from __future__ import print_function

def order(rk,tol=1.e-13): # pragma: no cover
    from numpy import dot, zeros, all, abs
    import numpy
    coneq = zeros((40000))
    A=rk.A
    b=rk.b
    c=rk.c
    coneq[0] = sum(b) - 1.0
    if any(abs(coneq)>tol):
        return 0
    # order 2 conditions:
    coneq[0]=dot(b,c)-1/2.
    if any(abs(coneq)>tol):
        return 1
    # order 3 conditions:
    coneq[0]=dot(b,dot(A,c))-1/6.
    coneq[1]=dot(b,c*c)-1/3.
    if any(abs(coneq)>tol):
        return 2
    # order 4 conditions:
    coneq[0]=dot(b,dot(A,c**2))-1/12.
    coneq[1]=dot(b,dot(A,dot(A,c)))-1/24.
    coneq[2]=dot(b,dot(A,c)*c)-1/8.
    coneq[3]=dot(b,c**3)-1/4.
    if any(abs(coneq)>tol):
        return 3
    # order 5 conditions:
    coneq[0]=dot(b,dot(A,c**3))-1/20.
    coneq[1]=dot(b,dot(A,dot(A,c**2)))-1/60.
    coneq[2]=dot(b,dot(A,dot(A,dot(A,c))))-1/120.
    coneq[3]=dot(b,dot(A,c*dot(A,c)))-1/40.
    coneq[4]=dot(b,dot(A,c**2)*c)-1/15.
    coneq[5]=dot(b,dot(A,dot(A,c))*c)-1/30.
    coneq[6]=dot(b,dot(A,c)*c*c)-1/10.
    coneq[7]=dot(b,dot(A,c)*dot(A,c))-1/20.
    coneq[8]=dot(b,c**4)-1/5.
    if any(abs(coneq)>tol):
        return 4
    # order 6 conditions:
    coneq[0]=dot(b,dot(A,c**4))-1/30.
    coneq[1]=dot(b,dot(A,dot(A,c**3)))-1/120.
    coneq[2]=dot(b,dot(A,dot(A,dot(A,c**2))))-1/360.
    coneq[3]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))))-1/720.
    coneq[4]=dot(b,dot(A,dot(A,c*dot(A,c))))-1/240.
    coneq[5]=dot(b,dot(A,c*dot(A,c**2)))-1/90.
    coneq[6]=dot(b,dot(A,c*dot(A,dot(A,c))))-1/180.
    coneq[7]=dot(b,dot(A,c**2*dot(A,c)))-1/60.
    coneq[8]=dot(b,dot(A,dot(A,c)*dot(A,c)))-1/120.
    coneq[9]=dot(b,dot(A,c**3)*c)-1/24.
    coneq[10]=dot(b,dot(A,dot(A,c**2))*c)-1/72.
    coneq[11]=dot(b,dot(A,dot(A,dot(A,c)))*c)-1/144.
    coneq[12]=dot(b,dot(A,c*dot(A,c))*c)-1/48.
    coneq[13]=dot(b,dot(A,c**2)*c*c)-1/18.
    coneq[14]=dot(b,dot(A,dot(A,c))*c*c)-1/36.
    coneq[15]=dot(b,dot(A,c)*c**3)-1/12.
    coneq[16]=dot(b,dot(A,c**2)*dot(A,c))-1/36.
    coneq[17]=dot(b,dot(A,dot(A,c))*dot(A,c))-1/72.
    coneq[18]=dot(b,dot(A,c)*dot(A,c)*c)-1/24.
    coneq[19]=dot(b,c**5)-1/6.
    if any(abs(coneq)>tol):
        return 5
    # order 7 conditions:
    coneq[0]=dot(b,dot(A,c**5))-1/42.
    coneq[1]=dot(b,dot(A,dot(A,c**4)))-1/210.
    coneq[2]=dot(b,dot(A,dot(A,dot(A,c**3))))-1/840.
    coneq[3]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))))-1/2520.
    coneq[4]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))-1/5040.
    coneq[5]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))))-1/1680.
    coneq[6]=dot(b,dot(A,dot(A,c*dot(A,c**2))))-1/630.
    coneq[7]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))))-1/1260.
    coneq[8]=dot(b,dot(A,dot(A,c**2*dot(A,c))))-1/420.
    coneq[9]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))))-1/840.
    coneq[10]=dot(b,dot(A,c*dot(A,c**3)))-1/168.
    coneq[11]=dot(b,dot(A,c*dot(A,dot(A,c**2))))-1/504.
    coneq[12]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))))-1/1008.
    coneq[13]=dot(b,dot(A,c*dot(A,c*dot(A,c))))-1/336.
    coneq[14]=dot(b,dot(A,c**2*dot(A,c**2)))-1/126.
    coneq[15]=dot(b,dot(A,c**2*dot(A,dot(A,c))))-1/252.
    coneq[16]=dot(b,dot(A,c**3*dot(A,c)))-1/84.
    coneq[17]=dot(b,dot(A,dot(A,c)*dot(A,c**2)))-1/252.
    coneq[18]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))))-1/504.
    coneq[19]=dot(b,dot(A,c*dot(A,c)*dot(A,c)))-1/168.
    coneq[20]=dot(b,dot(A,c**4)*c)-1/35.
    coneq[21]=dot(b,dot(A,dot(A,c**3))*c)-1/140.
    coneq[22]=dot(b,dot(A,dot(A,dot(A,c**2)))*c)-1/420.
    coneq[23]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*c)-1/840.
    coneq[24]=dot(b,dot(A,dot(A,c*dot(A,c)))*c)-1/280.
    coneq[25]=dot(b,dot(A,c*dot(A,c**2))*c)-1/105.
    coneq[26]=dot(b,dot(A,c*dot(A,dot(A,c)))*c)-1/210.
    coneq[27]=dot(b,dot(A,c**2*dot(A,c))*c)-1/70.
    coneq[28]=dot(b,dot(A,dot(A,c)*dot(A,c))*c)-1/140.
    coneq[29]=dot(b,dot(A,c**3)*c*c)-1/28.
    coneq[30]=dot(b,dot(A,dot(A,c**2))*c*c)-1/84.
    coneq[31]=dot(b,dot(A,dot(A,dot(A,c)))*c*c)-1/168.
    coneq[32]=dot(b,dot(A,c*dot(A,c))*c*c)-1/56.
    coneq[33]=dot(b,dot(A,c**2)*c**3)-1/21.
    coneq[34]=dot(b,dot(A,dot(A,c))*c**3)-1/42.
    coneq[35]=dot(b,dot(A,c)*c**4)-1/14.
    coneq[36]=dot(b,dot(A,c**2)*dot(A,c**2))-1/63.
    coneq[37]=dot(b,dot(A,dot(A,c))*dot(A,c**2))-1/126.
    coneq[38]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c)))-1/252.
    coneq[39]=dot(b,dot(A,c**3)*dot(A,c))-1/56.
    coneq[40]=dot(b,dot(A,dot(A,c**2))*dot(A,c))-1/168.
    coneq[41]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c))-1/336.
    coneq[42]=dot(b,dot(A,c*dot(A,c))*dot(A,c))-1/112.
    coneq[43]=dot(b,dot(A,c**2)*dot(A,c)*c)-1/42.
    coneq[44]=dot(b,dot(A,dot(A,c))*dot(A,c)*c)-1/84.
    coneq[45]=dot(b,dot(A,c)*dot(A,c)*c*c)-1/28.
    coneq[46]=dot(b,dot(A,c)*dot(A,c)*dot(A,c))-1/56.
    coneq[47]=dot(b,c**6)-1/7.
    if any(abs(coneq)>tol):
        return 6
    # order 8 conditions:
    coneq[0]=dot(b,dot(A,c**6))-1/56.
    coneq[1]=dot(b,dot(A,dot(A,c**5)))-1/336.
    coneq[2]=dot(b,dot(A,dot(A,dot(A,c**4))))-1/1680.
    coneq[3]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3)))))-1/6720.
    coneq[4]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))-1/20160.
    coneq[5]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/40320.
    coneq[6]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))-1/13440.
    coneq[7]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)))))-1/5040.
    coneq[8]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))-1/10080.
    coneq[9]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)))))-1/3360.
    coneq[10]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/6720.
    coneq[11]=dot(b,dot(A,dot(A,c*dot(A,c**3))))-1/1344.
    coneq[12]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)))))-1/4032.
    coneq[13]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))-1/8064.
    coneq[14]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)))))-1/2688.
    coneq[15]=dot(b,dot(A,dot(A,c**2*dot(A,c**2))))-1/1008.
    coneq[16]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)))))-1/2016.
    coneq[17]=dot(b,dot(A,dot(A,c**3*dot(A,c))))-1/672.
    coneq[18]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2))))-1/2016.
    coneq[19]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/4032.
    coneq[20]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c))))-1/1344.
    coneq[21]=dot(b,dot(A,c*dot(A,c**4)))-1/280.
    coneq[22]=dot(b,dot(A,c*dot(A,dot(A,c**3))))-1/1120.
    coneq[23]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)))))-1/3360.
    coneq[24]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))-1/6720.
    coneq[25]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)))))-1/2240.
    coneq[26]=dot(b,dot(A,c*dot(A,c*dot(A,c**2))))-1/840.
    coneq[27]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)))))-1/1680.
    coneq[28]=dot(b,dot(A,c*dot(A,c**2*dot(A,c))))-1/560.
    coneq[29]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c))))-1/1120.
    coneq[30]=dot(b,dot(A,c**2*dot(A,c**3)))-1/224.
    coneq[31]=dot(b,dot(A,c**2*dot(A,dot(A,c**2))))-1/672.
    coneq[32]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)))))-1/1344.
    coneq[33]=dot(b,dot(A,c**2*dot(A,c*dot(A,c))))-1/448.
    coneq[34]=dot(b,dot(A,c**3*dot(A,c**2)))-1/168.
    coneq[35]=dot(b,dot(A,c**3*dot(A,dot(A,c))))-1/336.
    coneq[36]=dot(b,dot(A,c**4*dot(A,c)))-1/112.
    coneq[37]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)))-1/504.
    coneq[38]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))))-1/1008.
    coneq[39]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))-1/2016.
    coneq[40]=dot(b,dot(A,dot(A,c)*dot(A,c**3)))-1/448.
    coneq[41]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2))))-1/1344.
    coneq[42]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))-1/2688.
    coneq[43]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c))))-1/896.
    coneq[44]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)))-1/336.
    coneq[45]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))))-1/672.
    coneq[46]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)))-1/224.
    coneq[47]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))-1/448.
    coneq[48]=dot(b,dot(A,c**5)*c)-1/48.
    coneq[49]=dot(b,dot(A,dot(A,c**4))*c)-1/240.
    coneq[50]=dot(b,dot(A,dot(A,dot(A,c**3)))*c)-1/960.
    coneq[51]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*c)-1/2880.
    coneq[52]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/5760.
    coneq[53]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*c)-1/1920.
    coneq[54]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*c)-1/720.
    coneq[55]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*c)-1/1440.
    coneq[56]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*c)-1/480.
    coneq[57]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*c)-1/960.
    coneq[58]=dot(b,dot(A,c*dot(A,c**3))*c)-1/192.
    coneq[59]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*c)-1/576.
    coneq[60]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*c)-1/1152.
    coneq[61]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*c)-1/384.
    coneq[62]=dot(b,dot(A,c**2*dot(A,c**2))*c)-1/144.
    coneq[63]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*c)-1/288.
    coneq[64]=dot(b,dot(A,c**3*dot(A,c))*c)-1/96.
    coneq[65]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*c)-1/288.
    coneq[66]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*c)-1/576.
    coneq[67]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*c)-1/192.
    coneq[68]=dot(b,dot(A,c**4)*c*c)-1/40.
    coneq[69]=dot(b,dot(A,dot(A,c**3))*c*c)-1/160.
    coneq[70]=dot(b,dot(A,dot(A,dot(A,c**2)))*c*c)-1/480.
    coneq[71]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*c*c)-1/960.
    coneq[72]=dot(b,dot(A,dot(A,c*dot(A,c)))*c*c)-1/320.
    coneq[73]=dot(b,dot(A,c*dot(A,c**2))*c*c)-1/120.
    coneq[74]=dot(b,dot(A,c*dot(A,dot(A,c)))*c*c)-1/240.
    coneq[75]=dot(b,dot(A,c**2*dot(A,c))*c*c)-1/80.
    coneq[76]=dot(b,dot(A,dot(A,c)*dot(A,c))*c*c)-1/160.
    coneq[77]=dot(b,dot(A,c**3)*c**3)-1/32.
    coneq[78]=dot(b,dot(A,dot(A,c**2))*c**3)-1/96.
    coneq[79]=dot(b,dot(A,dot(A,dot(A,c)))*c**3)-1/192.
    coneq[80]=dot(b,dot(A,c*dot(A,c))*c**3)-1/64.
    coneq[81]=dot(b,dot(A,c**2)*c**4)-1/24.
    coneq[82]=dot(b,dot(A,dot(A,c))*c**4)-1/48.
    coneq[83]=dot(b,dot(A,c)*c**5)-1/16.
    coneq[84]=dot(b,dot(A,c**3)*dot(A,c**2))-1/96.
    coneq[85]=dot(b,dot(A,dot(A,c**2))*dot(A,c**2))-1/288.
    coneq[86]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**2))-1/576.
    coneq[87]=dot(b,dot(A,c*dot(A,c))*dot(A,c**2))-1/192.
    coneq[88]=dot(b,dot(A,c**3)*dot(A,dot(A,c)))-1/192.
    coneq[89]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c)))-1/576.
    coneq[90]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/1152.
    coneq[91]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c)))-1/384.
    coneq[92]=dot(b,dot(A,c**4)*dot(A,c))-1/80.
    coneq[93]=dot(b,dot(A,dot(A,c**3))*dot(A,c))-1/320.
    coneq[94]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c))-1/960.
    coneq[95]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c))-1/1920.
    coneq[96]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c))-1/640.
    coneq[97]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c))-1/240.
    coneq[98]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c))-1/480.
    coneq[99]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c))-1/160.
    coneq[100]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c))-1/320.
    coneq[101]=dot(b,dot(A,c**2)*dot(A,c**2)*c)-1/72.
    coneq[102]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*c)-1/144.
    coneq[103]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*c)-1/288.
    coneq[104]=dot(b,dot(A,c**3)*dot(A,c)*c)-1/64.
    coneq[105]=dot(b,dot(A,dot(A,c**2))*dot(A,c)*c)-1/192.
    coneq[106]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c)*c)-1/384.
    coneq[107]=dot(b,dot(A,c*dot(A,c))*dot(A,c)*c)-1/128.
    coneq[108]=dot(b,dot(A,c**2)*dot(A,c)*c*c)-1/48.
    coneq[109]=dot(b,dot(A,dot(A,c))*dot(A,c)*c*c)-1/96.
    coneq[110]=dot(b,dot(A,c)*dot(A,c)*c**3)-1/32.
    coneq[111]=dot(b,dot(A,c**2)*dot(A,c)*dot(A,c))-1/96.
    coneq[112]=dot(b,dot(A,dot(A,c))*dot(A,c)*dot(A,c))-1/192.
    coneq[113]=dot(b,dot(A,c)*dot(A,c)*dot(A,c)*c)-1/64.
    coneq[114]=dot(b,c**7)-1/8.
    if any(abs(coneq)>tol):
        return 7
    # order 9 conditions:
    coneq[0]=dot(b,dot(A,c**7))-1/72.
    coneq[1]=dot(b,dot(A,dot(A,c**6)))-1/504.
    coneq[2]=dot(b,dot(A,dot(A,dot(A,c**5))))-1/3024.
    coneq[3]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4)))))-1/15120.
    coneq[4]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))-1/60480.
    coneq[5]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/181440.
    coneq[6]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/362880.
    coneq[7]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/120960.
    coneq[8]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))-1/45360.
    coneq[9]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/90720.
    coneq[10]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))-1/30240.
    coneq[11]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/60480.
    coneq[12]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3)))))-1/12096.
    coneq[13]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))-1/36288.
    coneq[14]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/72576.
    coneq[15]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))-1/24192.
    coneq[16]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))-1/9072.
    coneq[17]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))-1/18144.
    coneq[18]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c)))))-1/6048.
    coneq[19]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))-1/18144.
    coneq[20]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/36288.
    coneq[21]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))-1/12096.
    coneq[22]=dot(b,dot(A,dot(A,c*dot(A,c**4))))-1/2520.
    coneq[23]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3)))))-1/10080.
    coneq[24]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))-1/30240.
    coneq[25]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))-1/60480.
    coneq[26]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))-1/20160.
    coneq[27]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))-1/7560.
    coneq[28]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))-1/15120.
    coneq[29]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))-1/5040.
    coneq[30]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))-1/10080.
    coneq[31]=dot(b,dot(A,dot(A,c**2*dot(A,c**3))))-1/2016.
    coneq[32]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))-1/6048.
    coneq[33]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))-1/12096.
    coneq[34]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))-1/4032.
    coneq[35]=dot(b,dot(A,dot(A,c**3*dot(A,c**2))))-1/1512.
    coneq[36]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c)))))-1/3024.
    coneq[37]=dot(b,dot(A,dot(A,c**4*dot(A,c))))-1/1008.
    coneq[38]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))-1/4536.
    coneq[39]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))-1/9072.
    coneq[40]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/18144.
    coneq[41]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3))))-1/4032.
    coneq[42]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))-1/12096.
    coneq[43]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/24192.
    coneq[44]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))-1/8064.
    coneq[45]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))-1/3024.
    coneq[46]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))-1/6048.
    coneq[47]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))-1/2016.
    coneq[48]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))-1/4032.
    coneq[49]=dot(b,dot(A,c*dot(A,c**5)))-1/432.
    coneq[50]=dot(b,dot(A,c*dot(A,dot(A,c**4))))-1/2160.
    coneq[51]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3)))))-1/8640.
    coneq[52]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/25920.
    coneq[53]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/51840.
    coneq[54]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/17280.
    coneq[55]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))-1/6480.
    coneq[56]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/12960.
    coneq[57]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))-1/4320.
    coneq[58]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/8640.
    coneq[59]=dot(b,dot(A,c*dot(A,c*dot(A,c**3))))-1/1728.
    coneq[60]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))-1/5184.
    coneq[61]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/10368.
    coneq[62]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))-1/3456.
    coneq[63]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2))))-1/1296.
    coneq[64]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))-1/2592.
    coneq[65]=dot(b,dot(A,c*dot(A,c**3*dot(A,c))))-1/864.
    coneq[66]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))-1/2592.
    coneq[67]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/5184.
    coneq[68]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))-1/1728.
    coneq[69]=dot(b,dot(A,c**2*dot(A,c**4)))-1/360.
    coneq[70]=dot(b,dot(A,c**2*dot(A,dot(A,c**3))))-1/1440.
    coneq[71]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))-1/4320.
    coneq[72]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))-1/8640.
    coneq[73]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))-1/2880.
    coneq[74]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2))))-1/1080.
    coneq[75]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))-1/2160.
    coneq[76]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c))))-1/720.
    coneq[77]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))-1/1440.
    coneq[78]=dot(b,dot(A,c**3*dot(A,c**3)))-1/288.
    coneq[79]=dot(b,dot(A,c**3*dot(A,dot(A,c**2))))-1/864.
    coneq[80]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c)))))-1/1728.
    coneq[81]=dot(b,dot(A,c**3*dot(A,c*dot(A,c))))-1/576.
    coneq[82]=dot(b,dot(A,c**4*dot(A,c**2)))-1/216.
    coneq[83]=dot(b,dot(A,c**4*dot(A,dot(A,c))))-1/432.
    coneq[84]=dot(b,dot(A,c**5*dot(A,c)))-1/144.
    coneq[85]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3)))-1/864.
    coneq[86]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))-1/2592.
    coneq[87]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))-1/5184.
    coneq[88]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))-1/1728.
    coneq[89]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3)))-1/1728.
    coneq[90]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))-1/5184.
    coneq[91]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))-1/10368.
    coneq[92]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))-1/3456.
    coneq[93]=dot(b,dot(A,dot(A,c)*dot(A,c**4)))-1/720.
    coneq[94]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3))))-1/2880.
    coneq[95]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))-1/8640.
    coneq[96]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))-1/17280.
    coneq[97]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))-1/5760.
    coneq[98]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))-1/2160.
    coneq[99]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))-1/4320.
    coneq[100]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))-1/1440.
    coneq[101]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))-1/2880.
    coneq[102]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2)))-1/648.
    coneq[103]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))-1/1296.
    coneq[104]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))-1/2592.
    coneq[105]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3)))-1/576.
    coneq[106]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))-1/1728.
    coneq[107]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))-1/3456.
    coneq[108]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))-1/1152.
    coneq[109]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2)))-1/432.
    coneq[110]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))-1/864.
    coneq[111]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c)))-1/288.
    coneq[112]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))-1/864.
    coneq[113]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))-1/1728.
    coneq[114]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))-1/576.
    coneq[115]=dot(b,dot(A,c**6)*c)-1/63.
    coneq[116]=dot(b,dot(A,dot(A,c**5))*c)-1/378.
    coneq[117]=dot(b,dot(A,dot(A,dot(A,c**4)))*c)-1/1890.
    coneq[118]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*c)-1/7560.
    coneq[119]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*c)-1/22680.
    coneq[120]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/45360.
    coneq[121]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*c)-1/15120.
    coneq[122]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*c)-1/5670.
    coneq[123]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*c)-1/11340.
    coneq[124]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*c)-1/3780.
    coneq[125]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*c)-1/7560.
    coneq[126]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*c)-1/1512.
    coneq[127]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*c)-1/4536.
    coneq[128]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*c)-1/9072.
    coneq[129]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*c)-1/3024.
    coneq[130]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*c)-1/1134.
    coneq[131]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*c)-1/2268.
    coneq[132]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*c)-1/756.
    coneq[133]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*c)-1/2268.
    coneq[134]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*c)-1/4536.
    coneq[135]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*c)-1/1512.
    coneq[136]=dot(b,dot(A,c*dot(A,c**4))*c)-1/315.
    coneq[137]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*c)-1/1260.
    coneq[138]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*c)-1/3780.
    coneq[139]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/7560.
    coneq[140]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*c)-1/2520.
    coneq[141]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*c)-1/945.
    coneq[142]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*c)-1/1890.
    coneq[143]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*c)-1/630.
    coneq[144]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*c)-1/1260.
    coneq[145]=dot(b,dot(A,c**2*dot(A,c**3))*c)-1/252.
    coneq[146]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*c)-1/756.
    coneq[147]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*c)-1/1512.
    coneq[148]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*c)-1/504.
    coneq[149]=dot(b,dot(A,c**3*dot(A,c**2))*c)-1/189.
    coneq[150]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*c)-1/378.
    coneq[151]=dot(b,dot(A,c**4*dot(A,c))*c)-1/126.
    coneq[152]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*c)-1/567.
    coneq[153]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*c)-1/1134.
    coneq[154]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*c)-1/2268.
    coneq[155]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*c)-1/504.
    coneq[156]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*c)-1/1512.
    coneq[157]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*c)-1/3024.
    coneq[158]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*c)-1/1008.
    coneq[159]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*c)-1/378.
    coneq[160]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*c)-1/756.
    coneq[161]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*c)-1/252.
    coneq[162]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*c)-1/504.
    coneq[163]=dot(b,dot(A,c**5)*c*c)-1/54.
    coneq[164]=dot(b,dot(A,dot(A,c**4))*c*c)-1/270.
    coneq[165]=dot(b,dot(A,dot(A,dot(A,c**3)))*c*c)-1/1080.
    coneq[166]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*c*c)-1/3240.
    coneq[167]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*c*c)-1/6480.
    coneq[168]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*c*c)-1/2160.
    coneq[169]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*c*c)-1/810.
    coneq[170]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*c*c)-1/1620.
    coneq[171]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*c*c)-1/540.
    coneq[172]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*c*c)-1/1080.
    coneq[173]=dot(b,dot(A,c*dot(A,c**3))*c*c)-1/216.
    coneq[174]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*c*c)-1/648.
    coneq[175]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*c*c)-1/1296.
    coneq[176]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*c*c)-1/432.
    coneq[177]=dot(b,dot(A,c**2*dot(A,c**2))*c*c)-1/162.
    coneq[178]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*c*c)-1/324.
    coneq[179]=dot(b,dot(A,c**3*dot(A,c))*c*c)-1/108.
    coneq[180]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*c*c)-1/324.
    coneq[181]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*c*c)-1/648.
    coneq[182]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*c*c)-1/216.
    coneq[183]=dot(b,dot(A,c**4)*c**3)-1/45.
    coneq[184]=dot(b,dot(A,dot(A,c**3))*c**3)-1/180.
    coneq[185]=dot(b,dot(A,dot(A,dot(A,c**2)))*c**3)-1/540.
    coneq[186]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*c**3)-1/1080.
    coneq[187]=dot(b,dot(A,dot(A,c*dot(A,c)))*c**3)-1/360.
    coneq[188]=dot(b,dot(A,c*dot(A,c**2))*c**3)-1/135.
    coneq[189]=dot(b,dot(A,c*dot(A,dot(A,c)))*c**3)-1/270.
    coneq[190]=dot(b,dot(A,c**2*dot(A,c))*c**3)-1/90.
    coneq[191]=dot(b,dot(A,dot(A,c)*dot(A,c))*c**3)-1/180.
    coneq[192]=dot(b,dot(A,c**3)*c**4)-1/36.
    coneq[193]=dot(b,dot(A,dot(A,c**2))*c**4)-1/108.
    coneq[194]=dot(b,dot(A,dot(A,dot(A,c)))*c**4)-1/216.
    coneq[195]=dot(b,dot(A,c*dot(A,c))*c**4)-1/72.
    coneq[196]=dot(b,dot(A,c**2)*c**5)-1/27.
    coneq[197]=dot(b,dot(A,dot(A,c))*c**5)-1/54.
    coneq[198]=dot(b,dot(A,c)*c**6)-1/18.
    coneq[199]=dot(b,dot(A,c**3)*dot(A,c**3))-1/144.
    coneq[200]=dot(b,dot(A,dot(A,c**2))*dot(A,c**3))-1/432.
    coneq[201]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**3))-1/864.
    coneq[202]=dot(b,dot(A,c*dot(A,c))*dot(A,c**3))-1/288.
    coneq[203]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))-1/1296.
    coneq[204]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2)))-1/2592.
    coneq[205]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c**2)))-1/864.
    coneq[206]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/5184.
    coneq[207]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c))))-1/1728.
    coneq[208]=dot(b,dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))-1/576.
    coneq[209]=dot(b,dot(A,c**4)*dot(A,c**2))-1/135.
    coneq[210]=dot(b,dot(A,dot(A,c**3))*dot(A,c**2))-1/540.
    coneq[211]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**2))-1/1620.
    coneq[212]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**2))-1/3240.
    coneq[213]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**2))-1/1080.
    coneq[214]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**2))-1/405.
    coneq[215]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**2))-1/810.
    coneq[216]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**2))-1/270.
    coneq[217]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**2))-1/540.
    coneq[218]=dot(b,dot(A,c**4)*dot(A,dot(A,c)))-1/270.
    coneq[219]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c)))-1/1080.
    coneq[220]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c)))-1/3240.
    coneq[221]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/6480.
    coneq[222]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c)))-1/2160.
    coneq[223]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c)))-1/810.
    coneq[224]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/1620.
    coneq[225]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c)))-1/540.
    coneq[226]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c)))-1/1080.
    coneq[227]=dot(b,dot(A,c**5)*dot(A,c))-1/108.
    coneq[228]=dot(b,dot(A,dot(A,c**4))*dot(A,c))-1/540.
    coneq[229]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c))-1/2160.
    coneq[230]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c))-1/6480.
    coneq[231]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/12960.
    coneq[232]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c))-1/4320.
    coneq[233]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c))-1/1620.
    coneq[234]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c))-1/3240.
    coneq[235]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c))-1/1080.
    coneq[236]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c))-1/2160.
    coneq[237]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c))-1/432.
    coneq[238]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c))-1/1296.
    coneq[239]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/2592.
    coneq[240]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c))-1/864.
    coneq[241]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c))-1/324.
    coneq[242]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c))-1/648.
    coneq[243]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c))-1/216.
    coneq[244]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c))-1/648.
    coneq[245]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c))-1/1296.
    coneq[246]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c))-1/432.
    coneq[247]=dot(b,dot(A,c**3)*dot(A,c**2)*c)-1/108.
    coneq[248]=dot(b,dot(A,dot(A,c**2))*dot(A,c**2)*c)-1/324.
    coneq[249]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**2)*c)-1/648.
    coneq[250]=dot(b,dot(A,c*dot(A,c))*dot(A,c**2)*c)-1/216.
    coneq[251]=dot(b,dot(A,c**3)*dot(A,dot(A,c))*c)-1/216.
    coneq[252]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c))*c)-1/648.
    coneq[253]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*c)-1/1296.
    coneq[254]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c))*c)-1/432.
    coneq[255]=dot(b,dot(A,c**4)*dot(A,c)*c)-1/90.
    coneq[256]=dot(b,dot(A,dot(A,c**3))*dot(A,c)*c)-1/360.
    coneq[257]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c)*c)-1/1080.
    coneq[258]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c)*c)-1/2160.
    coneq[259]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c)*c)-1/720.
    coneq[260]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c)*c)-1/270.
    coneq[261]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c)*c)-1/540.
    coneq[262]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c)*c)-1/180.
    coneq[263]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c)*c)-1/360.
    coneq[264]=dot(b,dot(A,c**2)*dot(A,c**2)*c*c)-1/81.
    coneq[265]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*c*c)-1/162.
    coneq[266]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*c*c)-1/324.
    coneq[267]=dot(b,dot(A,c**3)*dot(A,c)*c*c)-1/72.
    coneq[268]=dot(b,dot(A,dot(A,c**2))*dot(A,c)*c*c)-1/216.
    coneq[269]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c)*c*c)-1/432.
    coneq[270]=dot(b,dot(A,c*dot(A,c))*dot(A,c)*c*c)-1/144.
    coneq[271]=dot(b,dot(A,c**2)*dot(A,c)*c**3)-1/54.
    coneq[272]=dot(b,dot(A,dot(A,c))*dot(A,c)*c**3)-1/108.
    coneq[273]=dot(b,dot(A,c)*dot(A,c)*c**4)-1/36.
    coneq[274]=dot(b,dot(A,c**3)*dot(A,c)*dot(A,c))-1/144.
    coneq[275]=dot(b,dot(A,dot(A,c**2))*dot(A,c)*dot(A,c))-1/432.
    coneq[276]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c)*dot(A,c))-1/864.
    coneq[277]=dot(b,dot(A,c*dot(A,c))*dot(A,c)*dot(A,c))-1/288.
    coneq[278]=dot(b,dot(A,c**2)*dot(A,c**2)*dot(A,c))-1/162.
    coneq[279]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*dot(A,c))-1/324.
    coneq[280]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c))-1/648.
    coneq[281]=dot(b,dot(A,c**2)*dot(A,c)*dot(A,c)*c)-1/108.
    coneq[282]=dot(b,dot(A,dot(A,c))*dot(A,c)*dot(A,c)*c)-1/216.
    coneq[283]=dot(b,dot(A,c)*dot(A,c)*dot(A,c)*c*c)-1/72.
    coneq[284]=dot(b,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))-1/144.
    coneq[285]=dot(b,c**8)-1/9.
    if any(abs(coneq)>tol):
        return 8
    # order 10 conditions:
    coneq[0]=dot(b,dot(A,c**8))-1/90.
    coneq[1]=dot(b,dot(A,dot(A,c**7)))-1/720.
    coneq[2]=dot(b,dot(A,dot(A,dot(A,c**6))))-1/5040.
    coneq[3]=dot(b,dot(A,dot(A,dot(A,dot(A,c**5)))))-1/30240.
    coneq[4]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**4))))))-1/151200.
    coneq[5]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/604800.
    coneq[6]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/1814400.
    coneq[7]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/3628800.
    coneq[8]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/1209600.
    coneq[9]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/453600.
    coneq[10]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/907200.
    coneq[11]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/302400.
    coneq[12]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/604800.
    coneq[13]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3))))))-1/120960.
    coneq[14]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/362880.
    coneq[15]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/725760.
    coneq[16]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/241920.
    coneq[17]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))))-1/90720.
    coneq[18]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/181440.
    coneq[19]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c))))))-1/60480.
    coneq[20]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/181440.
    coneq[21]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/362880.
    coneq[22]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/120960.
    coneq[23]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**4)))))-1/25200.
    coneq[24]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3))))))-1/100800.
    coneq[25]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/302400.
    coneq[26]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/604800.
    coneq[27]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/201600.
    coneq[28]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))))-1/75600.
    coneq[29]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/151200.
    coneq[30]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))))-1/50400.
    coneq[31]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/100800.
    coneq[32]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**3)))))-1/20160.
    coneq[33]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))))-1/60480.
    coneq[34]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/120960.
    coneq[35]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))))-1/40320.
    coneq[36]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**2)))))-1/15120.
    coneq[37]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c))))))-1/30240.
    coneq[38]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c)))))-1/10080.
    coneq[39]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))))-1/45360.
    coneq[40]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/90720.
    coneq[41]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/181440.
    coneq[42]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3)))))-1/40320.
    coneq[43]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/120960.
    coneq[44]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/241920.
    coneq[45]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/80640.
    coneq[46]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))))-1/30240.
    coneq[47]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/60480.
    coneq[48]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))))-1/20160.
    coneq[49]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/40320.
    coneq[50]=dot(b,dot(A,dot(A,c*dot(A,c**5))))-1/4320.
    coneq[51]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**4)))))-1/21600.
    coneq[52]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3))))))-1/86400.
    coneq[53]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/259200.
    coneq[54]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/518400.
    coneq[55]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/172800.
    coneq[56]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))))-1/64800.
    coneq[57]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/129600.
    coneq[58]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))))-1/43200.
    coneq[59]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/86400.
    coneq[60]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**3)))))-1/17280.
    coneq[61]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))))-1/51840.
    coneq[62]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/103680.
    coneq[63]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))))-1/34560.
    coneq[64]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2)))))-1/12960.
    coneq[65]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))))-1/25920.
    coneq[66]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c)))))-1/8640.
    coneq[67]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))))-1/25920.
    coneq[68]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/51840.
    coneq[69]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))))-1/17280.
    coneq[70]=dot(b,dot(A,dot(A,c**2*dot(A,c**4))))-1/3600.
    coneq[71]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**3)))))-1/14400.
    coneq[72]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))))-1/43200.
    coneq[73]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))))-1/86400.
    coneq[74]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))))-1/28800.
    coneq[75]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2)))))-1/10800.
    coneq[76]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))))-1/21600.
    coneq[77]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c)))))-1/7200.
    coneq[78]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))))-1/14400.
    coneq[79]=dot(b,dot(A,dot(A,c**3*dot(A,c**3))))-1/2880.
    coneq[80]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**2)))))-1/8640.
    coneq[81]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c))))))-1/17280.
    coneq[82]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c)))))-1/5760.
    coneq[83]=dot(b,dot(A,dot(A,c**4*dot(A,c**2))))-1/2160.
    coneq[84]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c)))))-1/4320.
    coneq[85]=dot(b,dot(A,dot(A,c**5*dot(A,c))))-1/1440.
    coneq[86]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**3))))-1/8640.
    coneq[87]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))))-1/25920.
    coneq[88]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))))-1/51840.
    coneq[89]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))))-1/17280.
    coneq[90]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3))))-1/17280.
    coneq[91]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/51840.
    coneq[92]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/103680.
    coneq[93]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/34560.
    coneq[94]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**4))))-1/7200.
    coneq[95]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3)))))-1/28800.
    coneq[96]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))))-1/86400.
    coneq[97]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/172800.
    coneq[98]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))))-1/57600.
    coneq[99]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))))-1/21600.
    coneq[100]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))))-1/43200.
    coneq[101]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))))-1/14400.
    coneq[102]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))-1/28800.
    coneq[103]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2))))-1/6480.
    coneq[104]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))))-1/12960.
    coneq[105]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/25920.
    coneq[106]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**3))))-1/5760.
    coneq[107]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))))-1/17280.
    coneq[108]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/34560.
    coneq[109]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))))-1/11520.
    coneq[110]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2))))-1/4320.
    coneq[111]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))))-1/8640.
    coneq[112]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c))))-1/2880.
    coneq[113]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))))-1/8640.
    coneq[114]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))-1/17280.
    coneq[115]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))))-1/5760.
    coneq[116]=dot(b,dot(A,c*dot(A,c**6)))-1/630.
    coneq[117]=dot(b,dot(A,c*dot(A,dot(A,c**5))))-1/3780.
    coneq[118]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**4)))))-1/18900.
    coneq[119]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3))))))-1/75600.
    coneq[120]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/226800.
    coneq[121]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/453600.
    coneq[122]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/151200.
    coneq[123]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2))))))-1/56700.
    coneq[124]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/113400.
    coneq[125]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c))))))-1/37800.
    coneq[126]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/75600.
    coneq[127]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**3)))))-1/15120.
    coneq[128]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2))))))-1/45360.
    coneq[129]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/90720.
    coneq[130]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c))))))-1/30240.
    coneq[131]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2)))))-1/11340.
    coneq[132]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c))))))-1/22680.
    coneq[133]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c)))))-1/7560.
    coneq[134]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))-1/22680.
    coneq[135]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/45360.
    coneq[136]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))-1/15120.
    coneq[137]=dot(b,dot(A,c*dot(A,c*dot(A,c**4))))-1/3150.
    coneq[138]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**3)))))-1/12600.
    coneq[139]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2))))))-1/37800.
    coneq[140]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))-1/75600.
    coneq[141]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c))))))-1/25200.
    coneq[142]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2)))))-1/9450.
    coneq[143]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c))))))-1/18900.
    coneq[144]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c)))))-1/6300.
    coneq[145]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))-1/12600.
    coneq[146]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**3))))-1/2520.
    coneq[147]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2)))))-1/7560.
    coneq[148]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c))))))-1/15120.
    coneq[149]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c)))))-1/5040.
    coneq[150]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**2))))-1/1890.
    coneq[151]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c)))))-1/3780.
    coneq[152]=dot(b,dot(A,c*dot(A,c**4*dot(A,c))))-1/1260.
    coneq[153]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2))))-1/5670.
    coneq[154]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))-1/11340.
    coneq[155]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/22680.
    coneq[156]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**3))))-1/5040.
    coneq[157]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))-1/15120.
    coneq[158]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/30240.
    coneq[159]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))-1/10080.
    coneq[160]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2))))-1/3780.
    coneq[161]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))-1/7560.
    coneq[162]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c))))-1/2520.
    coneq[163]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))-1/5040.
    coneq[164]=dot(b,dot(A,c**2*dot(A,c**5)))-1/540.
    coneq[165]=dot(b,dot(A,c**2*dot(A,dot(A,c**4))))-1/2700.
    coneq[166]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**3)))))-1/10800.
    coneq[167]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/32400.
    coneq[168]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/64800.
    coneq[169]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/21600.
    coneq[170]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2)))))-1/8100.
    coneq[171]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/16200.
    coneq[172]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c)))))-1/5400.
    coneq[173]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/10800.
    coneq[174]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**3))))-1/2160.
    coneq[175]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2)))))-1/6480.
    coneq[176]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/12960.
    coneq[177]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c)))))-1/4320.
    coneq[178]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**2))))-1/1620.
    coneq[179]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c)))))-1/3240.
    coneq[180]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c))))-1/1080.
    coneq[181]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2))))-1/3240.
    coneq[182]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/6480.
    coneq[183]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c))))-1/2160.
    coneq[184]=dot(b,dot(A,c**3*dot(A,c**4)))-1/450.
    coneq[185]=dot(b,dot(A,c**3*dot(A,dot(A,c**3))))-1/1800.
    coneq[186]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**2)))))-1/5400.
    coneq[187]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c))))))-1/10800.
    coneq[188]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c)))))-1/3600.
    coneq[189]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**2))))-1/1350.
    coneq[190]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c)))))-1/2700.
    coneq[191]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c))))-1/900.
    coneq[192]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c))))-1/1800.
    coneq[193]=dot(b,dot(A,c**4*dot(A,c**3)))-1/360.
    coneq[194]=dot(b,dot(A,c**4*dot(A,dot(A,c**2))))-1/1080.
    coneq[195]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c)))))-1/2160.
    coneq[196]=dot(b,dot(A,c**4*dot(A,c*dot(A,c))))-1/720.
    coneq[197]=dot(b,dot(A,c**5*dot(A,c**2)))-1/270.
    coneq[198]=dot(b,dot(A,c**5*dot(A,dot(A,c))))-1/540.
    coneq[199]=dot(b,dot(A,c**6*dot(A,c)))-1/180.
    coneq[200]=dot(b,dot(A,dot(A,c**3)*dot(A,c**3)))-1/1440.
    coneq[201]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**2))))-1/4320.
    coneq[202]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c)))))-1/8640.
    coneq[203]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c))))-1/2880.
    coneq[204]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))))-1/12960.
    coneq[205]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)))))-1/25920.
    coneq[206]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c))))-1/8640.
    coneq[207]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))))-1/51840.
    coneq[208]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c))))-1/17280.
    coneq[209]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))))-1/5760.
    coneq[210]=dot(b,dot(A,dot(A,c**2)*dot(A,c**4)))-1/1350.
    coneq[211]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**3))))-1/5400.
    coneq[212]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2)))))-1/16200.
    coneq[213]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c))))))-1/32400.
    coneq[214]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c)))))-1/10800.
    coneq[215]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2))))-1/4050.
    coneq[216]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c)))))-1/8100.
    coneq[217]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c))))-1/2700.
    coneq[218]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c))))-1/5400.
    coneq[219]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**4)))-1/2700.
    coneq[220]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3))))-1/10800.
    coneq[221]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2)))))-1/32400.
    coneq[222]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))-1/64800.
    coneq[223]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)))))-1/21600.
    coneq[224]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2))))-1/8100.
    coneq[225]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)))))-1/16200.
    coneq[226]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c))))-1/5400.
    coneq[227]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c))))-1/10800.
    coneq[228]=dot(b,dot(A,dot(A,c)*dot(A,c**5)))-1/1080.
    coneq[229]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**4))))-1/5400.
    coneq[230]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3)))))-1/21600.
    coneq[231]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/64800.
    coneq[232]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/129600.
    coneq[233]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/43200.
    coneq[234]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2)))))-1/16200.
    coneq[235]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/32400.
    coneq[236]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c)))))-1/10800.
    coneq[237]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/21600.
    coneq[238]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**3))))-1/4320.
    coneq[239]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2)))))-1/12960.
    coneq[240]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/25920.
    coneq[241]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c)))))-1/8640.
    coneq[242]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2))))-1/3240.
    coneq[243]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c)))))-1/6480.
    coneq[244]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c))))-1/2160.
    coneq[245]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2))))-1/6480.
    coneq[246]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/12960.
    coneq[247]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c))))-1/4320.
    coneq[248]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**3)))-1/1080.
    coneq[249]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2))))-1/3240.
    coneq[250]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))-1/6480.
    coneq[251]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c))))-1/2160.
    coneq[252]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**3)))-1/2160.
    coneq[253]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2))))-1/6480.
    coneq[254]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))-1/12960.
    coneq[255]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c))))-1/4320.
    coneq[256]=dot(b,dot(A,c*dot(A,c)*dot(A,c**4)))-1/900.
    coneq[257]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**3))))-1/3600.
    coneq[258]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2)))))-1/10800.
    coneq[259]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))-1/21600.
    coneq[260]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c)))))-1/7200.
    coneq[261]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2))))-1/2700.
    coneq[262]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c)))))-1/5400.
    coneq[263]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c))))-1/1800.
    coneq[264]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c))))-1/3600.
    coneq[265]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**2)))-1/810.
    coneq[266]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c))))-1/1620.
    coneq[267]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c))))-1/3240.
    coneq[268]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**3)))-1/720.
    coneq[269]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2))))-1/2160.
    coneq[270]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c)))))-1/4320.
    coneq[271]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c))))-1/1440.
    coneq[272]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**2)))-1/540.
    coneq[273]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c))))-1/1080.
    coneq[274]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c)))-1/360.
    coneq[275]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3)))-1/1440.
    coneq[276]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2))))-1/4320.
    coneq[277]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)))))-1/8640.
    coneq[278]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c))))-1/2880.
    coneq[279]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2)))-1/1620.
    coneq[280]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c))))-1/3240.
    coneq[281]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c))))-1/6480.
    coneq[282]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2)))-1/1080.
    coneq[283]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c))))-1/2160.
    coneq[284]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c)))-1/720.
    coneq[285]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c)))-1/1440.
    coneq[286]=dot(b,dot(A,c**7)*c)-1/80.
    coneq[287]=dot(b,dot(A,dot(A,c**6))*c)-1/560.
    coneq[288]=dot(b,dot(A,dot(A,dot(A,c**5)))*c)-1/3360.
    coneq[289]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4))))*c)-1/16800.
    coneq[290]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))*c)-1/67200.
    coneq[291]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/201600.
    coneq[292]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/403200.
    coneq[293]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/134400.
    coneq[294]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))*c)-1/50400.
    coneq[295]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/100800.
    coneq[296]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))*c)-1/33600.
    coneq[297]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/67200.
    coneq[298]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3))))*c)-1/13440.
    coneq[299]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))*c)-1/40320.
    coneq[300]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/80640.
    coneq[301]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))*c)-1/26880.
    coneq[302]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))*c)-1/10080.
    coneq[303]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))*c)-1/20160.
    coneq[304]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c))))*c)-1/6720.
    coneq[305]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))*c)-1/20160.
    coneq[306]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/40320.
    coneq[307]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))*c)-1/13440.
    coneq[308]=dot(b,dot(A,dot(A,c*dot(A,c**4)))*c)-1/2800.
    coneq[309]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3))))*c)-1/11200.
    coneq[310]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))*c)-1/33600.
    coneq[311]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/67200.
    coneq[312]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))*c)-1/22400.
    coneq[313]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))*c)-1/8400.
    coneq[314]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))*c)-1/16800.
    coneq[315]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))*c)-1/5600.
    coneq[316]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))*c)-1/11200.
    coneq[317]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)))*c)-1/2240.
    coneq[318]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))*c)-1/6720.
    coneq[319]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))*c)-1/13440.
    coneq[320]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))*c)-1/4480.
    coneq[321]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)))*c)-1/1680.
    coneq[322]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))))*c)-1/3360.
    coneq[323]=dot(b,dot(A,dot(A,c**4*dot(A,c)))*c)-1/1120.
    coneq[324]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))*c)-1/5040.
    coneq[325]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))*c)-1/10080.
    coneq[326]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/20160.
    coneq[327]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)))*c)-1/4480.
    coneq[328]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))*c)-1/13440.
    coneq[329]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*c)-1/26880.
    coneq[330]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))*c)-1/8960.
    coneq[331]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))*c)-1/3360.
    coneq[332]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))*c)-1/6720.
    coneq[333]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))*c)-1/2240.
    coneq[334]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*c)-1/4480.
    coneq[335]=dot(b,dot(A,c*dot(A,c**5))*c)-1/480.
    coneq[336]=dot(b,dot(A,c*dot(A,dot(A,c**4)))*c)-1/2400.
    coneq[337]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3))))*c)-1/9600.
    coneq[338]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))*c)-1/28800.
    coneq[339]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/57600.
    coneq[340]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))*c)-1/19200.
    coneq[341]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))*c)-1/7200.
    coneq[342]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))*c)-1/14400.
    coneq[343]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))*c)-1/4800.
    coneq[344]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))*c)-1/9600.
    coneq[345]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)))*c)-1/1920.
    coneq[346]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))*c)-1/5760.
    coneq[347]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))*c)-1/11520.
    coneq[348]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))*c)-1/3840.
    coneq[349]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)))*c)-1/1440.
    coneq[350]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))*c)-1/2880.
    coneq[351]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)))*c)-1/960.
    coneq[352]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))*c)-1/2880.
    coneq[353]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))*c)-1/5760.
    coneq[354]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))*c)-1/1920.
    coneq[355]=dot(b,dot(A,c**2*dot(A,c**4))*c)-1/400.
    coneq[356]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)))*c)-1/1600.
    coneq[357]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))*c)-1/4800.
    coneq[358]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/9600.
    coneq[359]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))*c)-1/3200.
    coneq[360]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)))*c)-1/1200.
    coneq[361]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))*c)-1/2400.
    coneq[362]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)))*c)-1/800.
    coneq[363]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))*c)-1/1600.
    coneq[364]=dot(b,dot(A,c**3*dot(A,c**3))*c)-1/320.
    coneq[365]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)))*c)-1/960.
    coneq[366]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))))*c)-1/1920.
    coneq[367]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)))*c)-1/640.
    coneq[368]=dot(b,dot(A,c**4*dot(A,c**2))*c)-1/240.
    coneq[369]=dot(b,dot(A,c**4*dot(A,dot(A,c)))*c)-1/480.
    coneq[370]=dot(b,dot(A,c**5*dot(A,c))*c)-1/160.
    coneq[371]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3))*c)-1/960.
    coneq[372]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))*c)-1/2880.
    coneq[373]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))*c)-1/5760.
    coneq[374]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))*c)-1/1920.
    coneq[375]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3))*c)-1/1920.
    coneq[376]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))*c)-1/5760.
    coneq[377]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*c)-1/11520.
    coneq[378]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))*c)-1/3840.
    coneq[379]=dot(b,dot(A,dot(A,c)*dot(A,c**4))*c)-1/800.
    coneq[380]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)))*c)-1/3200.
    coneq[381]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))*c)-1/9600.
    coneq[382]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/19200.
    coneq[383]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))*c)-1/6400.
    coneq[384]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))*c)-1/2400.
    coneq[385]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))*c)-1/4800.
    coneq[386]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))*c)-1/1600.
    coneq[387]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*c)-1/3200.
    coneq[388]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2))*c)-1/720.
    coneq[389]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))*c)-1/1440.
    coneq[390]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))*c)-1/2880.
    coneq[391]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3))*c)-1/640.
    coneq[392]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))*c)-1/1920.
    coneq[393]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))*c)-1/3840.
    coneq[394]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))*c)-1/1280.
    coneq[395]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2))*c)-1/480.
    coneq[396]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))*c)-1/960.
    coneq[397]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c))*c)-1/320.
    coneq[398]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))*c)-1/960.
    coneq[399]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*c)-1/1920.
    coneq[400]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))*c)-1/640.
    coneq[401]=dot(b,dot(A,c**6)*c*c)-1/70.
    coneq[402]=dot(b,dot(A,dot(A,c**5))*c*c)-1/420.
    coneq[403]=dot(b,dot(A,dot(A,dot(A,c**4)))*c*c)-1/2100.
    coneq[404]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*c*c)-1/8400.
    coneq[405]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*c*c)-1/25200.
    coneq[406]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/50400.
    coneq[407]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*c*c)-1/16800.
    coneq[408]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*c*c)-1/6300.
    coneq[409]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*c*c)-1/12600.
    coneq[410]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*c*c)-1/4200.
    coneq[411]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*c*c)-1/8400.
    coneq[412]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*c*c)-1/1680.
    coneq[413]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*c*c)-1/5040.
    coneq[414]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*c*c)-1/10080.
    coneq[415]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*c*c)-1/3360.
    coneq[416]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*c*c)-1/1260.
    coneq[417]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*c*c)-1/2520.
    coneq[418]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*c*c)-1/840.
    coneq[419]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*c*c)-1/2520.
    coneq[420]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*c*c)-1/5040.
    coneq[421]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*c*c)-1/1680.
    coneq[422]=dot(b,dot(A,c*dot(A,c**4))*c*c)-1/350.
    coneq[423]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*c*c)-1/1400.
    coneq[424]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*c*c)-1/4200.
    coneq[425]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*c*c)-1/8400.
    coneq[426]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*c*c)-1/2800.
    coneq[427]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*c*c)-1/1050.
    coneq[428]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*c*c)-1/2100.
    coneq[429]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*c*c)-1/700.
    coneq[430]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*c*c)-1/1400.
    coneq[431]=dot(b,dot(A,c**2*dot(A,c**3))*c*c)-1/280.
    coneq[432]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*c*c)-1/840.
    coneq[433]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*c*c)-1/1680.
    coneq[434]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*c*c)-1/560.
    coneq[435]=dot(b,dot(A,c**3*dot(A,c**2))*c*c)-1/210.
    coneq[436]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*c*c)-1/420.
    coneq[437]=dot(b,dot(A,c**4*dot(A,c))*c*c)-1/140.
    coneq[438]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*c*c)-1/630.
    coneq[439]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*c*c)-1/1260.
    coneq[440]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*c*c)-1/2520.
    coneq[441]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*c*c)-1/560.
    coneq[442]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*c*c)-1/1680.
    coneq[443]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*c*c)-1/3360.
    coneq[444]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*c*c)-1/1120.
    coneq[445]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*c*c)-1/420.
    coneq[446]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*c*c)-1/840.
    coneq[447]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*c*c)-1/280.
    coneq[448]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*c*c)-1/560.
    coneq[449]=dot(b,dot(A,c**5)*c**3)-1/60.
    coneq[450]=dot(b,dot(A,dot(A,c**4))*c**3)-1/300.
    coneq[451]=dot(b,dot(A,dot(A,dot(A,c**3)))*c**3)-1/1200.
    coneq[452]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*c**3)-1/3600.
    coneq[453]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*c**3)-1/7200.
    coneq[454]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*c**3)-1/2400.
    coneq[455]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*c**3)-1/900.
    coneq[456]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*c**3)-1/1800.
    coneq[457]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*c**3)-1/600.
    coneq[458]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*c**3)-1/1200.
    coneq[459]=dot(b,dot(A,c*dot(A,c**3))*c**3)-1/240.
    coneq[460]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*c**3)-1/720.
    coneq[461]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*c**3)-1/1440.
    coneq[462]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*c**3)-1/480.
    coneq[463]=dot(b,dot(A,c**2*dot(A,c**2))*c**3)-1/180.
    coneq[464]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*c**3)-1/360.
    coneq[465]=dot(b,dot(A,c**3*dot(A,c))*c**3)-1/120.
    coneq[466]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*c**3)-1/360.
    coneq[467]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*c**3)-1/720.
    coneq[468]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*c**3)-1/240.
    coneq[469]=dot(b,dot(A,c**4)*c**4)-1/50.
    coneq[470]=dot(b,dot(A,dot(A,c**3))*c**4)-1/200.
    coneq[471]=dot(b,dot(A,dot(A,dot(A,c**2)))*c**4)-1/600.
    coneq[472]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*c**4)-1/1200.
    coneq[473]=dot(b,dot(A,dot(A,c*dot(A,c)))*c**4)-1/400.
    coneq[474]=dot(b,dot(A,c*dot(A,c**2))*c**4)-1/150.
    coneq[475]=dot(b,dot(A,c*dot(A,dot(A,c)))*c**4)-1/300.
    coneq[476]=dot(b,dot(A,c**2*dot(A,c))*c**4)-1/100.
    coneq[477]=dot(b,dot(A,dot(A,c)*dot(A,c))*c**4)-1/200.
    coneq[478]=dot(b,dot(A,c**3)*c**5)-1/40.
    coneq[479]=dot(b,dot(A,dot(A,c**2))*c**5)-1/120.
    coneq[480]=dot(b,dot(A,dot(A,dot(A,c)))*c**5)-1/240.
    coneq[481]=dot(b,dot(A,c*dot(A,c))*c**5)-1/80.
    coneq[482]=dot(b,dot(A,c**2)*c**6)-1/30.
    coneq[483]=dot(b,dot(A,dot(A,c))*c**6)-1/60.
    coneq[484]=dot(b,dot(A,c)*c**7)-1/20.
    coneq[485]=dot(b,dot(A,c**4)*dot(A,c**3))-1/200.
    coneq[486]=dot(b,dot(A,dot(A,c**3))*dot(A,c**3))-1/800.
    coneq[487]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**3))-1/2400.
    coneq[488]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**3))-1/4800.
    coneq[489]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**3))-1/1600.
    coneq[490]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**3))-1/600.
    coneq[491]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**3))-1/1200.
    coneq[492]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**3))-1/400.
    coneq[493]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**3))-1/800.
    coneq[494]=dot(b,dot(A,c**4)*dot(A,dot(A,c**2)))-1/600.
    coneq[495]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c**2)))-1/2400.
    coneq[496]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c**2)))-1/7200.
    coneq[497]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/14400.
    coneq[498]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c**2)))-1/4800.
    coneq[499]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c**2)))-1/1800.
    coneq[500]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c**2)))-1/3600.
    coneq[501]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c**2)))-1/1200.
    coneq[502]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c**2)))-1/2400.
    coneq[503]=dot(b,dot(A,c**4)*dot(A,dot(A,dot(A,c))))-1/1200.
    coneq[504]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,c))))-1/4800.
    coneq[505]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c))))-1/14400.
    coneq[506]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/28800.
    coneq[507]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/9600.
    coneq[508]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,c))))-1/3600.
    coneq[509]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/7200.
    coneq[510]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,c))))-1/2400.
    coneq[511]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c))))-1/4800.
    coneq[512]=dot(b,dot(A,c**4)*dot(A,c*dot(A,c)))-1/400.
    coneq[513]=dot(b,dot(A,dot(A,c**3))*dot(A,c*dot(A,c)))-1/1600.
    coneq[514]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,c)))-1/4800.
    coneq[515]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/9600.
    coneq[516]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,c)))-1/3200.
    coneq[517]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,c)))-1/1200.
    coneq[518]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,c)))-1/2400.
    coneq[519]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,c)))-1/800.
    coneq[520]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,c)))-1/1600.
    coneq[521]=dot(b,dot(A,c**5)*dot(A,c**2))-1/180.
    coneq[522]=dot(b,dot(A,dot(A,c**4))*dot(A,c**2))-1/900.
    coneq[523]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c**2))-1/3600.
    coneq[524]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c**2))-1/10800.
    coneq[525]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/21600.
    coneq[526]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c**2))-1/7200.
    coneq[527]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c**2))-1/2700.
    coneq[528]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c**2))-1/5400.
    coneq[529]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c**2))-1/1800.
    coneq[530]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2))-1/3600.
    coneq[531]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c**2))-1/720.
    coneq[532]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c**2))-1/2160.
    coneq[533]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c**2))-1/4320.
    coneq[534]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c**2))-1/1440.
    coneq[535]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c**2))-1/540.
    coneq[536]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c**2))-1/1080.
    coneq[537]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c**2))-1/360.
    coneq[538]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c**2))-1/1080.
    coneq[539]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2))-1/2160.
    coneq[540]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c**2))-1/720.
    coneq[541]=dot(b,dot(A,c**5)*dot(A,dot(A,c)))-1/360.
    coneq[542]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,c)))-1/1800.
    coneq[543]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,c)))-1/7200.
    coneq[544]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/21600.
    coneq[545]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/43200.
    coneq[546]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/14400.
    coneq[547]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c)))-1/5400.
    coneq[548]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/10800.
    coneq[549]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c)))-1/3600.
    coneq[550]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c)))-1/7200.
    coneq[551]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c)))-1/1440.
    coneq[552]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c)))-1/4320.
    coneq[553]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/8640.
    coneq[554]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c)))-1/2880.
    coneq[555]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c)))-1/1080.
    coneq[556]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/2160.
    coneq[557]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c)))-1/720.
    coneq[558]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c)))-1/2160.
    coneq[559]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/4320.
    coneq[560]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c)))-1/1440.
    coneq[561]=dot(b,dot(A,c**6)*dot(A,c))-1/140.
    coneq[562]=dot(b,dot(A,dot(A,c**5))*dot(A,c))-1/840.
    coneq[563]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,c))-1/4200.
    coneq[564]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,c))-1/16800.
    coneq[565]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/50400.
    coneq[566]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/100800.
    coneq[567]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/33600.
    coneq[568]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,c))-1/12600.
    coneq[569]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/25200.
    coneq[570]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,c))-1/8400.
    coneq[571]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/16800.
    coneq[572]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,c))-1/3360.
    coneq[573]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,c))-1/10080.
    coneq[574]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/20160.
    coneq[575]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,c))-1/6720.
    coneq[576]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,c))-1/2520.
    coneq[577]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,c))-1/5040.
    coneq[578]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,c))-1/1680.
    coneq[579]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c))-1/5040.
    coneq[580]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c))-1/10080.
    coneq[581]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c))-1/3360.
    coneq[582]=dot(b,dot(A,c*dot(A,c**4))*dot(A,c))-1/700.
    coneq[583]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,c))-1/2800.
    coneq[584]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,c))-1/8400.
    coneq[585]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/16800.
    coneq[586]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,c))-1/5600.
    coneq[587]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,c))-1/2100.
    coneq[588]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,c))-1/4200.
    coneq[589]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,c))-1/1400.
    coneq[590]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,c))-1/2800.
    coneq[591]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,c))-1/560.
    coneq[592]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,c))-1/1680.
    coneq[593]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/3360.
    coneq[594]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,c))-1/1120.
    coneq[595]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,c))-1/420.
    coneq[596]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,c))-1/840.
    coneq[597]=dot(b,dot(A,c**4*dot(A,c))*dot(A,c))-1/280.
    coneq[598]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,c))-1/1260.
    coneq[599]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c))-1/2520.
    coneq[600]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c))-1/5040.
    coneq[601]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,c))-1/1120.
    coneq[602]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c))-1/3360.
    coneq[603]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/6720.
    coneq[604]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c))-1/2240.
    coneq[605]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,c))-1/840.
    coneq[606]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,c))-1/1680.
    coneq[607]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,c))-1/560.
    coneq[608]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c))-1/1120.
    coneq[609]=dot(b,dot(A,c**3)*dot(A,c**3)*c)-1/160.
    coneq[610]=dot(b,dot(A,dot(A,c**2))*dot(A,c**3)*c)-1/480.
    coneq[611]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**3)*c)-1/960.
    coneq[612]=dot(b,dot(A,c*dot(A,c))*dot(A,c**3)*c)-1/320.
    coneq[613]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))*c)-1/1440.
    coneq[614]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2))*c)-1/2880.
    coneq[615]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c**2))*c)-1/960.
    coneq[616]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*c)-1/5760.
    coneq[617]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)))*c)-1/1920.
    coneq[618]=dot(b,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))*c)-1/640.
    coneq[619]=dot(b,dot(A,c**4)*dot(A,c**2)*c)-1/150.
    coneq[620]=dot(b,dot(A,dot(A,c**3))*dot(A,c**2)*c)-1/600.
    coneq[621]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**2)*c)-1/1800.
    coneq[622]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**2)*c)-1/3600.
    coneq[623]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**2)*c)-1/1200.
    coneq[624]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**2)*c)-1/450.
    coneq[625]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**2)*c)-1/900.
    coneq[626]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**2)*c)-1/300.
    coneq[627]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**2)*c)-1/600.
    coneq[628]=dot(b,dot(A,c**4)*dot(A,dot(A,c))*c)-1/300.
    coneq[629]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c))*c)-1/1200.
    coneq[630]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c))*c)-1/3600.
    coneq[631]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/7200.
    coneq[632]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c))*c)-1/2400.
    coneq[633]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c))*c)-1/900.
    coneq[634]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c))*c)-1/1800.
    coneq[635]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c))*c)-1/600.
    coneq[636]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c))*c)-1/1200.
    coneq[637]=dot(b,dot(A,c**5)*dot(A,c)*c)-1/120.
    coneq[638]=dot(b,dot(A,dot(A,c**4))*dot(A,c)*c)-1/600.
    coneq[639]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c)*c)-1/2400.
    coneq[640]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c)*c)-1/7200.
    coneq[641]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/14400.
    coneq[642]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c)*c)-1/4800.
    coneq[643]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c)*c)-1/1800.
    coneq[644]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c)*c)-1/3600.
    coneq[645]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c)*c)-1/1200.
    coneq[646]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*c)-1/2400.
    coneq[647]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c)*c)-1/480.
    coneq[648]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c)*c)-1/1440.
    coneq[649]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c)*c)-1/2880.
    coneq[650]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c)*c)-1/960.
    coneq[651]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c)*c)-1/360.
    coneq[652]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c)*c)-1/720.
    coneq[653]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c)*c)-1/240.
    coneq[654]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c)*c)-1/720.
    coneq[655]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*c)-1/1440.
    coneq[656]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c)*c)-1/480.
    coneq[657]=dot(b,dot(A,c**3)*dot(A,c**2)*c*c)-1/120.
    coneq[658]=dot(b,dot(A,dot(A,c**2))*dot(A,c**2)*c*c)-1/360.
    coneq[659]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**2)*c*c)-1/720.
    coneq[660]=dot(b,dot(A,c*dot(A,c))*dot(A,c**2)*c*c)-1/240.
    coneq[661]=dot(b,dot(A,c**3)*dot(A,dot(A,c))*c*c)-1/240.
    coneq[662]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c))*c*c)-1/720.
    coneq[663]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*c*c)-1/1440.
    coneq[664]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c))*c*c)-1/480.
    coneq[665]=dot(b,dot(A,c**4)*dot(A,c)*c*c)-1/100.
    coneq[666]=dot(b,dot(A,dot(A,c**3))*dot(A,c)*c*c)-1/400.
    coneq[667]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c)*c*c)-1/1200.
    coneq[668]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c)*c*c)-1/2400.
    coneq[669]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c)*c*c)-1/800.
    coneq[670]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c)*c*c)-1/300.
    coneq[671]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c)*c*c)-1/600.
    coneq[672]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c)*c*c)-1/200.
    coneq[673]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c)*c*c)-1/400.
    coneq[674]=dot(b,dot(A,c**2)*dot(A,c**2)*c**3)-1/90.
    coneq[675]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*c**3)-1/180.
    coneq[676]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*c**3)-1/360.
    coneq[677]=dot(b,dot(A,c**3)*dot(A,c)*c**3)-1/80.
    coneq[678]=dot(b,dot(A,dot(A,c**2))*dot(A,c)*c**3)-1/240.
    coneq[679]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c)*c**3)-1/480.
    coneq[680]=dot(b,dot(A,c*dot(A,c))*dot(A,c)*c**3)-1/160.
    coneq[681]=dot(b,dot(A,c**2)*dot(A,c)*c**4)-1/60.
    coneq[682]=dot(b,dot(A,dot(A,c))*dot(A,c)*c**4)-1/120.
    coneq[683]=dot(b,dot(A,c)*dot(A,c)*c**5)-1/40.
    coneq[684]=dot(b,dot(A,c**4)*dot(A,c)*dot(A,c))-1/200.
    coneq[685]=dot(b,dot(A,dot(A,c**3))*dot(A,c)*dot(A,c))-1/800.
    coneq[686]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c)*dot(A,c))-1/2400.
    coneq[687]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/4800.
    coneq[688]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c)*dot(A,c))-1/1600.
    coneq[689]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c)*dot(A,c))-1/600.
    coneq[690]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c)*dot(A,c))-1/1200.
    coneq[691]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c)*dot(A,c))-1/400.
    coneq[692]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c)*dot(A,c))-1/800.
    coneq[693]=dot(b,dot(A,c**3)*dot(A,c**2)*dot(A,c))-1/240.
    coneq[694]=dot(b,dot(A,dot(A,c**2))*dot(A,c**2)*dot(A,c))-1/720.
    coneq[695]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c))-1/1440.
    coneq[696]=dot(b,dot(A,c*dot(A,c))*dot(A,c**2)*dot(A,c))-1/480.
    coneq[697]=dot(b,dot(A,c**3)*dot(A,dot(A,c))*dot(A,c))-1/480.
    coneq[698]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c))*dot(A,c))-1/1440.
    coneq[699]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c))-1/2880.
    coneq[700]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c))*dot(A,c))-1/960.
    coneq[701]=dot(b,dot(A,c**2)*dot(A,c**2)*dot(A,c**2))-1/270.
    coneq[702]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*dot(A,c**2))-1/540.
    coneq[703]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c**2))-1/1080.
    coneq[704]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/2160.
    coneq[705]=dot(b,dot(A,c**3)*dot(A,c)*dot(A,c)*c)-1/160.
    coneq[706]=dot(b,dot(A,dot(A,c**2))*dot(A,c)*dot(A,c)*c)-1/480.
    coneq[707]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*c)-1/960.
    coneq[708]=dot(b,dot(A,c*dot(A,c))*dot(A,c)*dot(A,c)*c)-1/320.
    coneq[709]=dot(b,dot(A,c**2)*dot(A,c**2)*dot(A,c)*c)-1/180.
    coneq[710]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*dot(A,c)*c)-1/360.
    coneq[711]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c)*c)-1/720.
    coneq[712]=dot(b,dot(A,c**2)*dot(A,c)*dot(A,c)*c*c)-1/120.
    coneq[713]=dot(b,dot(A,dot(A,c))*dot(A,c)*dot(A,c)*c*c)-1/240.
    coneq[714]=dot(b,dot(A,c)*dot(A,c)*dot(A,c)*c**3)-1/80.
    coneq[715]=dot(b,dot(A,c**2)*dot(A,c)*dot(A,c)*dot(A,c))-1/240.
    coneq[716]=dot(b,dot(A,dot(A,c))*dot(A,c)*dot(A,c)*dot(A,c))-1/480.
    coneq[717]=dot(b,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c)*c)-1/160.
    coneq[718]=dot(b,c**9)-1/10.
    if any(abs(coneq)>tol):
        return 9
    # order 11 conditions:
    coneq[0]=dot(b,dot(A,c**9))-1/110.
    coneq[1]=dot(b,dot(A,dot(A,c**8)))-1/990.
    coneq[2]=dot(b,dot(A,dot(A,dot(A,c**7))))-1/7920.
    coneq[3]=dot(b,dot(A,dot(A,dot(A,dot(A,c**6)))))-1/55440.
    coneq[4]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**5))))))-1/332640.
    coneq[5]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**4)))))))-1/1663200.
    coneq[6]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))))-1/6652800.
    coneq[7]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))))-1/19958400.
    coneq[8]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))-1/39916800.
    coneq[9]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))))-1/13305600.
    coneq[10]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))))-1/4989600.
    coneq[11]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))))-1/9979200.
    coneq[12]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))))-1/3326400.
    coneq[13]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))))-1/6652800.
    coneq[14]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3)))))))-1/1330560.
    coneq[15]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))))-1/3991680.
    coneq[16]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))))-1/7983360.
    coneq[17]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))))-1/2661120.
    coneq[18]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))))-1/997920.
    coneq[19]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))))-1/1995840.
    coneq[20]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c)))))))-1/665280.
    coneq[21]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))))-1/1995840.
    coneq[22]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))))-1/3991680.
    coneq[23]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))))-1/1330560.
    coneq[24]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**4))))))-1/277200.
    coneq[25]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3)))))))-1/1108800.
    coneq[26]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))))-1/3326400.
    coneq[27]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/6652800.
    coneq[28]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))))-1/2217600.
    coneq[29]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))))-1/831600.
    coneq[30]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))))-1/1663200.
    coneq[31]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))))-1/554400.
    coneq[32]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))))-1/1108800.
    coneq[33]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**3))))))-1/221760.
    coneq[34]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))))-1/665280.
    coneq[35]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))))-1/1330560.
    coneq[36]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))))-1/443520.
    coneq[37]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c**2))))))-1/166320.
    coneq[38]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c)))))))-1/332640.
    coneq[39]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4*dot(A,c))))))-1/110880.
    coneq[40]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))))-1/498960.
    coneq[41]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))))-1/997920.
    coneq[42]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))))-1/1995840.
    coneq[43]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3))))))-1/443520.
    coneq[44]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))))-1/1330560.
    coneq[45]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))))-1/2661120.
    coneq[46]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))))-1/887040.
    coneq[47]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))))-1/332640.
    coneq[48]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))))-1/665280.
    coneq[49]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))))-1/221760.
    coneq[50]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))))-1/443520.
    coneq[51]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**5)))))-1/47520.
    coneq[52]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**4))))))-1/237600.
    coneq[53]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3)))))))-1/950400.
    coneq[54]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/2851200.
    coneq[55]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/5702400.
    coneq[56]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/1900800.
    coneq[57]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))))-1/712800.
    coneq[58]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/1425600.
    coneq[59]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))))-1/475200.
    coneq[60]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/950400.
    coneq[61]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**3))))))-1/190080.
    coneq[62]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))))-1/570240.
    coneq[63]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/1140480.
    coneq[64]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))))-1/380160.
    coneq[65]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2))))))-1/142560.
    coneq[66]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))))-1/285120.
    coneq[67]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3*dot(A,c))))))-1/95040.
    coneq[68]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))))-1/285120.
    coneq[69]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/570240.
    coneq[70]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))))-1/190080.
    coneq[71]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**4)))))-1/39600.
    coneq[72]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**3))))))-1/158400.
    coneq[73]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))))-1/475200.
    coneq[74]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))))-1/950400.
    coneq[75]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))))-1/316800.
    coneq[76]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2))))))-1/118800.
    coneq[77]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))))-1/237600.
    coneq[78]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c))))))-1/79200.
    coneq[79]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))))-1/158400.
    coneq[80]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**3)))))-1/31680.
    coneq[81]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c**2))))))-1/95040.
    coneq[82]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c)))))))-1/190080.
    coneq[83]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c*dot(A,c))))))-1/63360.
    coneq[84]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c**2)))))-1/23760.
    coneq[85]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,dot(A,c))))))-1/47520.
    coneq[86]=dot(b,dot(A,dot(A,dot(A,c**5*dot(A,c)))))-1/15840.
    coneq[87]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**3)))))-1/95040.
    coneq[88]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))))-1/285120.
    coneq[89]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))))-1/570240.
    coneq[90]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))))-1/190080.
    coneq[91]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3)))))-1/190080.
    coneq[92]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))))-1/570240.
    coneq[93]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))))-1/1140480.
    coneq[94]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))))-1/380160.
    coneq[95]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**4)))))-1/79200.
    coneq[96]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3))))))-1/316800.
    coneq[97]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))))-1/950400.
    coneq[98]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))))-1/1900800.
    coneq[99]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))))-1/633600.
    coneq[100]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))))-1/237600.
    coneq[101]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))))-1/475200.
    coneq[102]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))))-1/158400.
    coneq[103]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))))-1/316800.
    coneq[104]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2)))))-1/71280.
    coneq[105]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))))-1/142560.
    coneq[106]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/285120.
    coneq[107]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**3)))))-1/63360.
    coneq[108]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))))-1/190080.
    coneq[109]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/380160.
    coneq[110]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))))-1/126720.
    coneq[111]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2)))))-1/47520.
    coneq[112]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))))-1/95040.
    coneq[113]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c)*dot(A,c)))))-1/31680.
    coneq[114]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))))-1/95040.
    coneq[115]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))))-1/190080.
    coneq[116]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))))-1/63360.
    coneq[117]=dot(b,dot(A,dot(A,c*dot(A,c**6))))-1/6930.
    coneq[118]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**5)))))-1/41580.
    coneq[119]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**4))))))-1/207900.
    coneq[120]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/831600.
    coneq[121]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/2494800.
    coneq[122]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/4989600.
    coneq[123]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/1663200.
    coneq[124]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/623700.
    coneq[125]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/1247400.
    coneq[126]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/415800.
    coneq[127]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/831600.
    coneq[128]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**3))))))-1/166320.
    coneq[129]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/498960.
    coneq[130]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/997920.
    coneq[131]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/332640.
    coneq[132]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2))))))-1/124740.
    coneq[133]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/249480.
    coneq[134]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3*dot(A,c))))))-1/83160.
    coneq[135]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/249480.
    coneq[136]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/498960.
    coneq[137]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/166320.
    coneq[138]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**4)))))-1/34650.
    coneq[139]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**3))))))-1/138600.
    coneq[140]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/415800.
    coneq[141]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/831600.
    coneq[142]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/277200.
    coneq[143]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2))))))-1/103950.
    coneq[144]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/207900.
    coneq[145]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c))))))-1/69300.
    coneq[146]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/138600.
    coneq[147]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**3)))))-1/27720.
    coneq[148]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2))))))-1/83160.
    coneq[149]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/166320.
    coneq[150]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c))))))-1/55440.
    coneq[151]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c**2)))))-1/20790.
    coneq[152]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,dot(A,c))))))-1/41580.
    coneq[153]=dot(b,dot(A,dot(A,c*dot(A,c**4*dot(A,c)))))-1/13860.
    coneq[154]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2)))))-1/62370.
    coneq[155]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/124740.
    coneq[156]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/249480.
    coneq[157]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**3)))))-1/55440.
    coneq[158]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/166320.
    coneq[159]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/332640.
    coneq[160]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/110880.
    coneq[161]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2)))))-1/41580.
    coneq[162]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/83160.
    coneq[163]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c)))))-1/27720.
    coneq[164]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/55440.
    coneq[165]=dot(b,dot(A,dot(A,c**2*dot(A,c**5))))-1/5940.
    coneq[166]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**4)))))-1/29700.
    coneq[167]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**3))))))-1/118800.
    coneq[168]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/356400.
    coneq[169]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/712800.
    coneq[170]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/237600.
    coneq[171]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2))))))-1/89100.
    coneq[172]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/178200.
    coneq[173]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c))))))-1/59400.
    coneq[174]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/118800.
    coneq[175]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**3)))))-1/23760.
    coneq[176]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2))))))-1/71280.
    coneq[177]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/142560.
    coneq[178]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c))))))-1/47520.
    coneq[179]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c**2)))))-1/17820.
    coneq[180]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c))))))-1/35640.
    coneq[181]=dot(b,dot(A,dot(A,c**2*dot(A,c**3*dot(A,c)))))-1/11880.
    coneq[182]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2)))))-1/35640.
    coneq[183]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/71280.
    coneq[184]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c)))))-1/23760.
    coneq[185]=dot(b,dot(A,dot(A,c**3*dot(A,c**4))))-1/4950.
    coneq[186]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**3)))))-1/19800.
    coneq[187]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c**2))))))-1/59400.
    coneq[188]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c)))))))-1/118800.
    coneq[189]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c*dot(A,c))))))-1/39600.
    coneq[190]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c**2)))))-1/14850.
    coneq[191]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,dot(A,c))))))-1/29700.
    coneq[192]=dot(b,dot(A,dot(A,c**3*dot(A,c**2*dot(A,c)))))-1/9900.
    coneq[193]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c)*dot(A,c)))))-1/19800.
    coneq[194]=dot(b,dot(A,dot(A,c**4*dot(A,c**3))))-1/3960.
    coneq[195]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c**2)))))-1/11880.
    coneq[196]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,dot(A,c))))))-1/23760.
    coneq[197]=dot(b,dot(A,dot(A,c**4*dot(A,c*dot(A,c)))))-1/7920.
    coneq[198]=dot(b,dot(A,dot(A,c**5*dot(A,c**2))))-1/2970.
    coneq[199]=dot(b,dot(A,dot(A,c**5*dot(A,dot(A,c)))))-1/5940.
    coneq[200]=dot(b,dot(A,dot(A,c**6*dot(A,c))))-1/1980.
    coneq[201]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c**3))))-1/15840.
    coneq[202]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c**2)))))-1/47520.
    coneq[203]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c))))))-1/95040.
    coneq[204]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c*dot(A,c)))))-1/31680.
    coneq[205]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))))-1/142560.
    coneq[206]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))))-1/285120.
    coneq[207]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))))-1/95040.
    coneq[208]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))))-1/570240.
    coneq[209]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))))-1/190080.
    coneq[210]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))))-1/63360.
    coneq[211]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**4))))-1/14850.
    coneq[212]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**3)))))-1/59400.
    coneq[213]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))))-1/178200.
    coneq[214]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/356400.
    coneq[215]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))))-1/118800.
    coneq[216]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2)))))-1/44550.
    coneq[217]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))))-1/89100.
    coneq[218]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c)))))-1/29700.
    coneq[219]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))))-1/59400.
    coneq[220]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**4))))-1/29700.
    coneq[221]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3)))))-1/118800.
    coneq[222]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))))-1/356400.
    coneq[223]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/712800.
    coneq[224]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))))-1/237600.
    coneq[225]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))))-1/89100.
    coneq[226]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))))-1/178200.
    coneq[227]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))))-1/59400.
    coneq[228]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))))-1/118800.
    coneq[229]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**5))))-1/11880.
    coneq[230]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**4)))))-1/59400.
    coneq[231]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3))))))-1/237600.
    coneq[232]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/712800.
    coneq[233]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/1425600.
    coneq[234]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/475200.
    coneq[235]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))))-1/178200.
    coneq[236]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/356400.
    coneq[237]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))))-1/118800.
    coneq[238]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/237600.
    coneq[239]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**3)))))-1/47520.
    coneq[240]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))))-1/142560.
    coneq[241]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/285120.
    coneq[242]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))))-1/95040.
    coneq[243]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2)))))-1/35640.
    coneq[244]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))))-1/71280.
    coneq[245]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3*dot(A,c)))))-1/23760.
    coneq[246]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))))-1/71280.
    coneq[247]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/142560.
    coneq[248]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))))-1/47520.
    coneq[249]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**3))))-1/11880.
    coneq[250]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2)))))-1/35640.
    coneq[251]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c))))))-1/71280.
    coneq[252]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c)))))-1/23760.
    coneq[253]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c**3))))-1/23760.
    coneq[254]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/71280.
    coneq[255]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/142560.
    coneq[256]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/47520.
    coneq[257]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**4))))-1/9900.
    coneq[258]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**3)))))-1/39600.
    coneq[259]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2))))))-1/118800.
    coneq[260]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/237600.
    coneq[261]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c))))))-1/79200.
    coneq[262]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2)))))-1/29700.
    coneq[263]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c))))))-1/59400.
    coneq[264]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c)))))-1/19800.
    coneq[265]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))-1/39600.
    coneq[266]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,c**2))))-1/8910.
    coneq[267]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c)))))-1/17820.
    coneq[268]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/35640.
    coneq[269]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**3))))-1/7920.
    coneq[270]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2)))))-1/23760.
    coneq[271]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/47520.
    coneq[272]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c)))))-1/15840.
    coneq[273]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c**2))))-1/5940.
    coneq[274]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,dot(A,c)))))-1/11880.
    coneq[275]=dot(b,dot(A,dot(A,c**4*dot(A,c)*dot(A,c))))-1/3960.
    coneq[276]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3))))-1/15840.
    coneq[277]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))))-1/47520.
    coneq[278]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/95040.
    coneq[279]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))))-1/31680.
    coneq[280]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2))))-1/17820.
    coneq[281]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))))-1/35640.
    coneq[282]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/71280.
    coneq[283]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2))))-1/11880.
    coneq[284]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))-1/23760.
    coneq[285]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c))))-1/7920.
    coneq[286]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))))-1/15840.
    coneq[287]=dot(b,dot(A,c*dot(A,c**7)))-1/880.
    coneq[288]=dot(b,dot(A,c*dot(A,dot(A,c**6))))-1/6160.
    coneq[289]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**5)))))-1/36960.
    coneq[290]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**4))))))-1/184800.
    coneq[291]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/739200.
    coneq[292]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/2217600.
    coneq[293]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/4435200.
    coneq[294]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/1478400.
    coneq[295]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/554400.
    coneq[296]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/1108800.
    coneq[297]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/369600.
    coneq[298]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/739200.
    coneq[299]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**3))))))-1/147840.
    coneq[300]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/443520.
    coneq[301]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/887040.
    coneq[302]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/295680.
    coneq[303]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c**2))))))-1/110880.
    coneq[304]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/221760.
    coneq[305]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3*dot(A,c))))))-1/73920.
    coneq[306]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/221760.
    coneq[307]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/443520.
    coneq[308]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/147840.
    coneq[309]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**4)))))-1/30800.
    coneq[310]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**3))))))-1/123200.
    coneq[311]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/369600.
    coneq[312]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/739200.
    coneq[313]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/246400.
    coneq[314]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c**2))))))-1/92400.
    coneq[315]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/184800.
    coneq[316]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2*dot(A,c))))))-1/61600.
    coneq[317]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/123200.
    coneq[318]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**3)))))-1/24640.
    coneq[319]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c**2))))))-1/73920.
    coneq[320]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/147840.
    coneq[321]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c*dot(A,c))))))-1/49280.
    coneq[322]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c**2)))))-1/18480.
    coneq[323]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,dot(A,c))))))-1/36960.
    coneq[324]=dot(b,dot(A,c*dot(A,dot(A,c**4*dot(A,c)))))-1/12320.
    coneq[325]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))))-1/55440.
    coneq[326]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/110880.
    coneq[327]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/221760.
    coneq[328]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**3)))))-1/49280.
    coneq[329]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/147840.
    coneq[330]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/295680.
    coneq[331]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/98560.
    coneq[332]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))))-1/36960.
    coneq[333]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/73920.
    coneq[334]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))))-1/24640.
    coneq[335]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/49280.
    coneq[336]=dot(b,dot(A,c*dot(A,c*dot(A,c**5))))-1/5280.
    coneq[337]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**4)))))-1/26400.
    coneq[338]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**3))))))-1/105600.
    coneq[339]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/316800.
    coneq[340]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/633600.
    coneq[341]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/211200.
    coneq[342]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c**2))))))-1/79200.
    coneq[343]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/158400.
    coneq[344]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2*dot(A,c))))))-1/52800.
    coneq[345]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/105600.
    coneq[346]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**3)))))-1/21120.
    coneq[347]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c**2))))))-1/63360.
    coneq[348]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/126720.
    coneq[349]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c*dot(A,c))))))-1/42240.
    coneq[350]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c**2)))))-1/15840.
    coneq[351]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,dot(A,c))))))-1/31680.
    coneq[352]=dot(b,dot(A,c*dot(A,c*dot(A,c**3*dot(A,c)))))-1/10560.
    coneq[353]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))))-1/31680.
    coneq[354]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/63360.
    coneq[355]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))))-1/21120.
    coneq[356]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**4))))-1/4400.
    coneq[357]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**3)))))-1/17600.
    coneq[358]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c**2))))))-1/52800.
    coneq[359]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))))-1/105600.
    coneq[360]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c*dot(A,c))))))-1/35200.
    coneq[361]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c**2)))))-1/13200.
    coneq[362]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,dot(A,c))))))-1/26400.
    coneq[363]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2*dot(A,c)))))-1/8800.
    coneq[364]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))))-1/17600.
    coneq[365]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**3))))-1/3520.
    coneq[366]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c**2)))))-1/10560.
    coneq[367]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,dot(A,c))))))-1/21120.
    coneq[368]=dot(b,dot(A,c*dot(A,c**3*dot(A,c*dot(A,c)))))-1/7040.
    coneq[369]=dot(b,dot(A,c*dot(A,c**4*dot(A,c**2))))-1/2640.
    coneq[370]=dot(b,dot(A,c*dot(A,c**4*dot(A,dot(A,c)))))-1/5280.
    coneq[371]=dot(b,dot(A,c*dot(A,c**5*dot(A,c))))-1/1760.
    coneq[372]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**3))))-1/10560.
    coneq[373]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))))-1/31680.
    coneq[374]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))))-1/63360.
    coneq[375]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))))-1/21120.
    coneq[376]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c**3))))-1/21120.
    coneq[377]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/63360.
    coneq[378]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/126720.
    coneq[379]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/42240.
    coneq[380]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**4))))-1/8800.
    coneq[381]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**3)))))-1/35200.
    coneq[382]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))))-1/105600.
    coneq[383]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/211200.
    coneq[384]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))))-1/70400.
    coneq[385]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))))-1/26400.
    coneq[386]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))))-1/52800.
    coneq[387]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))))-1/17600.
    coneq[388]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))-1/35200.
    coneq[389]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,c**2))))-1/7920.
    coneq[390]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))))-1/15840.
    coneq[391]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/31680.
    coneq[392]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**3))))-1/7040.
    coneq[393]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))))-1/21120.
    coneq[394]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/42240.
    coneq[395]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))))-1/14080.
    coneq[396]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c**2))))-1/5280.
    coneq[397]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))))-1/10560.
    coneq[398]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)*dot(A,c))))-1/3520.
    coneq[399]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))))-1/10560.
    coneq[400]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))-1/21120.
    coneq[401]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))))-1/7040.
    coneq[402]=dot(b,dot(A,c**2*dot(A,c**6)))-1/770.
    coneq[403]=dot(b,dot(A,c**2*dot(A,dot(A,c**5))))-1/4620.
    coneq[404]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**4)))))-1/23100.
    coneq[405]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**3))))))-1/92400.
    coneq[406]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/277200.
    coneq[407]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/554400.
    coneq[408]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/184800.
    coneq[409]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c**2))))))-1/69300.
    coneq[410]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/138600.
    coneq[411]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2*dot(A,c))))))-1/46200.
    coneq[412]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/92400.
    coneq[413]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**3)))))-1/18480.
    coneq[414]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c**2))))))-1/55440.
    coneq[415]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/110880.
    coneq[416]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c*dot(A,c))))))-1/36960.
    coneq[417]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c**2)))))-1/13860.
    coneq[418]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,dot(A,c))))))-1/27720.
    coneq[419]=dot(b,dot(A,c**2*dot(A,dot(A,c**3*dot(A,c)))))-1/9240.
    coneq[420]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))-1/27720.
    coneq[421]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/55440.
    coneq[422]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))-1/18480.
    coneq[423]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**4))))-1/3850.
    coneq[424]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**3)))))-1/15400.
    coneq[425]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c**2))))))-1/46200.
    coneq[426]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))-1/92400.
    coneq[427]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c*dot(A,c))))))-1/30800.
    coneq[428]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c**2)))))-1/11550.
    coneq[429]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,dot(A,c))))))-1/23100.
    coneq[430]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2*dot(A,c)))))-1/7700.
    coneq[431]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))-1/15400.
    coneq[432]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**3))))-1/3080.
    coneq[433]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c**2)))))-1/9240.
    coneq[434]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,dot(A,c))))))-1/18480.
    coneq[435]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c*dot(A,c)))))-1/6160.
    coneq[436]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c**2))))-1/2310.
    coneq[437]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,dot(A,c)))))-1/4620.
    coneq[438]=dot(b,dot(A,c**2*dot(A,c**4*dot(A,c))))-1/1540.
    coneq[439]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,c**2))))-1/6930.
    coneq[440]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))-1/13860.
    coneq[441]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/27720.
    coneq[442]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**3))))-1/6160.
    coneq[443]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))-1/18480.
    coneq[444]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/36960.
    coneq[445]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))-1/12320.
    coneq[446]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c**2))))-1/4620.
    coneq[447]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))-1/9240.
    coneq[448]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)*dot(A,c))))-1/3080.
    coneq[449]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))-1/6160.
    coneq[450]=dot(b,dot(A,c**3*dot(A,c**5)))-1/660.
    coneq[451]=dot(b,dot(A,c**3*dot(A,dot(A,c**4))))-1/3300.
    coneq[452]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**3)))))-1/13200.
    coneq[453]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/39600.
    coneq[454]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/79200.
    coneq[455]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/26400.
    coneq[456]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c**2)))))-1/9900.
    coneq[457]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/19800.
    coneq[458]=dot(b,dot(A,c**3*dot(A,dot(A,c**2*dot(A,c)))))-1/6600.
    coneq[459]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/13200.
    coneq[460]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**3))))-1/2640.
    coneq[461]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c**2)))))-1/7920.
    coneq[462]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/15840.
    coneq[463]=dot(b,dot(A,c**3*dot(A,c*dot(A,c*dot(A,c)))))-1/5280.
    coneq[464]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c**2))))-1/1980.
    coneq[465]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,dot(A,c)))))-1/3960.
    coneq[466]=dot(b,dot(A,c**3*dot(A,c**3*dot(A,c))))-1/1320.
    coneq[467]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c**2))))-1/3960.
    coneq[468]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/7920.
    coneq[469]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)*dot(A,c))))-1/2640.
    coneq[470]=dot(b,dot(A,c**4*dot(A,c**4)))-1/550.
    coneq[471]=dot(b,dot(A,c**4*dot(A,dot(A,c**3))))-1/2200.
    coneq[472]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c**2)))))-1/6600.
    coneq[473]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,dot(A,c))))))-1/13200.
    coneq[474]=dot(b,dot(A,c**4*dot(A,dot(A,c*dot(A,c)))))-1/4400.
    coneq[475]=dot(b,dot(A,c**4*dot(A,c*dot(A,c**2))))-1/1650.
    coneq[476]=dot(b,dot(A,c**4*dot(A,c*dot(A,dot(A,c)))))-1/3300.
    coneq[477]=dot(b,dot(A,c**4*dot(A,c**2*dot(A,c))))-1/1100.
    coneq[478]=dot(b,dot(A,c**4*dot(A,dot(A,c)*dot(A,c))))-1/2200.
    coneq[479]=dot(b,dot(A,c**5*dot(A,c**3)))-1/440.
    coneq[480]=dot(b,dot(A,c**5*dot(A,dot(A,c**2))))-1/1320.
    coneq[481]=dot(b,dot(A,c**5*dot(A,dot(A,dot(A,c)))))-1/2640.
    coneq[482]=dot(b,dot(A,c**5*dot(A,c*dot(A,c))))-1/880.
    coneq[483]=dot(b,dot(A,c**6*dot(A,c**2)))-1/330.
    coneq[484]=dot(b,dot(A,c**6*dot(A,dot(A,c))))-1/660.
    coneq[485]=dot(b,dot(A,c**7*dot(A,c)))-1/220.
    coneq[486]=dot(b,dot(A,dot(A,c**3)*dot(A,c**4)))-1/2200.
    coneq[487]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**3))))-1/8800.
    coneq[488]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c**2)))))-1/26400.
    coneq[489]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c))))))-1/52800.
    coneq[490]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c*dot(A,c)))))-1/17600.
    coneq[491]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c**2))))-1/6600.
    coneq[492]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,dot(A,c)))))-1/13200.
    coneq[493]=dot(b,dot(A,dot(A,c**3)*dot(A,c**2*dot(A,c))))-1/4400.
    coneq[494]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c)*dot(A,c))))-1/8800.
    coneq[495]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**4)))-1/6600.
    coneq[496]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**3))))-1/26400.
    coneq[497]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c**2)))))-1/79200.
    coneq[498]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c))))))-1/158400.
    coneq[499]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c)))))-1/52800.
    coneq[500]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c**2))))-1/19800.
    coneq[501]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c)))))-1/39600.
    coneq[502]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c))))-1/13200.
    coneq[503]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c))))-1/26400.
    coneq[504]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**4)))-1/13200.
    coneq[505]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**3))))-1/52800.
    coneq[506]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2)))))-1/158400.
    coneq[507]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c))))))-1/316800.
    coneq[508]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c)))))-1/105600.
    coneq[509]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c**2))))-1/39600.
    coneq[510]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c)))))-1/79200.
    coneq[511]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c))))-1/26400.
    coneq[512]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c))))-1/52800.
    coneq[513]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**4)))-1/4400.
    coneq[514]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**3))))-1/17600.
    coneq[515]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c**2)))))-1/52800.
    coneq[516]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))-1/105600.
    coneq[517]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c)))))-1/35200.
    coneq[518]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c**2))))-1/13200.
    coneq[519]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c)))))-1/26400.
    coneq[520]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c))))-1/8800.
    coneq[521]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c))))-1/17600.
    coneq[522]=dot(b,dot(A,dot(A,c**2)*dot(A,c**5)))-1/1980.
    coneq[523]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**4))))-1/9900.
    coneq[524]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**3)))))-1/39600.
    coneq[525]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/118800.
    coneq[526]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/237600.
    coneq[527]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/79200.
    coneq[528]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c**2)))))-1/29700.
    coneq[529]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/59400.
    coneq[530]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c)))))-1/19800.
    coneq[531]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/39600.
    coneq[532]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**3))))-1/7920.
    coneq[533]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c**2)))))-1/23760.
    coneq[534]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/47520.
    coneq[535]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c)))))-1/15840.
    coneq[536]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c**2))))-1/5940.
    coneq[537]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c)))))-1/11880.
    coneq[538]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3*dot(A,c))))-1/3960.
    coneq[539]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c**2))))-1/11880.
    coneq[540]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/23760.
    coneq[541]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c))))-1/7920.
    coneq[542]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**5)))-1/3960.
    coneq[543]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**4))))-1/19800.
    coneq[544]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**3)))))-1/79200.
    coneq[545]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/237600.
    coneq[546]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/475200.
    coneq[547]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/158400.
    coneq[548]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c**2)))))-1/59400.
    coneq[549]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/118800.
    coneq[550]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c)))))-1/39600.
    coneq[551]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/79200.
    coneq[552]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**3))))-1/15840.
    coneq[553]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c**2)))))-1/47520.
    coneq[554]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/95040.
    coneq[555]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c)))))-1/31680.
    coneq[556]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c**2))))-1/11880.
    coneq[557]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c)))))-1/23760.
    coneq[558]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3*dot(A,c))))-1/7920.
    coneq[559]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c**2))))-1/23760.
    coneq[560]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/47520.
    coneq[561]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c))))-1/15840.
    coneq[562]=dot(b,dot(A,dot(A,c)*dot(A,c**6)))-1/1540.
    coneq[563]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**5))))-1/9240.
    coneq[564]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**4)))))-1/46200.
    coneq[565]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**3))))))-1/184800.
    coneq[566]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/554400.
    coneq[567]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/1108800.
    coneq[568]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/369600.
    coneq[569]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c**2))))))-1/138600.
    coneq[570]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/277200.
    coneq[571]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c))))))-1/92400.
    coneq[572]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/184800.
    coneq[573]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**3)))))-1/36960.
    coneq[574]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c**2))))))-1/110880.
    coneq[575]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/221760.
    coneq[576]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c))))))-1/73920.
    coneq[577]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c**2)))))-1/27720.
    coneq[578]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c))))))-1/55440.
    coneq[579]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3*dot(A,c)))))-1/18480.
    coneq[580]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))-1/55440.
    coneq[581]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/110880.
    coneq[582]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))-1/36960.
    coneq[583]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**4))))-1/7700.
    coneq[584]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**3)))))-1/30800.
    coneq[585]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c**2))))))-1/92400.
    coneq[586]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))-1/184800.
    coneq[587]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c))))))-1/61600.
    coneq[588]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c**2)))))-1/23100.
    coneq[589]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c))))))-1/46200.
    coneq[590]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c)))))-1/15400.
    coneq[591]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))-1/30800.
    coneq[592]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**3))))-1/6160.
    coneq[593]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c**2)))))-1/18480.
    coneq[594]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c))))))-1/36960.
    coneq[595]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c)))))-1/12320.
    coneq[596]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c**2))))-1/4620.
    coneq[597]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,dot(A,c)))))-1/9240.
    coneq[598]=dot(b,dot(A,dot(A,c)*dot(A,c**4*dot(A,c))))-1/3080.
    coneq[599]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,c**2))))-1/13860.
    coneq[600]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))-1/27720.
    coneq[601]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/55440.
    coneq[602]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**3))))-1/12320.
    coneq[603]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))-1/36960.
    coneq[604]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/73920.
    coneq[605]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))-1/24640.
    coneq[606]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c**2))))-1/9240.
    coneq[607]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))-1/18480.
    coneq[608]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c))))-1/6160.
    coneq[609]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))-1/12320.
    coneq[610]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c**3)))-1/1760.
    coneq[611]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,c**2))))-1/5280.
    coneq[612]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,dot(A,c)))))-1/10560.
    coneq[613]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c*dot(A,c))))-1/3520.
    coneq[614]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c**2))))-1/15840.
    coneq[615]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)))))-1/31680.
    coneq[616]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c*dot(A,c))))-1/10560.
    coneq[617]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))))-1/63360.
    coneq[618]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c))))-1/21120.
    coneq[619]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c*dot(A,c))))-1/7040.
    coneq[620]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**4)))-1/1650.
    coneq[621]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**3))))-1/6600.
    coneq[622]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c**2)))))-1/19800.
    coneq[623]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c))))))-1/39600.
    coneq[624]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c*dot(A,c)))))-1/13200.
    coneq[625]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c**2))))-1/4950.
    coneq[626]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,dot(A,c)))))-1/9900.
    coneq[627]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2*dot(A,c))))-1/3300.
    coneq[628]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c))))-1/6600.
    coneq[629]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**4)))-1/3300.
    coneq[630]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**3))))-1/13200.
    coneq[631]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2)))))-1/39600.
    coneq[632]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))-1/79200.
    coneq[633]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)))))-1/26400.
    coneq[634]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c**2))))-1/9900.
    coneq[635]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)))))-1/19800.
    coneq[636]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**2*dot(A,c))))-1/6600.
    coneq[637]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c))))-1/13200.
    coneq[638]=dot(b,dot(A,c*dot(A,c)*dot(A,c**5)))-1/1320.
    coneq[639]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**4))))-1/6600.
    coneq[640]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**3)))))-1/26400.
    coneq[641]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/79200.
    coneq[642]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/158400.
    coneq[643]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/52800.
    coneq[644]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c**2)))))-1/19800.
    coneq[645]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/39600.
    coneq[646]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2*dot(A,c)))))-1/13200.
    coneq[647]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/26400.
    coneq[648]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**3))))-1/5280.
    coneq[649]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c**2)))))-1/15840.
    coneq[650]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/31680.
    coneq[651]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c*dot(A,c)))))-1/10560.
    coneq[652]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c**2))))-1/3960.
    coneq[653]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,dot(A,c)))))-1/7920.
    coneq[654]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3*dot(A,c))))-1/2640.
    coneq[655]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c**2))))-1/7920.
    coneq[656]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/15840.
    coneq[657]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c))))-1/5280.
    coneq[658]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**3)))-1/1320.
    coneq[659]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c**2))))-1/3960.
    coneq[660]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))-1/7920.
    coneq[661]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c*dot(A,c))))-1/2640.
    coneq[662]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c**3)))-1/2640.
    coneq[663]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c**2))))-1/7920.
    coneq[664]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))-1/15840.
    coneq[665]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c*dot(A,c))))-1/5280.
    coneq[666]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**4)))-1/1100.
    coneq[667]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**3))))-1/4400.
    coneq[668]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c**2)))))-1/13200.
    coneq[669]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))-1/26400.
    coneq[670]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c*dot(A,c)))))-1/8800.
    coneq[671]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c**2))))-1/3300.
    coneq[672]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,dot(A,c)))))-1/6600.
    coneq[673]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2*dot(A,c))))-1/2200.
    coneq[674]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)*dot(A,c))))-1/4400.
    coneq[675]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,c**2)))-1/990.
    coneq[676]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,dot(A,c))))-1/1980.
    coneq[677]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,dot(A,c))))-1/3960.
    coneq[678]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**3)))-1/880.
    coneq[679]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c**2))))-1/2640.
    coneq[680]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,dot(A,c)))))-1/5280.
    coneq[681]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c*dot(A,c))))-1/1760.
    coneq[682]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c**2)))-1/660.
    coneq[683]=dot(b,dot(A,c**4*dot(A,c)*dot(A,dot(A,c))))-1/1320.
    coneq[684]=dot(b,dot(A,c**5*dot(A,c)*dot(A,c)))-1/440.
    coneq[685]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**4)))-1/2200.
    coneq[686]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**3))))-1/8800.
    coneq[687]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c**2)))))-1/26400.
    coneq[688]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))-1/52800.
    coneq[689]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c)))))-1/17600.
    coneq[690]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c**2))))-1/6600.
    coneq[691]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c)))))-1/13200.
    coneq[692]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c))))-1/4400.
    coneq[693]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c))))-1/8800.
    coneq[694]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**3)))-1/2640.
    coneq[695]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c**2))))-1/7920.
    coneq[696]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))-1/15840.
    coneq[697]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c))))-1/5280.
    coneq[698]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c**3)))-1/5280.
    coneq[699]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c**2))))-1/15840.
    coneq[700]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))-1/31680.
    coneq[701]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c))))-1/10560.
    coneq[702]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,c**2)))-1/2970.
    coneq[703]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c))))-1/5940.
    coneq[704]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c))))-1/11880.
    coneq[705]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c))))-1/23760.
    coneq[706]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**3)))-1/1760.
    coneq[707]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c**2))))-1/5280.
    coneq[708]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)))))-1/10560.
    coneq[709]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c))))-1/3520.
    coneq[710]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,c**2)))-1/1980.
    coneq[711]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c))))-1/3960.
    coneq[712]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c))))-1/7920.
    coneq[713]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c**2)))-1/1320.
    coneq[714]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,dot(A,c))))-1/2640.
    coneq[715]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c)*dot(A,c)))-1/880.
    coneq[716]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c**2)))-1/2640.
    coneq[717]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,c))))-1/5280.
    coneq[718]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c)))-1/1760.
    coneq[719]=dot(b,dot(A,c**8)*c)-1/99.
    coneq[720]=dot(b,dot(A,dot(A,c**7))*c)-1/792.
    coneq[721]=dot(b,dot(A,dot(A,dot(A,c**6)))*c)-1/5544.
    coneq[722]=dot(b,dot(A,dot(A,dot(A,dot(A,c**5))))*c)-1/33264.
    coneq[723]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**4)))))*c)-1/166320.
    coneq[724]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))*c)-1/665280.
    coneq[725]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))*c)-1/1995840.
    coneq[726]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*c)-1/3991680.
    coneq[727]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))*c)-1/1330560.
    coneq[728]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))*c)-1/498960.
    coneq[729]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))*c)-1/997920.
    coneq[730]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))*c)-1/332640.
    coneq[731]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))*c)-1/665280.
    coneq[732]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3)))))*c)-1/133056.
    coneq[733]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))*c)-1/399168.
    coneq[734]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))*c)-1/798336.
    coneq[735]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))*c)-1/266112.
    coneq[736]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))*c)-1/99792.
    coneq[737]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))*c)-1/199584.
    coneq[738]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c)))))*c)-1/66528.
    coneq[739]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))*c)-1/199584.
    coneq[740]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))*c)-1/399168.
    coneq[741]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))*c)-1/133056.
    coneq[742]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**4))))*c)-1/27720.
    coneq[743]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3)))))*c)-1/110880.
    coneq[744]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))*c)-1/332640.
    coneq[745]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/665280.
    coneq[746]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))*c)-1/221760.
    coneq[747]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))*c)-1/83160.
    coneq[748]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))*c)-1/166320.
    coneq[749]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))*c)-1/55440.
    coneq[750]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))*c)-1/110880.
    coneq[751]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**3))))*c)-1/22176.
    coneq[752]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))*c)-1/66528.
    coneq[753]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))*c)-1/133056.
    coneq[754]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))*c)-1/44352.
    coneq[755]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**2))))*c)-1/16632.
    coneq[756]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c)))))*c)-1/33264.
    coneq[757]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c))))*c)-1/11088.
    coneq[758]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))*c)-1/49896.
    coneq[759]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))*c)-1/99792.
    coneq[760]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))*c)-1/199584.
    coneq[761]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3))))*c)-1/44352.
    coneq[762]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))*c)-1/133056.
    coneq[763]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))*c)-1/266112.
    coneq[764]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))*c)-1/88704.
    coneq[765]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))*c)-1/33264.
    coneq[766]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))*c)-1/66528.
    coneq[767]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))*c)-1/22176.
    coneq[768]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))*c)-1/44352.
    coneq[769]=dot(b,dot(A,dot(A,c*dot(A,c**5)))*c)-1/4752.
    coneq[770]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**4))))*c)-1/23760.
    coneq[771]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3)))))*c)-1/95040.
    coneq[772]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/285120.
    coneq[773]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/570240.
    coneq[774]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/190080.
    coneq[775]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))*c)-1/71280.
    coneq[776]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/142560.
    coneq[777]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))*c)-1/47520.
    coneq[778]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/95040.
    coneq[779]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**3))))*c)-1/19008.
    coneq[780]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))*c)-1/57024.
    coneq[781]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/114048.
    coneq[782]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))*c)-1/38016.
    coneq[783]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2))))*c)-1/14256.
    coneq[784]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))*c)-1/28512.
    coneq[785]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c))))*c)-1/9504.
    coneq[786]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))*c)-1/28512.
    coneq[787]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/57024.
    coneq[788]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))*c)-1/19008.
    coneq[789]=dot(b,dot(A,dot(A,c**2*dot(A,c**4)))*c)-1/3960.
    coneq[790]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**3))))*c)-1/15840.
    coneq[791]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))*c)-1/47520.
    coneq[792]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/95040.
    coneq[793]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))*c)-1/31680.
    coneq[794]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2))))*c)-1/11880.
    coneq[795]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))*c)-1/23760.
    coneq[796]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c))))*c)-1/7920.
    coneq[797]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))*c)-1/15840.
    coneq[798]=dot(b,dot(A,dot(A,c**3*dot(A,c**3)))*c)-1/3168.
    coneq[799]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**2))))*c)-1/9504.
    coneq[800]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c)))))*c)-1/19008.
    coneq[801]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c))))*c)-1/6336.
    coneq[802]=dot(b,dot(A,dot(A,c**4*dot(A,c**2)))*c)-1/2376.
    coneq[803]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c))))*c)-1/4752.
    coneq[804]=dot(b,dot(A,dot(A,c**5*dot(A,c)))*c)-1/1584.
    coneq[805]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**3)))*c)-1/9504.
    coneq[806]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))*c)-1/28512.
    coneq[807]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))*c)-1/57024.
    coneq[808]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))*c)-1/19008.
    coneq[809]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3)))*c)-1/19008.
    coneq[810]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))*c)-1/57024.
    coneq[811]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))*c)-1/114048.
    coneq[812]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))*c)-1/38016.
    coneq[813]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**4)))*c)-1/7920.
    coneq[814]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3))))*c)-1/31680.
    coneq[815]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))*c)-1/95040.
    coneq[816]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/190080.
    coneq[817]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))*c)-1/63360.
    coneq[818]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))*c)-1/23760.
    coneq[819]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))*c)-1/47520.
    coneq[820]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))*c)-1/15840.
    coneq[821]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))*c)-1/31680.
    coneq[822]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2)))*c)-1/7128.
    coneq[823]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))*c)-1/14256.
    coneq[824]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/28512.
    coneq[825]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**3)))*c)-1/6336.
    coneq[826]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))*c)-1/19008.
    coneq[827]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))*c)-1/38016.
    coneq[828]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))*c)-1/12672.
    coneq[829]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2)))*c)-1/4752.
    coneq[830]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))*c)-1/9504.
    coneq[831]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c)))*c)-1/3168.
    coneq[832]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))*c)-1/9504.
    coneq[833]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))*c)-1/19008.
    coneq[834]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))*c)-1/6336.
    coneq[835]=dot(b,dot(A,c*dot(A,c**6))*c)-1/693.
    coneq[836]=dot(b,dot(A,c*dot(A,dot(A,c**5)))*c)-1/4158.
    coneq[837]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**4))))*c)-1/20790.
    coneq[838]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3)))))*c)-1/83160.
    coneq[839]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/249480.
    coneq[840]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/498960.
    coneq[841]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/166320.
    coneq[842]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2)))))*c)-1/62370.
    coneq[843]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/124740.
    coneq[844]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c)))))*c)-1/41580.
    coneq[845]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/83160.
    coneq[846]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**3))))*c)-1/16632.
    coneq[847]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2)))))*c)-1/49896.
    coneq[848]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/99792.
    coneq[849]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c)))))*c)-1/33264.
    coneq[850]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2))))*c)-1/12474.
    coneq[851]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c)))))*c)-1/24948.
    coneq[852]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c))))*c)-1/8316.
    coneq[853]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2))))*c)-1/24948.
    coneq[854]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/49896.
    coneq[855]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c))))*c)-1/16632.
    coneq[856]=dot(b,dot(A,c*dot(A,c*dot(A,c**4)))*c)-1/3465.
    coneq[857]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**3))))*c)-1/13860.
    coneq[858]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2)))))*c)-1/41580.
    coneq[859]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/83160.
    coneq[860]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c)))))*c)-1/27720.
    coneq[861]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2))))*c)-1/10395.
    coneq[862]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c)))))*c)-1/20790.
    coneq[863]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c))))*c)-1/6930.
    coneq[864]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c))))*c)-1/13860.
    coneq[865]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**3)))*c)-1/2772.
    coneq[866]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2))))*c)-1/8316.
    coneq[867]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c)))))*c)-1/16632.
    coneq[868]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c))))*c)-1/5544.
    coneq[869]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**2)))*c)-1/2079.
    coneq[870]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c))))*c)-1/4158.
    coneq[871]=dot(b,dot(A,c*dot(A,c**4*dot(A,c)))*c)-1/1386.
    coneq[872]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2)))*c)-1/6237.
    coneq[873]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c))))*c)-1/12474.
    coneq[874]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/24948.
    coneq[875]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**3)))*c)-1/5544.
    coneq[876]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2))))*c)-1/16632.
    coneq[877]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*c)-1/33264.
    coneq[878]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c))))*c)-1/11088.
    coneq[879]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2)))*c)-1/4158.
    coneq[880]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c))))*c)-1/8316.
    coneq[881]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c)))*c)-1/2772.
    coneq[882]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*c)-1/5544.
    coneq[883]=dot(b,dot(A,c**2*dot(A,c**5))*c)-1/594.
    coneq[884]=dot(b,dot(A,c**2*dot(A,dot(A,c**4)))*c)-1/2970.
    coneq[885]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**3))))*c)-1/11880.
    coneq[886]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2)))))*c)-1/35640.
    coneq[887]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/71280.
    coneq[888]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c)))))*c)-1/23760.
    coneq[889]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2))))*c)-1/8910.
    coneq[890]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c)))))*c)-1/17820.
    coneq[891]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c))))*c)-1/5940.
    coneq[892]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c))))*c)-1/11880.
    coneq[893]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**3)))*c)-1/2376.
    coneq[894]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2))))*c)-1/7128.
    coneq[895]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c)))))*c)-1/14256.
    coneq[896]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c))))*c)-1/4752.
    coneq[897]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**2)))*c)-1/1782.
    coneq[898]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c))))*c)-1/3564.
    coneq[899]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c)))*c)-1/1188.
    coneq[900]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2)))*c)-1/3564.
    coneq[901]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c))))*c)-1/7128.
    coneq[902]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c)))*c)-1/2376.
    coneq[903]=dot(b,dot(A,c**3*dot(A,c**4))*c)-1/495.
    coneq[904]=dot(b,dot(A,c**3*dot(A,dot(A,c**3)))*c)-1/1980.
    coneq[905]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**2))))*c)-1/5940.
    coneq[906]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/11880.
    coneq[907]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c))))*c)-1/3960.
    coneq[908]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**2)))*c)-1/1485.
    coneq[909]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c))))*c)-1/2970.
    coneq[910]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c)))*c)-1/990.
    coneq[911]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c)))*c)-1/1980.
    coneq[912]=dot(b,dot(A,c**4*dot(A,c**3))*c)-1/396.
    coneq[913]=dot(b,dot(A,c**4*dot(A,dot(A,c**2)))*c)-1/1188.
    coneq[914]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c))))*c)-1/2376.
    coneq[915]=dot(b,dot(A,c**4*dot(A,c*dot(A,c)))*c)-1/792.
    coneq[916]=dot(b,dot(A,c**5*dot(A,c**2))*c)-1/297.
    coneq[917]=dot(b,dot(A,c**5*dot(A,dot(A,c)))*c)-1/594.
    coneq[918]=dot(b,dot(A,c**6*dot(A,c))*c)-1/198.
    coneq[919]=dot(b,dot(A,dot(A,c**3)*dot(A,c**3))*c)-1/1584.
    coneq[920]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**2)))*c)-1/4752.
    coneq[921]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c))))*c)-1/9504.
    coneq[922]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c)))*c)-1/3168.
    coneq[923]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))*c)-1/14256.
    coneq[924]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))*c)-1/28512.
    coneq[925]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))*c)-1/9504.
    coneq[926]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))*c)-1/57024.
    coneq[927]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))*c)-1/19008.
    coneq[928]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))*c)-1/6336.
    coneq[929]=dot(b,dot(A,dot(A,c**2)*dot(A,c**4))*c)-1/1485.
    coneq[930]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**3)))*c)-1/5940.
    coneq[931]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))*c)-1/17820.
    coneq[932]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/35640.
    coneq[933]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))*c)-1/11880.
    coneq[934]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2)))*c)-1/4455.
    coneq[935]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))*c)-1/8910.
    coneq[936]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c)))*c)-1/2970.
    coneq[937]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))*c)-1/5940.
    coneq[938]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**4))*c)-1/2970.
    coneq[939]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3)))*c)-1/11880.
    coneq[940]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))*c)-1/35640.
    coneq[941]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/71280.
    coneq[942]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))*c)-1/23760.
    coneq[943]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))*c)-1/8910.
    coneq[944]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))*c)-1/17820.
    coneq[945]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))*c)-1/5940.
    coneq[946]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))*c)-1/11880.
    coneq[947]=dot(b,dot(A,dot(A,c)*dot(A,c**5))*c)-1/1188.
    coneq[948]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**4)))*c)-1/5940.
    coneq[949]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3))))*c)-1/23760.
    coneq[950]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))*c)-1/71280.
    coneq[951]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/142560.
    coneq[952]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))*c)-1/47520.
    coneq[953]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))*c)-1/17820.
    coneq[954]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))*c)-1/35640.
    coneq[955]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))*c)-1/11880.
    coneq[956]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))*c)-1/23760.
    coneq[957]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**3)))*c)-1/4752.
    coneq[958]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))*c)-1/14256.
    coneq[959]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))*c)-1/28512.
    coneq[960]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))*c)-1/9504.
    coneq[961]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2)))*c)-1/3564.
    coneq[962]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))*c)-1/7128.
    coneq[963]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c)))*c)-1/2376.
    coneq[964]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))*c)-1/7128.
    coneq[965]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))*c)-1/14256.
    coneq[966]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))*c)-1/4752.
    coneq[967]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**3))*c)-1/1188.
    coneq[968]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2)))*c)-1/3564.
    coneq[969]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c))))*c)-1/7128.
    coneq[970]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c)))*c)-1/2376.
    coneq[971]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**3))*c)-1/2376.
    coneq[972]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2)))*c)-1/7128.
    coneq[973]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*c)-1/14256.
    coneq[974]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c)))*c)-1/4752.
    coneq[975]=dot(b,dot(A,c*dot(A,c)*dot(A,c**4))*c)-1/990.
    coneq[976]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**3)))*c)-1/3960.
    coneq[977]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2))))*c)-1/11880.
    coneq[978]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/23760.
    coneq[979]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c))))*c)-1/7920.
    coneq[980]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2)))*c)-1/2970.
    coneq[981]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c))))*c)-1/5940.
    coneq[982]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c)))*c)-1/1980.
    coneq[983]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*c)-1/3960.
    coneq[984]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**2))*c)-1/891.
    coneq[985]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c)))*c)-1/1782.
    coneq[986]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c)))*c)-1/3564.
    coneq[987]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**3))*c)-1/792.
    coneq[988]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2)))*c)-1/2376.
    coneq[989]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c))))*c)-1/4752.
    coneq[990]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c)))*c)-1/1584.
    coneq[991]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**2))*c)-1/594.
    coneq[992]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c)))*c)-1/1188.
    coneq[993]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c))*c)-1/396.
    coneq[994]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3))*c)-1/1584.
    coneq[995]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))*c)-1/4752.
    coneq[996]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))*c)-1/9504.
    coneq[997]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))*c)-1/3168.
    coneq[998]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2))*c)-1/1782.
    coneq[999]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))*c)-1/3564.
    coneq[1000]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))*c)-1/7128.
    coneq[1001]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2))*c)-1/1188.
    coneq[1002]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*c)-1/2376.
    coneq[1003]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c))*c)-1/792.
    coneq[1004]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))*c)-1/1584.
    coneq[1005]=dot(b,dot(A,c**7)*c*c)-1/88.
    coneq[1006]=dot(b,dot(A,dot(A,c**6))*c*c)-1/616.
    coneq[1007]=dot(b,dot(A,dot(A,dot(A,c**5)))*c*c)-1/3696.
    coneq[1008]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4))))*c*c)-1/18480.
    coneq[1009]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))*c*c)-1/73920.
    coneq[1010]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*c*c)-1/221760.
    coneq[1011]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c*c)-1/443520.
    coneq[1012]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*c*c)-1/147840.
    coneq[1013]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))*c*c)-1/55440.
    coneq[1014]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*c*c)-1/110880.
    coneq[1015]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))*c*c)-1/36960.
    coneq[1016]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*c*c)-1/73920.
    coneq[1017]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3))))*c*c)-1/14784.
    coneq[1018]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))*c*c)-1/44352.
    coneq[1019]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*c*c)-1/88704.
    coneq[1020]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))*c*c)-1/29568.
    coneq[1021]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))*c*c)-1/11088.
    coneq[1022]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))*c*c)-1/22176.
    coneq[1023]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c))))*c*c)-1/7392.
    coneq[1024]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))*c*c)-1/22176.
    coneq[1025]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*c*c)-1/44352.
    coneq[1026]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))*c*c)-1/14784.
    coneq[1027]=dot(b,dot(A,dot(A,c*dot(A,c**4)))*c*c)-1/3080.
    coneq[1028]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3))))*c*c)-1/12320.
    coneq[1029]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))*c*c)-1/36960.
    coneq[1030]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/73920.
    coneq[1031]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))*c*c)-1/24640.
    coneq[1032]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))*c*c)-1/9240.
    coneq[1033]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))*c*c)-1/18480.
    coneq[1034]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))*c*c)-1/6160.
    coneq[1035]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))*c*c)-1/12320.
    coneq[1036]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)))*c*c)-1/2464.
    coneq[1037]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))*c*c)-1/7392.
    coneq[1038]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))*c*c)-1/14784.
    coneq[1039]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))*c*c)-1/4928.
    coneq[1040]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)))*c*c)-1/1848.
    coneq[1041]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))))*c*c)-1/3696.
    coneq[1042]=dot(b,dot(A,dot(A,c**4*dot(A,c)))*c*c)-1/1232.
    coneq[1043]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))*c*c)-1/5544.
    coneq[1044]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))*c*c)-1/11088.
    coneq[1045]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*c*c)-1/22176.
    coneq[1046]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)))*c*c)-1/4928.
    coneq[1047]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))*c*c)-1/14784.
    coneq[1048]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*c*c)-1/29568.
    coneq[1049]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))*c*c)-1/9856.
    coneq[1050]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))*c*c)-1/3696.
    coneq[1051]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))*c*c)-1/7392.
    coneq[1052]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))*c*c)-1/2464.
    coneq[1053]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*c*c)-1/4928.
    coneq[1054]=dot(b,dot(A,c*dot(A,c**5))*c*c)-1/528.
    coneq[1055]=dot(b,dot(A,c*dot(A,dot(A,c**4)))*c*c)-1/2640.
    coneq[1056]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3))))*c*c)-1/10560.
    coneq[1057]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))*c*c)-1/31680.
    coneq[1058]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/63360.
    coneq[1059]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))*c*c)-1/21120.
    coneq[1060]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))*c*c)-1/7920.
    coneq[1061]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))*c*c)-1/15840.
    coneq[1062]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))*c*c)-1/5280.
    coneq[1063]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))*c*c)-1/10560.
    coneq[1064]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)))*c*c)-1/2112.
    coneq[1065]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))*c*c)-1/6336.
    coneq[1066]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))*c*c)-1/12672.
    coneq[1067]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))*c*c)-1/4224.
    coneq[1068]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)))*c*c)-1/1584.
    coneq[1069]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))*c*c)-1/3168.
    coneq[1070]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)))*c*c)-1/1056.
    coneq[1071]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))*c*c)-1/3168.
    coneq[1072]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))*c*c)-1/6336.
    coneq[1073]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))*c*c)-1/2112.
    coneq[1074]=dot(b,dot(A,c**2*dot(A,c**4))*c*c)-1/440.
    coneq[1075]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)))*c*c)-1/1760.
    coneq[1076]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))*c*c)-1/5280.
    coneq[1077]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))*c*c)-1/10560.
    coneq[1078]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))*c*c)-1/3520.
    coneq[1079]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)))*c*c)-1/1320.
    coneq[1080]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))*c*c)-1/2640.
    coneq[1081]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)))*c*c)-1/880.
    coneq[1082]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))*c*c)-1/1760.
    coneq[1083]=dot(b,dot(A,c**3*dot(A,c**3))*c*c)-1/352.
    coneq[1084]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)))*c*c)-1/1056.
    coneq[1085]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))))*c*c)-1/2112.
    coneq[1086]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)))*c*c)-1/704.
    coneq[1087]=dot(b,dot(A,c**4*dot(A,c**2))*c*c)-1/264.
    coneq[1088]=dot(b,dot(A,c**4*dot(A,dot(A,c)))*c*c)-1/528.
    coneq[1089]=dot(b,dot(A,c**5*dot(A,c))*c*c)-1/176.
    coneq[1090]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3))*c*c)-1/1056.
    coneq[1091]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))*c*c)-1/3168.
    coneq[1092]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))*c*c)-1/6336.
    coneq[1093]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))*c*c)-1/2112.
    coneq[1094]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3))*c*c)-1/2112.
    coneq[1095]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))*c*c)-1/6336.
    coneq[1096]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*c*c)-1/12672.
    coneq[1097]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))*c*c)-1/4224.
    coneq[1098]=dot(b,dot(A,dot(A,c)*dot(A,c**4))*c*c)-1/880.
    coneq[1099]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)))*c*c)-1/3520.
    coneq[1100]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))*c*c)-1/10560.
    coneq[1101]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*c*c)-1/21120.
    coneq[1102]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))*c*c)-1/7040.
    coneq[1103]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))*c*c)-1/2640.
    coneq[1104]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))*c*c)-1/5280.
    coneq[1105]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))*c*c)-1/1760.
    coneq[1106]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*c*c)-1/3520.
    coneq[1107]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2))*c*c)-1/792.
    coneq[1108]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))*c*c)-1/1584.
    coneq[1109]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))*c*c)-1/3168.
    coneq[1110]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3))*c*c)-1/704.
    coneq[1111]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))*c*c)-1/2112.
    coneq[1112]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))*c*c)-1/4224.
    coneq[1113]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))*c*c)-1/1408.
    coneq[1114]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2))*c*c)-1/528.
    coneq[1115]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))*c*c)-1/1056.
    coneq[1116]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c))*c*c)-1/352.
    coneq[1117]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))*c*c)-1/1056.
    coneq[1118]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*c*c)-1/2112.
    coneq[1119]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))*c*c)-1/704.
    coneq[1120]=dot(b,dot(A,c**6)*c**3)-1/77.
    coneq[1121]=dot(b,dot(A,dot(A,c**5))*c**3)-1/462.
    coneq[1122]=dot(b,dot(A,dot(A,dot(A,c**4)))*c**3)-1/2310.
    coneq[1123]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*c**3)-1/9240.
    coneq[1124]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*c**3)-1/27720.
    coneq[1125]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c**3)-1/55440.
    coneq[1126]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*c**3)-1/18480.
    coneq[1127]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*c**3)-1/6930.
    coneq[1128]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*c**3)-1/13860.
    coneq[1129]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*c**3)-1/4620.
    coneq[1130]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*c**3)-1/9240.
    coneq[1131]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*c**3)-1/1848.
    coneq[1132]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*c**3)-1/5544.
    coneq[1133]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*c**3)-1/11088.
    coneq[1134]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*c**3)-1/3696.
    coneq[1135]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*c**3)-1/1386.
    coneq[1136]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*c**3)-1/2772.
    coneq[1137]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*c**3)-1/924.
    coneq[1138]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*c**3)-1/2772.
    coneq[1139]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*c**3)-1/5544.
    coneq[1140]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*c**3)-1/1848.
    coneq[1141]=dot(b,dot(A,c*dot(A,c**4))*c**3)-1/385.
    coneq[1142]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*c**3)-1/1540.
    coneq[1143]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*c**3)-1/4620.
    coneq[1144]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*c**3)-1/9240.
    coneq[1145]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*c**3)-1/3080.
    coneq[1146]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*c**3)-1/1155.
    coneq[1147]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*c**3)-1/2310.
    coneq[1148]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*c**3)-1/770.
    coneq[1149]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*c**3)-1/1540.
    coneq[1150]=dot(b,dot(A,c**2*dot(A,c**3))*c**3)-1/308.
    coneq[1151]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*c**3)-1/924.
    coneq[1152]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*c**3)-1/1848.
    coneq[1153]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*c**3)-1/616.
    coneq[1154]=dot(b,dot(A,c**3*dot(A,c**2))*c**3)-1/231.
    coneq[1155]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*c**3)-1/462.
    coneq[1156]=dot(b,dot(A,c**4*dot(A,c))*c**3)-1/154.
    coneq[1157]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*c**3)-1/693.
    coneq[1158]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*c**3)-1/1386.
    coneq[1159]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*c**3)-1/2772.
    coneq[1160]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*c**3)-1/616.
    coneq[1161]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*c**3)-1/1848.
    coneq[1162]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*c**3)-1/3696.
    coneq[1163]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*c**3)-1/1232.
    coneq[1164]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*c**3)-1/462.
    coneq[1165]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*c**3)-1/924.
    coneq[1166]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*c**3)-1/308.
    coneq[1167]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*c**3)-1/616.
    coneq[1168]=dot(b,dot(A,c**5)*c**4)-1/66.
    coneq[1169]=dot(b,dot(A,dot(A,c**4))*c**4)-1/330.
    coneq[1170]=dot(b,dot(A,dot(A,dot(A,c**3)))*c**4)-1/1320.
    coneq[1171]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*c**4)-1/3960.
    coneq[1172]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*c**4)-1/7920.
    coneq[1173]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*c**4)-1/2640.
    coneq[1174]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*c**4)-1/990.
    coneq[1175]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*c**4)-1/1980.
    coneq[1176]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*c**4)-1/660.
    coneq[1177]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*c**4)-1/1320.
    coneq[1178]=dot(b,dot(A,c*dot(A,c**3))*c**4)-1/264.
    coneq[1179]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*c**4)-1/792.
    coneq[1180]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*c**4)-1/1584.
    coneq[1181]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*c**4)-1/528.
    coneq[1182]=dot(b,dot(A,c**2*dot(A,c**2))*c**4)-1/198.
    coneq[1183]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*c**4)-1/396.
    coneq[1184]=dot(b,dot(A,c**3*dot(A,c))*c**4)-1/132.
    coneq[1185]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*c**4)-1/396.
    coneq[1186]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*c**4)-1/792.
    coneq[1187]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*c**4)-1/264.
    coneq[1188]=dot(b,dot(A,c**4)*c**5)-1/55.
    coneq[1189]=dot(b,dot(A,dot(A,c**3))*c**5)-1/220.
    coneq[1190]=dot(b,dot(A,dot(A,dot(A,c**2)))*c**5)-1/660.
    coneq[1191]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*c**5)-1/1320.
    coneq[1192]=dot(b,dot(A,dot(A,c*dot(A,c)))*c**5)-1/440.
    coneq[1193]=dot(b,dot(A,c*dot(A,c**2))*c**5)-1/165.
    coneq[1194]=dot(b,dot(A,c*dot(A,dot(A,c)))*c**5)-1/330.
    coneq[1195]=dot(b,dot(A,c**2*dot(A,c))*c**5)-1/110.
    coneq[1196]=dot(b,dot(A,dot(A,c)*dot(A,c))*c**5)-1/220.
    coneq[1197]=dot(b,dot(A,c**3)*c**6)-1/44.
    coneq[1198]=dot(b,dot(A,dot(A,c**2))*c**6)-1/132.
    coneq[1199]=dot(b,dot(A,dot(A,dot(A,c)))*c**6)-1/264.
    coneq[1200]=dot(b,dot(A,c*dot(A,c))*c**6)-1/88.
    coneq[1201]=dot(b,dot(A,c**2)*c**7)-1/33.
    coneq[1202]=dot(b,dot(A,dot(A,c))*c**7)-1/66.
    coneq[1203]=dot(b,dot(A,c)*c**8)-1/22.
    coneq[1204]=dot(b,dot(A,c**4)*dot(A,c**4))-1/275.
    coneq[1205]=dot(b,dot(A,dot(A,c**3))*dot(A,c**4))-1/1100.
    coneq[1206]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**4))-1/3300.
    coneq[1207]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**4))-1/6600.
    coneq[1208]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**4))-1/2200.
    coneq[1209]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**4))-1/825.
    coneq[1210]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**4))-1/1650.
    coneq[1211]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**4))-1/550.
    coneq[1212]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**4))-1/1100.
    coneq[1213]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c**3)))-1/4400.
    coneq[1214]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c**3)))-1/13200.
    coneq[1215]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**3)))-1/26400.
    coneq[1216]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c**3)))-1/8800.
    coneq[1217]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c**3)))-1/3300.
    coneq[1218]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c**3)))-1/6600.
    coneq[1219]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c**3)))-1/2200.
    coneq[1220]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c**3)))-1/4400.
    coneq[1221]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c**2))))-1/39600.
    coneq[1222]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c**2))))-1/79200.
    coneq[1223]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c**2))))-1/26400.
    coneq[1224]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,c**2))))-1/9900.
    coneq[1225]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2))))-1/19800.
    coneq[1226]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,c**2))))-1/6600.
    coneq[1227]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c**2))))-1/13200.
    coneq[1228]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/158400.
    coneq[1229]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/52800.
    coneq[1230]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c)))))-1/19800.
    coneq[1231]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/39600.
    coneq[1232]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))-1/13200.
    coneq[1233]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))-1/26400.
    coneq[1234]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c*dot(A,c))))-1/17600.
    coneq[1235]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c*dot(A,c))))-1/6600.
    coneq[1236]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c))))-1/13200.
    coneq[1237]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c*dot(A,c))))-1/4400.
    coneq[1238]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c*dot(A,c))))-1/8800.
    coneq[1239]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,c**2)))-1/2475.
    coneq[1240]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,c**2)))-1/4950.
    coneq[1241]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,c**2)))-1/1650.
    coneq[1242]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,c**2)))-1/3300.
    coneq[1243]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c))))-1/9900.
    coneq[1244]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,dot(A,c))))-1/3300.
    coneq[1245]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,dot(A,c))))-1/6600.
    coneq[1246]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**2*dot(A,c)))-1/1100.
    coneq[1247]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**2*dot(A,c)))-1/2200.
    coneq[1248]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c)*dot(A,c)))-1/4400.
    coneq[1249]=dot(b,dot(A,c**5)*dot(A,c**3))-1/264.
    coneq[1250]=dot(b,dot(A,dot(A,c**4))*dot(A,c**3))-1/1320.
    coneq[1251]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c**3))-1/5280.
    coneq[1252]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c**3))-1/15840.
    coneq[1253]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**3))-1/31680.
    coneq[1254]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c**3))-1/10560.
    coneq[1255]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c**3))-1/3960.
    coneq[1256]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c**3))-1/7920.
    coneq[1257]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c**3))-1/2640.
    coneq[1258]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c**3))-1/5280.
    coneq[1259]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c**3))-1/1056.
    coneq[1260]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c**3))-1/3168.
    coneq[1261]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c**3))-1/6336.
    coneq[1262]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c**3))-1/2112.
    coneq[1263]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c**3))-1/792.
    coneq[1264]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c**3))-1/1584.
    coneq[1265]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c**3))-1/528.
    coneq[1266]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c**3))-1/1584.
    coneq[1267]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c**3))-1/3168.
    coneq[1268]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c**3))-1/1056.
    coneq[1269]=dot(b,dot(A,c**5)*dot(A,dot(A,c**2)))-1/792.
    coneq[1270]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,c**2)))-1/3960.
    coneq[1271]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,c**2)))-1/15840.
    coneq[1272]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c**2)))-1/47520.
    coneq[1273]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c**2)))-1/95040.
    coneq[1274]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c**2)))-1/31680.
    coneq[1275]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c**2)))-1/11880.
    coneq[1276]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/23760.
    coneq[1277]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c**2)))-1/7920.
    coneq[1278]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c**2)))-1/15840.
    coneq[1279]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c**2)))-1/3168.
    coneq[1280]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c**2)))-1/9504.
    coneq[1281]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/19008.
    coneq[1282]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c**2)))-1/6336.
    coneq[1283]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c**2)))-1/2376.
    coneq[1284]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c**2)))-1/4752.
    coneq[1285]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c**2)))-1/1584.
    coneq[1286]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c**2)))-1/4752.
    coneq[1287]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c**2)))-1/9504.
    coneq[1288]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c**2)))-1/3168.
    coneq[1289]=dot(b,dot(A,c**5)*dot(A,dot(A,dot(A,c))))-1/1584.
    coneq[1290]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,dot(A,c))))-1/7920.
    coneq[1291]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,dot(A,c))))-1/31680.
    coneq[1292]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,c))))-1/95040.
    coneq[1293]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c))))-1/190080.
    coneq[1294]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/63360.
    coneq[1295]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,dot(A,c))))-1/23760.
    coneq[1296]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/47520.
    coneq[1297]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/15840.
    coneq[1298]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/31680.
    coneq[1299]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,dot(A,c))))-1/6336.
    coneq[1300]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c))))-1/19008.
    coneq[1301]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/38016.
    coneq[1302]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/12672.
    coneq[1303]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,dot(A,c))))-1/4752.
    coneq[1304]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/9504.
    coneq[1305]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,dot(A,c))))-1/3168.
    coneq[1306]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,dot(A,c))))-1/9504.
    coneq[1307]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/19008.
    coneq[1308]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c))))-1/6336.
    coneq[1309]=dot(b,dot(A,c**5)*dot(A,c*dot(A,c)))-1/528.
    coneq[1310]=dot(b,dot(A,dot(A,c**4))*dot(A,c*dot(A,c)))-1/2640.
    coneq[1311]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c*dot(A,c)))-1/10560.
    coneq[1312]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c*dot(A,c)))-1/31680.
    coneq[1313]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,c)))-1/63360.
    coneq[1314]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c*dot(A,c)))-1/21120.
    coneq[1315]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c*dot(A,c)))-1/7920.
    coneq[1316]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/15840.
    coneq[1317]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c*dot(A,c)))-1/5280.
    coneq[1318]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c*dot(A,c)))-1/10560.
    coneq[1319]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c*dot(A,c)))-1/2112.
    coneq[1320]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c*dot(A,c)))-1/6336.
    coneq[1321]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/12672.
    coneq[1322]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c*dot(A,c)))-1/4224.
    coneq[1323]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c*dot(A,c)))-1/1584.
    coneq[1324]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c*dot(A,c)))-1/3168.
    coneq[1325]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c*dot(A,c)))-1/1056.
    coneq[1326]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c*dot(A,c)))-1/3168.
    coneq[1327]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c*dot(A,c)))-1/6336.
    coneq[1328]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c*dot(A,c)))-1/2112.
    coneq[1329]=dot(b,dot(A,c**6)*dot(A,c**2))-1/231.
    coneq[1330]=dot(b,dot(A,dot(A,c**5))*dot(A,c**2))-1/1386.
    coneq[1331]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,c**2))-1/6930.
    coneq[1332]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,c**2))-1/27720.
    coneq[1333]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c**2))-1/83160.
    coneq[1334]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c**2))-1/166320.
    coneq[1335]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c**2))-1/55440.
    coneq[1336]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,c**2))-1/20790.
    coneq[1337]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c**2))-1/41580.
    coneq[1338]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,c**2))-1/13860.
    coneq[1339]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c**2))-1/27720.
    coneq[1340]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,c**2))-1/5544.
    coneq[1341]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,c**2))-1/16632.
    coneq[1342]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/33264.
    coneq[1343]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,c**2))-1/11088.
    coneq[1344]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,c**2))-1/4158.
    coneq[1345]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,c**2))-1/8316.
    coneq[1346]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,c**2))-1/2772.
    coneq[1347]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c**2))-1/8316.
    coneq[1348]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c**2))-1/16632.
    coneq[1349]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c**2))-1/5544.
    coneq[1350]=dot(b,dot(A,c*dot(A,c**4))*dot(A,c**2))-1/1155.
    coneq[1351]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,c**2))-1/4620.
    coneq[1352]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,c**2))-1/13860.
    coneq[1353]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/27720.
    coneq[1354]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,c**2))-1/9240.
    coneq[1355]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,c**2))-1/3465.
    coneq[1356]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,c**2))-1/6930.
    coneq[1357]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,c**2))-1/2310.
    coneq[1358]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2))-1/4620.
    coneq[1359]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,c**2))-1/924.
    coneq[1360]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,c**2))-1/2772.
    coneq[1361]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,c**2))-1/5544.
    coneq[1362]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,c**2))-1/1848.
    coneq[1363]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,c**2))-1/693.
    coneq[1364]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,c**2))-1/1386.
    coneq[1365]=dot(b,dot(A,c**4*dot(A,c))*dot(A,c**2))-1/462.
    coneq[1366]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,c**2))-1/2079.
    coneq[1367]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c**2))-1/4158.
    coneq[1368]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c**2))-1/8316.
    coneq[1369]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,c**2))-1/1848.
    coneq[1370]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c**2))-1/5544.
    coneq[1371]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c**2))-1/11088.
    coneq[1372]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c**2))-1/3696.
    coneq[1373]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,c**2))-1/1386.
    coneq[1374]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2))-1/2772.
    coneq[1375]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,c**2))-1/924.
    coneq[1376]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c**2))-1/1848.
    coneq[1377]=dot(b,dot(A,c**6)*dot(A,dot(A,c)))-1/462.
    coneq[1378]=dot(b,dot(A,dot(A,c**5))*dot(A,dot(A,c)))-1/2772.
    coneq[1379]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,dot(A,c)))-1/13860.
    coneq[1380]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,dot(A,c)))-1/55440.
    coneq[1381]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c)))-1/166320.
    coneq[1382]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c)))-1/332640.
    coneq[1383]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c)))-1/110880.
    coneq[1384]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,dot(A,c)))-1/41580.
    coneq[1385]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/83160.
    coneq[1386]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,dot(A,c)))-1/27720.
    coneq[1387]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c)))-1/55440.
    coneq[1388]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,dot(A,c)))-1/11088.
    coneq[1389]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/33264.
    coneq[1390]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/66528.
    coneq[1391]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/22176.
    coneq[1392]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,dot(A,c)))-1/8316.
    coneq[1393]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/16632.
    coneq[1394]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,dot(A,c)))-1/5544.
    coneq[1395]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c)))-1/16632.
    coneq[1396]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/33264.
    coneq[1397]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,dot(A,c)))-1/11088.
    coneq[1398]=dot(b,dot(A,c*dot(A,c**4))*dot(A,dot(A,c)))-1/2310.
    coneq[1399]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,dot(A,c)))-1/9240.
    coneq[1400]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/27720.
    coneq[1401]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/55440.
    coneq[1402]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/18480.
    coneq[1403]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,dot(A,c)))-1/6930.
    coneq[1404]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/13860.
    coneq[1405]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,dot(A,c)))-1/4620.
    coneq[1406]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c)))-1/9240.
    coneq[1407]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,dot(A,c)))-1/1848.
    coneq[1408]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,dot(A,c)))-1/5544.
    coneq[1409]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/11088.
    coneq[1410]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,dot(A,c)))-1/3696.
    coneq[1411]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,dot(A,c)))-1/1386.
    coneq[1412]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/2772.
    coneq[1413]=dot(b,dot(A,c**4*dot(A,c))*dot(A,dot(A,c)))-1/924.
    coneq[1414]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,dot(A,c)))-1/4158.
    coneq[1415]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/8316.
    coneq[1416]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/16632.
    coneq[1417]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,dot(A,c)))-1/3696.
    coneq[1418]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,dot(A,c)))-1/11088.
    coneq[1419]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/22176.
    coneq[1420]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,dot(A,c)))-1/7392.
    coneq[1421]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,dot(A,c)))-1/2772.
    coneq[1422]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/5544.
    coneq[1423]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,dot(A,c)))-1/1848.
    coneq[1424]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,dot(A,c)))-1/3696.
    coneq[1425]=dot(b,dot(A,c**7)*dot(A,c))-1/176.
    coneq[1426]=dot(b,dot(A,dot(A,c**6))*dot(A,c))-1/1232.
    coneq[1427]=dot(b,dot(A,dot(A,dot(A,c**5)))*dot(A,c))-1/7392.
    coneq[1428]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4))))*dot(A,c))-1/36960.
    coneq[1429]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))*dot(A,c))-1/147840.
    coneq[1430]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,c))-1/443520.
    coneq[1431]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c))-1/887040.
    coneq[1432]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,c))-1/295680.
    coneq[1433]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))*dot(A,c))-1/110880.
    coneq[1434]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,c))-1/221760.
    coneq[1435]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))*dot(A,c))-1/73920.
    coneq[1436]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,c))-1/147840.
    coneq[1437]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3))))*dot(A,c))-1/29568.
    coneq[1438]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))*dot(A,c))-1/88704.
    coneq[1439]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/177408.
    coneq[1440]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))*dot(A,c))-1/59136.
    coneq[1441]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))*dot(A,c))-1/22176.
    coneq[1442]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))*dot(A,c))-1/44352.
    coneq[1443]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c))))*dot(A,c))-1/14784.
    coneq[1444]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))*dot(A,c))-1/44352.
    coneq[1445]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,c))-1/88704.
    coneq[1446]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))*dot(A,c))-1/29568.
    coneq[1447]=dot(b,dot(A,dot(A,c*dot(A,c**4)))*dot(A,c))-1/6160.
    coneq[1448]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3))))*dot(A,c))-1/24640.
    coneq[1449]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/73920.
    coneq[1450]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/147840.
    coneq[1451]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/49280.
    coneq[1452]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))*dot(A,c))-1/18480.
    coneq[1453]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/36960.
    coneq[1454]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))*dot(A,c))-1/12320.
    coneq[1455]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/24640.
    coneq[1456]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)))*dot(A,c))-1/4928.
    coneq[1457]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))*dot(A,c))-1/14784.
    coneq[1458]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/29568.
    coneq[1459]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))*dot(A,c))-1/9856.
    coneq[1460]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)))*dot(A,c))-1/3696.
    coneq[1461]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))))*dot(A,c))-1/7392.
    coneq[1462]=dot(b,dot(A,dot(A,c**4*dot(A,c)))*dot(A,c))-1/2464.
    coneq[1463]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))*dot(A,c))-1/11088.
    coneq[1464]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))*dot(A,c))-1/22176.
    coneq[1465]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,c))-1/44352.
    coneq[1466]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)))*dot(A,c))-1/9856.
    coneq[1467]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))*dot(A,c))-1/29568.
    coneq[1468]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/59136.
    coneq[1469]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))*dot(A,c))-1/19712.
    coneq[1470]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))*dot(A,c))-1/7392.
    coneq[1471]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))*dot(A,c))-1/14784.
    coneq[1472]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))*dot(A,c))-1/4928.
    coneq[1473]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,c))-1/9856.
    coneq[1474]=dot(b,dot(A,c*dot(A,c**5))*dot(A,c))-1/1056.
    coneq[1475]=dot(b,dot(A,c*dot(A,dot(A,c**4)))*dot(A,c))-1/5280.
    coneq[1476]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3))))*dot(A,c))-1/21120.
    coneq[1477]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/63360.
    coneq[1478]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/126720.
    coneq[1479]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/42240.
    coneq[1480]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))*dot(A,c))-1/15840.
    coneq[1481]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/31680.
    coneq[1482]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))*dot(A,c))-1/10560.
    coneq[1483]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/21120.
    coneq[1484]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)))*dot(A,c))-1/4224.
    coneq[1485]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))*dot(A,c))-1/12672.
    coneq[1486]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/25344.
    coneq[1487]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))*dot(A,c))-1/8448.
    coneq[1488]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)))*dot(A,c))-1/3168.
    coneq[1489]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))*dot(A,c))-1/6336.
    coneq[1490]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)))*dot(A,c))-1/2112.
    coneq[1491]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c))-1/6336.
    coneq[1492]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c))-1/12672.
    coneq[1493]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c))-1/4224.
    coneq[1494]=dot(b,dot(A,c**2*dot(A,c**4))*dot(A,c))-1/880.
    coneq[1495]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)))*dot(A,c))-1/3520.
    coneq[1496]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))*dot(A,c))-1/10560.
    coneq[1497]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/21120.
    coneq[1498]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))*dot(A,c))-1/7040.
    coneq[1499]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)))*dot(A,c))-1/2640.
    coneq[1500]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))*dot(A,c))-1/5280.
    coneq[1501]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)))*dot(A,c))-1/1760.
    coneq[1502]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))*dot(A,c))-1/3520.
    coneq[1503]=dot(b,dot(A,c**3*dot(A,c**3))*dot(A,c))-1/704.
    coneq[1504]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)))*dot(A,c))-1/2112.
    coneq[1505]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/4224.
    coneq[1506]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)))*dot(A,c))-1/1408.
    coneq[1507]=dot(b,dot(A,c**4*dot(A,c**2))*dot(A,c))-1/528.
    coneq[1508]=dot(b,dot(A,c**4*dot(A,dot(A,c)))*dot(A,c))-1/1056.
    coneq[1509]=dot(b,dot(A,c**5*dot(A,c))*dot(A,c))-1/352.
    coneq[1510]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3))*dot(A,c))-1/2112.
    coneq[1511]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))*dot(A,c))-1/6336.
    coneq[1512]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/12672.
    coneq[1513]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))*dot(A,c))-1/4224.
    coneq[1514]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3))*dot(A,c))-1/4224.
    coneq[1515]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))*dot(A,c))-1/12672.
    coneq[1516]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/25344.
    coneq[1517]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))*dot(A,c))-1/8448.
    coneq[1518]=dot(b,dot(A,dot(A,c)*dot(A,c**4))*dot(A,c))-1/1760.
    coneq[1519]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)))*dot(A,c))-1/7040.
    coneq[1520]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))*dot(A,c))-1/21120.
    coneq[1521]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/42240.
    coneq[1522]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))*dot(A,c))-1/14080.
    coneq[1523]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))*dot(A,c))-1/5280.
    coneq[1524]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))*dot(A,c))-1/10560.
    coneq[1525]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))*dot(A,c))-1/3520.
    coneq[1526]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*dot(A,c))-1/7040.
    coneq[1527]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2))*dot(A,c))-1/1584.
    coneq[1528]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c))-1/3168.
    coneq[1529]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c))-1/6336.
    coneq[1530]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3))*dot(A,c))-1/1408.
    coneq[1531]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c))-1/4224.
    coneq[1532]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/8448.
    coneq[1533]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c))-1/2816.
    coneq[1534]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2))*dot(A,c))-1/1056.
    coneq[1535]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))*dot(A,c))-1/2112.
    coneq[1536]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c))*dot(A,c))-1/704.
    coneq[1537]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))*dot(A,c))-1/2112.
    coneq[1538]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*dot(A,c))-1/4224.
    coneq[1539]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c))-1/1408.
    coneq[1540]=dot(b,dot(A,c**4)*dot(A,c**3)*c)-1/220.
    coneq[1541]=dot(b,dot(A,dot(A,c**3))*dot(A,c**3)*c)-1/880.
    coneq[1542]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**3)*c)-1/2640.
    coneq[1543]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**3)*c)-1/5280.
    coneq[1544]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**3)*c)-1/1760.
    coneq[1545]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**3)*c)-1/660.
    coneq[1546]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**3)*c)-1/1320.
    coneq[1547]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**3)*c)-1/440.
    coneq[1548]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**3)*c)-1/880.
    coneq[1549]=dot(b,dot(A,c**4)*dot(A,dot(A,c**2))*c)-1/660.
    coneq[1550]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c**2))*c)-1/2640.
    coneq[1551]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c**2))*c)-1/7920.
    coneq[1552]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2))*c)-1/15840.
    coneq[1553]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c**2))*c)-1/5280.
    coneq[1554]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c**2))*c)-1/1980.
    coneq[1555]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c**2))*c)-1/3960.
    coneq[1556]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c**2))*c)-1/1320.
    coneq[1557]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c**2))*c)-1/2640.
    coneq[1558]=dot(b,dot(A,c**4)*dot(A,dot(A,dot(A,c)))*c)-1/1320.
    coneq[1559]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,c)))*c)-1/5280.
    coneq[1560]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c)))*c)-1/15840.
    coneq[1561]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)))*c)-1/31680.
    coneq[1562]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c)))*c)-1/10560.
    coneq[1563]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,c)))*c)-1/3960.
    coneq[1564]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*c)-1/7920.
    coneq[1565]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,c)))*c)-1/2640.
    coneq[1566]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c)))*c)-1/5280.
    coneq[1567]=dot(b,dot(A,c**4)*dot(A,c*dot(A,c))*c)-1/440.
    coneq[1568]=dot(b,dot(A,dot(A,c**3))*dot(A,c*dot(A,c))*c)-1/1760.
    coneq[1569]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,c))*c)-1/5280.
    coneq[1570]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c))*c)-1/10560.
    coneq[1571]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,c))*c)-1/3520.
    coneq[1572]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,c))*c)-1/1320.
    coneq[1573]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,c))*c)-1/2640.
    coneq[1574]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,c))*c)-1/880.
    coneq[1575]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,c))*c)-1/1760.
    coneq[1576]=dot(b,dot(A,c**5)*dot(A,c**2)*c)-1/198.
    coneq[1577]=dot(b,dot(A,dot(A,c**4))*dot(A,c**2)*c)-1/990.
    coneq[1578]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c**2)*c)-1/3960.
    coneq[1579]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c**2)*c)-1/11880.
    coneq[1580]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2)*c)-1/23760.
    coneq[1581]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c**2)*c)-1/7920.
    coneq[1582]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c**2)*c)-1/2970.
    coneq[1583]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c**2)*c)-1/5940.
    coneq[1584]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c**2)*c)-1/1980.
    coneq[1585]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2)*c)-1/3960.
    coneq[1586]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c**2)*c)-1/792.
    coneq[1587]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c**2)*c)-1/2376.
    coneq[1588]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c**2)*c)-1/4752.
    coneq[1589]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c**2)*c)-1/1584.
    coneq[1590]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c**2)*c)-1/594.
    coneq[1591]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c**2)*c)-1/1188.
    coneq[1592]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c**2)*c)-1/396.
    coneq[1593]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c**2)*c)-1/1188.
    coneq[1594]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2)*c)-1/2376.
    coneq[1595]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c**2)*c)-1/792.
    coneq[1596]=dot(b,dot(A,c**5)*dot(A,dot(A,c))*c)-1/396.
    coneq[1597]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,c))*c)-1/1980.
    coneq[1598]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,c))*c)-1/7920.
    coneq[1599]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c))*c)-1/23760.
    coneq[1600]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c))*c)-1/47520.
    coneq[1601]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c))*c)-1/15840.
    coneq[1602]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c))*c)-1/5940.
    coneq[1603]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/11880.
    coneq[1604]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c))*c)-1/3960.
    coneq[1605]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c))*c)-1/7920.
    coneq[1606]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c))*c)-1/1584.
    coneq[1607]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c))*c)-1/4752.
    coneq[1608]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/9504.
    coneq[1609]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c))*c)-1/3168.
    coneq[1610]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c))*c)-1/1188.
    coneq[1611]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c))*c)-1/2376.
    coneq[1612]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c))*c)-1/792.
    coneq[1613]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c))*c)-1/2376.
    coneq[1614]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c))*c)-1/4752.
    coneq[1615]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c))*c)-1/1584.
    coneq[1616]=dot(b,dot(A,c**6)*dot(A,c)*c)-1/154.
    coneq[1617]=dot(b,dot(A,dot(A,c**5))*dot(A,c)*c)-1/924.
    coneq[1618]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,c)*c)-1/4620.
    coneq[1619]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,c)*c)-1/18480.
    coneq[1620]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c)*c)-1/55440.
    coneq[1621]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c)*c)-1/110880.
    coneq[1622]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c)*c)-1/36960.
    coneq[1623]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,c)*c)-1/13860.
    coneq[1624]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c)*c)-1/27720.
    coneq[1625]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,c)*c)-1/9240.
    coneq[1626]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c)*c)-1/18480.
    coneq[1627]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,c)*c)-1/3696.
    coneq[1628]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,c)*c)-1/11088.
    coneq[1629]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/22176.
    coneq[1630]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,c)*c)-1/7392.
    coneq[1631]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,c)*c)-1/2772.
    coneq[1632]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,c)*c)-1/5544.
    coneq[1633]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,c)*c)-1/1848.
    coneq[1634]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c)*c)-1/5544.
    coneq[1635]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c)*c)-1/11088.
    coneq[1636]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c)*c)-1/3696.
    coneq[1637]=dot(b,dot(A,c*dot(A,c**4))*dot(A,c)*c)-1/770.
    coneq[1638]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,c)*c)-1/3080.
    coneq[1639]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,c)*c)-1/9240.
    coneq[1640]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/18480.
    coneq[1641]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,c)*c)-1/6160.
    coneq[1642]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,c)*c)-1/2310.
    coneq[1643]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,c)*c)-1/4620.
    coneq[1644]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,c)*c)-1/1540.
    coneq[1645]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*c)-1/3080.
    coneq[1646]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,c)*c)-1/616.
    coneq[1647]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,c)*c)-1/1848.
    coneq[1648]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,c)*c)-1/3696.
    coneq[1649]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,c)*c)-1/1232.
    coneq[1650]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,c)*c)-1/462.
    coneq[1651]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,c)*c)-1/924.
    coneq[1652]=dot(b,dot(A,c**4*dot(A,c))*dot(A,c)*c)-1/308.
    coneq[1653]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,c)*c)-1/1386.
    coneq[1654]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c)*c)-1/2772.
    coneq[1655]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c)*c)-1/5544.
    coneq[1656]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,c)*c)-1/1232.
    coneq[1657]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c)*c)-1/3696.
    coneq[1658]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c)*c)-1/7392.
    coneq[1659]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c)*c)-1/2464.
    coneq[1660]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,c)*c)-1/924.
    coneq[1661]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*c)-1/1848.
    coneq[1662]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,c)*c)-1/616.
    coneq[1663]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c)*c)-1/1232.
    coneq[1664]=dot(b,dot(A,c**3)*dot(A,c**3)*c*c)-1/176.
    coneq[1665]=dot(b,dot(A,dot(A,c**2))*dot(A,c**3)*c*c)-1/528.
    coneq[1666]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**3)*c*c)-1/1056.
    coneq[1667]=dot(b,dot(A,c*dot(A,c))*dot(A,c**3)*c*c)-1/352.
    coneq[1668]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))*c*c)-1/1584.
    coneq[1669]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2))*c*c)-1/3168.
    coneq[1670]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c**2))*c*c)-1/1056.
    coneq[1671]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*c*c)-1/6336.
    coneq[1672]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)))*c*c)-1/2112.
    coneq[1673]=dot(b,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))*c*c)-1/704.
    coneq[1674]=dot(b,dot(A,c**4)*dot(A,c**2)*c*c)-1/165.
    coneq[1675]=dot(b,dot(A,dot(A,c**3))*dot(A,c**2)*c*c)-1/660.
    coneq[1676]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**2)*c*c)-1/1980.
    coneq[1677]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**2)*c*c)-1/3960.
    coneq[1678]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**2)*c*c)-1/1320.
    coneq[1679]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**2)*c*c)-1/495.
    coneq[1680]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**2)*c*c)-1/990.
    coneq[1681]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**2)*c*c)-1/330.
    coneq[1682]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**2)*c*c)-1/660.
    coneq[1683]=dot(b,dot(A,c**4)*dot(A,dot(A,c))*c*c)-1/330.
    coneq[1684]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c))*c*c)-1/1320.
    coneq[1685]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c))*c*c)-1/3960.
    coneq[1686]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*c*c)-1/7920.
    coneq[1687]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c))*c*c)-1/2640.
    coneq[1688]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c))*c*c)-1/990.
    coneq[1689]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c))*c*c)-1/1980.
    coneq[1690]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c))*c*c)-1/660.
    coneq[1691]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c))*c*c)-1/1320.
    coneq[1692]=dot(b,dot(A,c**5)*dot(A,c)*c*c)-1/132.
    coneq[1693]=dot(b,dot(A,dot(A,c**4))*dot(A,c)*c*c)-1/660.
    coneq[1694]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c)*c*c)-1/2640.
    coneq[1695]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c)*c*c)-1/7920.
    coneq[1696]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*c*c)-1/15840.
    coneq[1697]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c)*c*c)-1/5280.
    coneq[1698]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c)*c*c)-1/1980.
    coneq[1699]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c)*c*c)-1/3960.
    coneq[1700]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c)*c*c)-1/1320.
    coneq[1701]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*c*c)-1/2640.
    coneq[1702]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c)*c*c)-1/528.
    coneq[1703]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c)*c*c)-1/1584.
    coneq[1704]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c)*c*c)-1/3168.
    coneq[1705]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c)*c*c)-1/1056.
    coneq[1706]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c)*c*c)-1/396.
    coneq[1707]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c)*c*c)-1/792.
    coneq[1708]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c)*c*c)-1/264.
    coneq[1709]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c)*c*c)-1/792.
    coneq[1710]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*c*c)-1/1584.
    coneq[1711]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c)*c*c)-1/528.
    coneq[1712]=dot(b,dot(A,c**3)*dot(A,c**2)*c**3)-1/132.
    coneq[1713]=dot(b,dot(A,dot(A,c**2))*dot(A,c**2)*c**3)-1/396.
    coneq[1714]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**2)*c**3)-1/792.
    coneq[1715]=dot(b,dot(A,c*dot(A,c))*dot(A,c**2)*c**3)-1/264.
    coneq[1716]=dot(b,dot(A,c**3)*dot(A,dot(A,c))*c**3)-1/264.
    coneq[1717]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c))*c**3)-1/792.
    coneq[1718]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*c**3)-1/1584.
    coneq[1719]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c))*c**3)-1/528.
    coneq[1720]=dot(b,dot(A,c**4)*dot(A,c)*c**3)-1/110.
    coneq[1721]=dot(b,dot(A,dot(A,c**3))*dot(A,c)*c**3)-1/440.
    coneq[1722]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c)*c**3)-1/1320.
    coneq[1723]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c)*c**3)-1/2640.
    coneq[1724]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c)*c**3)-1/880.
    coneq[1725]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c)*c**3)-1/330.
    coneq[1726]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c)*c**3)-1/660.
    coneq[1727]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c)*c**3)-1/220.
    coneq[1728]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c)*c**3)-1/440.
    coneq[1729]=dot(b,dot(A,c**2)*dot(A,c**2)*c**4)-1/99.
    coneq[1730]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*c**4)-1/198.
    coneq[1731]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*c**4)-1/396.
    coneq[1732]=dot(b,dot(A,c**3)*dot(A,c)*c**4)-1/88.
    coneq[1733]=dot(b,dot(A,dot(A,c**2))*dot(A,c)*c**4)-1/264.
    coneq[1734]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c)*c**4)-1/528.
    coneq[1735]=dot(b,dot(A,c*dot(A,c))*dot(A,c)*c**4)-1/176.
    coneq[1736]=dot(b,dot(A,c**2)*dot(A,c)*c**5)-1/66.
    coneq[1737]=dot(b,dot(A,dot(A,c))*dot(A,c)*c**5)-1/132.
    coneq[1738]=dot(b,dot(A,c)*dot(A,c)*c**6)-1/44.
    coneq[1739]=dot(b,dot(A,c**5)*dot(A,c)*dot(A,c))-1/264.
    coneq[1740]=dot(b,dot(A,dot(A,c**4))*dot(A,c)*dot(A,c))-1/1320.
    coneq[1741]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c)*dot(A,c))-1/5280.
    coneq[1742]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c)*dot(A,c))-1/15840.
    coneq[1743]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*dot(A,c))-1/31680.
    coneq[1744]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c)*dot(A,c))-1/10560.
    coneq[1745]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c)*dot(A,c))-1/3960.
    coneq[1746]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/7920.
    coneq[1747]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c)*dot(A,c))-1/2640.
    coneq[1748]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*dot(A,c))-1/5280.
    coneq[1749]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c)*dot(A,c))-1/1056.
    coneq[1750]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c)*dot(A,c))-1/3168.
    coneq[1751]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/6336.
    coneq[1752]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c)*dot(A,c))-1/2112.
    coneq[1753]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c)*dot(A,c))-1/792.
    coneq[1754]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c)*dot(A,c))-1/1584.
    coneq[1755]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c)*dot(A,c))-1/528.
    coneq[1756]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c)*dot(A,c))-1/1584.
    coneq[1757]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*dot(A,c))-1/3168.
    coneq[1758]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c)*dot(A,c))-1/1056.
    coneq[1759]=dot(b,dot(A,c**4)*dot(A,c**2)*dot(A,c))-1/330.
    coneq[1760]=dot(b,dot(A,dot(A,c**3))*dot(A,c**2)*dot(A,c))-1/1320.
    coneq[1761]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**2)*dot(A,c))-1/3960.
    coneq[1762]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**2)*dot(A,c))-1/7920.
    coneq[1763]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**2)*dot(A,c))-1/2640.
    coneq[1764]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**2)*dot(A,c))-1/990.
    coneq[1765]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c))-1/1980.
    coneq[1766]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**2)*dot(A,c))-1/660.
    coneq[1767]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**2)*dot(A,c))-1/1320.
    coneq[1768]=dot(b,dot(A,c**4)*dot(A,dot(A,c))*dot(A,c))-1/660.
    coneq[1769]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c))*dot(A,c))-1/2640.
    coneq[1770]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c))*dot(A,c))-1/7920.
    coneq[1771]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,c))-1/15840.
    coneq[1772]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c))*dot(A,c))-1/5280.
    coneq[1773]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c))*dot(A,c))-1/1980.
    coneq[1774]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c))-1/3960.
    coneq[1775]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c))*dot(A,c))-1/1320.
    coneq[1776]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c))*dot(A,c))-1/2640.
    coneq[1777]=dot(b,dot(A,c**3)*dot(A,c**2)*dot(A,c**2))-1/396.
    coneq[1778]=dot(b,dot(A,dot(A,c**2))*dot(A,c**2)*dot(A,c**2))-1/1188.
    coneq[1779]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c**2))-1/2376.
    coneq[1780]=dot(b,dot(A,c*dot(A,c))*dot(A,c**2)*dot(A,c**2))-1/792.
    coneq[1781]=dot(b,dot(A,c**3)*dot(A,dot(A,c))*dot(A,c**2))-1/792.
    coneq[1782]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c))*dot(A,c**2))-1/2376.
    coneq[1783]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c**2))-1/4752.
    coneq[1784]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c))*dot(A,c**2))-1/1584.
    coneq[1785]=dot(b,dot(A,c**3)*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/1584.
    coneq[1786]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/4752.
    coneq[1787]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/9504.
    coneq[1788]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/3168.
    coneq[1789]=dot(b,dot(A,c**3)*dot(A,c**3)*dot(A,c))-1/352.
    coneq[1790]=dot(b,dot(A,dot(A,c**2))*dot(A,c**3)*dot(A,c))-1/1056.
    coneq[1791]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**3)*dot(A,c))-1/2112.
    coneq[1792]=dot(b,dot(A,c*dot(A,c))*dot(A,c**3)*dot(A,c))-1/704.
    coneq[1793]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))*dot(A,c))-1/3168.
    coneq[1794]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2))*dot(A,c))-1/6336.
    coneq[1795]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c**2))*dot(A,c))-1/2112.
    coneq[1796]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/12672.
    coneq[1797]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/4224.
    coneq[1798]=dot(b,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))*dot(A,c))-1/1408.
    coneq[1799]=dot(b,dot(A,c**4)*dot(A,c)*dot(A,c)*c)-1/220.
    coneq[1800]=dot(b,dot(A,dot(A,c**3))*dot(A,c)*dot(A,c)*c)-1/880.
    coneq[1801]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c)*dot(A,c)*c)-1/2640.
    coneq[1802]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c)*dot(A,c)*c)-1/5280.
    coneq[1803]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c)*dot(A,c)*c)-1/1760.
    coneq[1804]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c)*dot(A,c)*c)-1/660.
    coneq[1805]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*c)-1/1320.
    coneq[1806]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c)*dot(A,c)*c)-1/440.
    coneq[1807]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c)*dot(A,c)*c)-1/880.
    coneq[1808]=dot(b,dot(A,c**3)*dot(A,c**2)*dot(A,c)*c)-1/264.
    coneq[1809]=dot(b,dot(A,dot(A,c**2))*dot(A,c**2)*dot(A,c)*c)-1/792.
    coneq[1810]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c)*c)-1/1584.
    coneq[1811]=dot(b,dot(A,c*dot(A,c))*dot(A,c**2)*dot(A,c)*c)-1/528.
    coneq[1812]=dot(b,dot(A,c**3)*dot(A,dot(A,c))*dot(A,c)*c)-1/528.
    coneq[1813]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c))*dot(A,c)*c)-1/1584.
    coneq[1814]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c)*c)-1/3168.
    coneq[1815]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c))*dot(A,c)*c)-1/1056.
    coneq[1816]=dot(b,dot(A,c**2)*dot(A,c**2)*dot(A,c**2)*c)-1/297.
    coneq[1817]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*dot(A,c**2)*c)-1/594.
    coneq[1818]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c**2)*c)-1/1188.
    coneq[1819]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c))*c)-1/2376.
    coneq[1820]=dot(b,dot(A,c**3)*dot(A,c)*dot(A,c)*c*c)-1/176.
    coneq[1821]=dot(b,dot(A,dot(A,c**2))*dot(A,c)*dot(A,c)*c*c)-1/528.
    coneq[1822]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*c*c)-1/1056.
    coneq[1823]=dot(b,dot(A,c*dot(A,c))*dot(A,c)*dot(A,c)*c*c)-1/352.
    coneq[1824]=dot(b,dot(A,c**2)*dot(A,c**2)*dot(A,c)*c*c)-1/198.
    coneq[1825]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*dot(A,c)*c*c)-1/396.
    coneq[1826]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c)*c*c)-1/792.
    coneq[1827]=dot(b,dot(A,c**2)*dot(A,c)*dot(A,c)*c**3)-1/132.
    coneq[1828]=dot(b,dot(A,dot(A,c))*dot(A,c)*dot(A,c)*c**3)-1/264.
    coneq[1829]=dot(b,dot(A,c)*dot(A,c)*dot(A,c)*c**4)-1/88.
    coneq[1830]=dot(b,dot(A,c**3)*dot(A,c)*dot(A,c)*dot(A,c))-1/352.
    coneq[1831]=dot(b,dot(A,dot(A,c**2))*dot(A,c)*dot(A,c)*dot(A,c))-1/1056.
    coneq[1832]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*dot(A,c))-1/2112.
    coneq[1833]=dot(b,dot(A,c*dot(A,c))*dot(A,c)*dot(A,c)*dot(A,c))-1/704.
    coneq[1834]=dot(b,dot(A,c**2)*dot(A,c**2)*dot(A,c)*dot(A,c))-1/396.
    coneq[1835]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*dot(A,c)*dot(A,c))-1/792.
    coneq[1836]=dot(b,dot(A,c**2)*dot(A,dot(A,c))*dot(A,c)*dot(A,c))-1/792.
    coneq[1837]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c)*dot(A,c))-1/1584.
    coneq[1838]=dot(b,dot(A,c**2)*dot(A,c)*dot(A,c)*dot(A,c)*c)-1/264.
    coneq[1839]=dot(b,dot(A,dot(A,c))*dot(A,c)*dot(A,c)*dot(A,c)*c)-1/528.
    coneq[1840]=dot(b,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c)*c*c)-1/176.
    coneq[1841]=dot(b,c**10)-1/11.
    if any(abs(coneq)>tol):
        return 10
    # order 12 conditions:
    coneq[0]=dot(b,dot(A,c**10))-1/132.
    coneq[1]=dot(b,dot(A,dot(A,c**9)))-1/1320.
    coneq[2]=dot(b,dot(A,dot(A,dot(A,c**8))))-1/11880.
    coneq[3]=dot(b,dot(A,dot(A,dot(A,dot(A,c**7)))))-1/95040.
    coneq[4]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**6))))))-1/665280.
    coneq[5]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**5)))))))-1/3991680.
    coneq[6]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**4))))))))-1/19958400.
    coneq[7]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))))))-1/79833600.
    coneq[8]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))))-1/239500800.
    coneq[9]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))))-1/479001600.
    coneq[10]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))))-1/159667200.
    coneq[11]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))))))-1/59875200.
    coneq[12]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))))-1/119750400.
    coneq[13]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))))))-1/39916800.
    coneq[14]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))))-1/79833600.
    coneq[15]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3))))))))-1/15966720.
    coneq[16]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))))))-1/47900160.
    coneq[17]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))))-1/95800320.
    coneq[18]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))))))-1/31933440.
    coneq[19]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))))))-1/11975040.
    coneq[20]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))))))-1/23950080.
    coneq[21]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c))))))))-1/7983360.
    coneq[22]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))))))-1/23950080.
    coneq[23]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))))-1/47900160.
    coneq[24]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))))))-1/15966720.
    coneq[25]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**4)))))))-1/3326400.
    coneq[26]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3))))))))-1/13305600.
    coneq[27]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))))))-1/39916800.
    coneq[28]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))))-1/79833600.
    coneq[29]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))))))-1/26611200.
    coneq[30]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))))))-1/9979200.
    coneq[31]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))))))-1/19958400.
    coneq[32]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))))))-1/6652800.
    coneq[33]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))))))-1/13305600.
    coneq[34]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**3)))))))-1/2661120.
    coneq[35]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))))))-1/7983360.
    coneq[36]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))))))-1/15966720.
    coneq[37]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))))))-1/5322240.
    coneq[38]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c**2)))))))-1/1995840.
    coneq[39]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c))))))))-1/3991680.
    coneq[40]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**4*dot(A,c)))))))-1/1330560.
    coneq[41]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))))))-1/5987520.
    coneq[42]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))))))-1/11975040.
    coneq[43]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))))-1/23950080.
    coneq[44]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3)))))))-1/5322240.
    coneq[45]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))))))-1/15966720.
    coneq[46]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))))-1/31933440.
    coneq[47]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))))))-1/10644480.
    coneq[48]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))))))-1/3991680.
    coneq[49]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))))))-1/7983360.
    coneq[50]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))))))-1/2661120.
    coneq[51]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))))-1/5322240.
    coneq[52]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**5))))))-1/570240.
    coneq[53]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**4)))))))-1/2851200.
    coneq[54]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3))))))))-1/11404800.
    coneq[55]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))))))-1/34214400.
    coneq[56]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))-1/68428800.
    coneq[57]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))))))-1/22809600.
    coneq[58]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))))))-1/8553600.
    coneq[59]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))))))-1/17107200.
    coneq[60]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))))))-1/5702400.
    coneq[61]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))))))-1/11404800.
    coneq[62]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**3)))))))-1/2280960.
    coneq[63]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))))))-1/6842880.
    coneq[64]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))))))-1/13685760.
    coneq[65]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))))))-1/4561920.
    coneq[66]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2)))))))-1/1710720.
    coneq[67]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))))))-1/3421440.
    coneq[68]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3*dot(A,c)))))))-1/1140480.
    coneq[69]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))))))-1/3421440.
    coneq[70]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))))))-1/6842880.
    coneq[71]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))))))-1/2280960.
    coneq[72]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**4))))))-1/475200.
    coneq[73]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**3)))))))-1/1900800.
    coneq[74]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))))))-1/5702400.
    coneq[75]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/11404800.
    coneq[76]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))))))-1/3801600.
    coneq[77]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2)))))))-1/1425600.
    coneq[78]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))))))-1/2851200.
    coneq[79]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c)))))))-1/950400.
    coneq[80]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))))))-1/1900800.
    coneq[81]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c**3))))))-1/380160.
    coneq[82]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c**2)))))))-1/1140480.
    coneq[83]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c))))))))-1/2280960.
    coneq[84]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c*dot(A,c)))))))-1/760320.
    coneq[85]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4*dot(A,c**2))))))-1/285120.
    coneq[86]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4*dot(A,dot(A,c)))))))-1/570240.
    coneq[87]=dot(b,dot(A,dot(A,dot(A,dot(A,c**5*dot(A,c))))))-1/190080.
    coneq[88]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**3))))))-1/1140480.
    coneq[89]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))))))-1/3421440.
    coneq[90]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))))))-1/6842880.
    coneq[91]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))))))-1/2280960.
    coneq[92]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3))))))-1/2280960.
    coneq[93]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))))))-1/6842880.
    coneq[94]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))))-1/13685760.
    coneq[95]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))))))-1/4561920.
    coneq[96]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**4))))))-1/950400.
    coneq[97]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3)))))))-1/3801600.
    coneq[98]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))))))-1/11404800.
    coneq[99]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/22809600.
    coneq[100]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))))))-1/7603200.
    coneq[101]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))))))-1/2851200.
    coneq[102]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))))))-1/5702400.
    coneq[103]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))))))-1/1900800.
    coneq[104]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))))-1/3801600.
    coneq[105]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2))))))-1/855360.
    coneq[106]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))))))-1/1710720.
    coneq[107]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))))))-1/3421440.
    coneq[108]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**3))))))-1/760320.
    coneq[109]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))))))-1/2280960.
    coneq[110]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))))))-1/4561920.
    coneq[111]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))))))-1/1520640.
    coneq[112]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2))))))-1/570240.
    coneq[113]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))))))-1/1140480.
    coneq[114]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c)*dot(A,c))))))-1/380160.
    coneq[115]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))))))-1/1140480.
    coneq[116]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))))-1/2280960.
    coneq[117]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))))))-1/760320.
    coneq[118]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**6)))))-1/83160.
    coneq[119]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**5))))))-1/498960.
    coneq[120]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**4)))))))-1/2494800.
    coneq[121]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3))))))))-1/9979200.
    coneq[122]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))))-1/29937600.
    coneq[123]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))-1/59875200.
    coneq[124]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))))-1/19958400.
    coneq[125]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2))))))))-1/7484400.
    coneq[126]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))))-1/14968800.
    coneq[127]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c))))))))-1/4989600.
    coneq[128]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))))-1/9979200.
    coneq[129]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**3)))))))-1/1995840.
    coneq[130]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2))))))))-1/5987520.
    coneq[131]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))))-1/11975040.
    coneq[132]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c))))))))-1/3991680.
    coneq[133]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2)))))))-1/1496880.
    coneq[134]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c))))))))-1/2993760.
    coneq[135]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3*dot(A,c)))))))-1/997920.
    coneq[136]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))))-1/2993760.
    coneq[137]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))))-1/5987520.
    coneq[138]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))))-1/1995840.
    coneq[139]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**4))))))-1/415800.
    coneq[140]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**3)))))))-1/1663200.
    coneq[141]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2))))))))-1/4989600.
    coneq[142]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/9979200.
    coneq[143]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c))))))))-1/3326400.
    coneq[144]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2)))))))-1/1247400.
    coneq[145]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c))))))))-1/2494800.
    coneq[146]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c)))))))-1/831600.
    coneq[147]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))))-1/1663200.
    coneq[148]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c**3))))))-1/332640.
    coneq[149]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2)))))))-1/997920.
    coneq[150]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c))))))))-1/1995840.
    coneq[151]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c)))))))-1/665280.
    coneq[152]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3*dot(A,c**2))))))-1/249480.
    coneq[153]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3*dot(A,dot(A,c)))))))-1/498960.
    coneq[154]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**4*dot(A,c))))))-1/166320.
    coneq[155]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2))))))-1/748440.
    coneq[156]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))))-1/1496880.
    coneq[157]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))))-1/2993760.
    coneq[158]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**3))))))-1/665280.
    coneq[159]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))))-1/1995840.
    coneq[160]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))))-1/3991680.
    coneq[161]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))))-1/1330560.
    coneq[162]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2))))))-1/498960.
    coneq[163]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))))-1/997920.
    coneq[164]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c))))))-1/332640.
    coneq[165]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))))-1/665280.
    coneq[166]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**5)))))-1/71280.
    coneq[167]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**4))))))-1/356400.
    coneq[168]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**3)))))))-1/1425600.
    coneq[169]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/4276800.
    coneq[170]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/8553600.
    coneq[171]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/2851200.
    coneq[172]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2)))))))-1/1069200.
    coneq[173]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/2138400.
    coneq[174]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c)))))))-1/712800.
    coneq[175]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/1425600.
    coneq[176]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c**3))))))-1/285120.
    coneq[177]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2)))))))-1/855360.
    coneq[178]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/1710720.
    coneq[179]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c)))))))-1/570240.
    coneq[180]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c**2))))))-1/213840.
    coneq[181]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c)))))))-1/427680.
    coneq[182]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**3*dot(A,c))))))-1/142560.
    coneq[183]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2))))))-1/427680.
    coneq[184]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/855360.
    coneq[185]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c))))))-1/285120.
    coneq[186]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**4)))))-1/59400.
    coneq[187]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c**3))))))-1/237600.
    coneq[188]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c**2)))))))-1/712800.
    coneq[189]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c))))))))-1/1425600.
    coneq[190]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c*dot(A,c)))))))-1/475200.
    coneq[191]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c*dot(A,c**2))))))-1/178200.
    coneq[192]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c*dot(A,dot(A,c)))))))-1/356400.
    coneq[193]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**2*dot(A,c))))))-1/118800.
    coneq[194]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c)*dot(A,c))))))-1/237600.
    coneq[195]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c**3)))))-1/47520.
    coneq[196]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,dot(A,c**2))))))-1/142560.
    coneq[197]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,dot(A,dot(A,c)))))))-1/285120.
    coneq[198]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c*dot(A,c))))))-1/95040.
    coneq[199]=dot(b,dot(A,dot(A,dot(A,c**5*dot(A,c**2)))))-1/35640.
    coneq[200]=dot(b,dot(A,dot(A,dot(A,c**5*dot(A,dot(A,c))))))-1/71280.
    coneq[201]=dot(b,dot(A,dot(A,dot(A,c**6*dot(A,c)))))-1/23760.
    coneq[202]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,c**3)))))-1/190080.
    coneq[203]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c**2))))))-1/570240.
    coneq[204]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c)))))))-1/1140480.
    coneq[205]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,c*dot(A,c))))))-1/380160.
    coneq[206]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))))))-1/1710720.
    coneq[207]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)))))))-1/3421440.
    coneq[208]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c))))))-1/1140480.
    coneq[209]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))))))-1/6842880.
    coneq[210]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c))))))-1/2280960.
    coneq[211]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))))))-1/760320.
    coneq[212]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**4)))))-1/178200.
    coneq[213]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**3))))))-1/712800.
    coneq[214]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2)))))))-1/2138400.
    coneq[215]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c))))))))-1/4276800.
    coneq[216]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c)))))))-1/1425600.
    coneq[217]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2))))))-1/534600.
    coneq[218]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c)))))))-1/1069200.
    coneq[219]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c))))))-1/356400.
    coneq[220]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c))))))-1/712800.
    coneq[221]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**4)))))-1/356400.
    coneq[222]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3))))))-1/1425600.
    coneq[223]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2)))))))-1/4276800.
    coneq[224]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))))-1/8553600.
    coneq[225]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)))))))-1/2851200.
    coneq[226]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2))))))-1/1069200.
    coneq[227]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)))))))-1/2138400.
    coneq[228]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c))))))-1/712800.
    coneq[229]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c))))))-1/1425600.
    coneq[230]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**5)))))-1/142560.
    coneq[231]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**4))))))-1/712800.
    coneq[232]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3)))))))-1/2851200.
    coneq[233]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/8553600.
    coneq[234]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/17107200.
    coneq[235]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/5702400.
    coneq[236]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2)))))))-1/2138400.
    coneq[237]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/4276800.
    coneq[238]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c)))))))-1/1425600.
    coneq[239]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/2851200.
    coneq[240]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**3))))))-1/570240.
    coneq[241]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2)))))))-1/1710720.
    coneq[242]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/3421440.
    coneq[243]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c)))))))-1/1140480.
    coneq[244]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2))))))-1/427680.
    coneq[245]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c)))))))-1/855360.
    coneq[246]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3*dot(A,c))))))-1/285120.
    coneq[247]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2))))))-1/855360.
    coneq[248]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/1710720.
    coneq[249]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c))))))-1/570240.
    coneq[250]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**3)))))-1/142560.
    coneq[251]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2))))))-1/427680.
    coneq[252]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))))-1/855360.
    coneq[253]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c))))))-1/285120.
    coneq[254]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c**3)))))-1/285120.
    coneq[255]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2))))))-1/855360.
    coneq[256]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))))-1/1710720.
    coneq[257]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c))))))-1/570240.
    coneq[258]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**4)))))-1/118800.
    coneq[259]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**3))))))-1/475200.
    coneq[260]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2)))))))-1/1425600.
    coneq[261]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))))-1/2851200.
    coneq[262]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c)))))))-1/950400.
    coneq[263]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2))))))-1/356400.
    coneq[264]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c)))))))-1/712800.
    coneq[265]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c))))))-1/237600.
    coneq[266]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c))))))-1/475200.
    coneq[267]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,c**2)))))-1/106920.
    coneq[268]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c))))))-1/213840.
    coneq[269]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/427680.
    coneq[270]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**3)))))-1/95040.
    coneq[271]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2))))))-1/285120.
    coneq[272]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/570240.
    coneq[273]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c))))))-1/190080.
    coneq[274]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c)*dot(A,c**2)))))-1/71280.
    coneq[275]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c)*dot(A,dot(A,c))))))-1/142560.
    coneq[276]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c)*dot(A,c)))))-1/47520.
    coneq[277]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3)))))-1/190080.
    coneq[278]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2))))))-1/570240.
    coneq[279]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/1140480.
    coneq[280]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c))))))-1/380160.
    coneq[281]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2)))))-1/213840.
    coneq[282]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c))))))-1/427680.
    coneq[283]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/855360.
    coneq[284]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2)))))-1/142560.
    coneq[285]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c))))))-1/285120.
    coneq[286]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c)))))-1/95040.
    coneq[287]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c)))))-1/190080.
    coneq[288]=dot(b,dot(A,dot(A,c*dot(A,c**7))))-1/10560.
    coneq[289]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**6)))))-1/73920.
    coneq[290]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**5))))))-1/443520.
    coneq[291]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**4)))))))-1/2217600.
    coneq[292]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))))-1/8870400.
    coneq[293]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))))-1/26611200.
    coneq[294]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))-1/53222400.
    coneq[295]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))))-1/17740800.
    coneq[296]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))))-1/6652800.
    coneq[297]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))))-1/13305600.
    coneq[298]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))))-1/4435200.
    coneq[299]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))))-1/8870400.
    coneq[300]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**3)))))))-1/1774080.
    coneq[301]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))))-1/5322240.
    coneq[302]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))))-1/10644480.
    coneq[303]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))))-1/3548160.
    coneq[304]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))))-1/1330560.
    coneq[305]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))))-1/2661120.
    coneq[306]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3*dot(A,c)))))))-1/887040.
    coneq[307]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))))-1/2661120.
    coneq[308]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))))-1/5322240.
    coneq[309]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))))-1/1774080.
    coneq[310]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**4))))))-1/369600.
    coneq[311]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**3)))))))-1/1478400.
    coneq[312]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))))-1/4435200.
    coneq[313]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/8870400.
    coneq[314]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))))-1/2956800.
    coneq[315]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))))-1/1108800.
    coneq[316]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))))-1/2217600.
    coneq[317]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))))-1/739200.
    coneq[318]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))))-1/1478400.
    coneq[319]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c**3))))))-1/295680.
    coneq[320]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))))-1/887040.
    coneq[321]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))))-1/1774080.
    coneq[322]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))))-1/591360.
    coneq[323]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3*dot(A,c**2))))))-1/221760.
    coneq[324]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3*dot(A,dot(A,c)))))))-1/443520.
    coneq[325]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**4*dot(A,c))))))-1/147840.
    coneq[326]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))))-1/665280.
    coneq[327]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))))-1/1330560.
    coneq[328]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))))-1/2661120.
    coneq[329]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**3))))))-1/591360.
    coneq[330]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))))-1/1774080.
    coneq[331]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))))-1/3548160.
    coneq[332]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))))-1/1182720.
    coneq[333]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))))-1/443520.
    coneq[334]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))))-1/887040.
    coneq[335]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))))-1/295680.
    coneq[336]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))))-1/591360.
    coneq[337]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**5)))))-1/63360.
    coneq[338]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**4))))))-1/316800.
    coneq[339]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**3)))))))-1/1267200.
    coneq[340]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/3801600.
    coneq[341]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/7603200.
    coneq[342]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/2534400.
    coneq[343]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))))-1/950400.
    coneq[344]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/1900800.
    coneq[345]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))))-1/633600.
    coneq[346]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/1267200.
    coneq[347]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c**3))))))-1/253440.
    coneq[348]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))))-1/760320.
    coneq[349]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/1520640.
    coneq[350]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))))-1/506880.
    coneq[351]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c**2))))))-1/190080.
    coneq[352]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))))-1/380160.
    coneq[353]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**3*dot(A,c))))))-1/126720.
    coneq[354]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))))-1/380160.
    coneq[355]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/760320.
    coneq[356]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))))-1/253440.
    coneq[357]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**4)))))-1/52800.
    coneq[358]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c**3))))))-1/211200.
    coneq[359]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))))-1/633600.
    coneq[360]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))))-1/1267200.
    coneq[361]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))))-1/422400.
    coneq[362]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c**2))))))-1/158400.
    coneq[363]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))))-1/316800.
    coneq[364]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2*dot(A,c))))))-1/105600.
    coneq[365]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))))-1/211200.
    coneq[366]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c**3)))))-1/42240.
    coneq[367]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,dot(A,c**2))))))-1/126720.
    coneq[368]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,dot(A,dot(A,c)))))))-1/253440.
    coneq[369]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c*dot(A,c))))))-1/84480.
    coneq[370]=dot(b,dot(A,dot(A,c*dot(A,c**4*dot(A,c**2)))))-1/31680.
    coneq[371]=dot(b,dot(A,dot(A,c*dot(A,c**4*dot(A,dot(A,c))))))-1/63360.
    coneq[372]=dot(b,dot(A,dot(A,c*dot(A,c**5*dot(A,c)))))-1/21120.
    coneq[373]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**3)))))-1/126720.
    coneq[374]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))))-1/380160.
    coneq[375]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))))-1/760320.
    coneq[376]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))))-1/253440.
    coneq[377]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c**3)))))-1/253440.
    coneq[378]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))))-1/760320.
    coneq[379]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))))-1/1520640.
    coneq[380]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))))-1/506880.
    coneq[381]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**4)))))-1/105600.
    coneq[382]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**3))))))-1/422400.
    coneq[383]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))))-1/1267200.
    coneq[384]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))))-1/2534400.
    coneq[385]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))))-1/844800.
    coneq[386]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))))-1/316800.
    coneq[387]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))))-1/633600.
    coneq[388]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))))-1/211200.
    coneq[389]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))))-1/422400.
    coneq[390]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,c**2)))))-1/95040.
    coneq[391]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))))-1/190080.
    coneq[392]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/380160.
    coneq[393]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**3)))))-1/84480.
    coneq[394]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))))-1/253440.
    coneq[395]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/506880.
    coneq[396]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))))-1/168960.
    coneq[397]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c**2)))))-1/63360.
    coneq[398]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))))-1/126720.
    coneq[399]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c)*dot(A,c)))))-1/42240.
    coneq[400]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))))-1/126720.
    coneq[401]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))))-1/253440.
    coneq[402]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))))-1/84480.
    coneq[403]=dot(b,dot(A,dot(A,c**2*dot(A,c**6))))-1/9240.
    coneq[404]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**5)))))-1/55440.
    coneq[405]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**4))))))-1/277200.
    coneq[406]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/1108800.
    coneq[407]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/3326400.
    coneq[408]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/6652800.
    coneq[409]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/2217600.
    coneq[410]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/831600.
    coneq[411]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/1663200.
    coneq[412]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/554400.
    coneq[413]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/1108800.
    coneq[414]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c**3))))))-1/221760.
    coneq[415]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/665280.
    coneq[416]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/1330560.
    coneq[417]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/443520.
    coneq[418]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c**2))))))-1/166320.
    coneq[419]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/332640.
    coneq[420]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**3*dot(A,c))))))-1/110880.
    coneq[421]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/332640.
    coneq[422]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/665280.
    coneq[423]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/221760.
    coneq[424]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**4)))))-1/46200.
    coneq[425]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c**3))))))-1/184800.
    coneq[426]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/554400.
    coneq[427]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/1108800.
    coneq[428]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/369600.
    coneq[429]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c**2))))))-1/138600.
    coneq[430]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/277200.
    coneq[431]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2*dot(A,c))))))-1/92400.
    coneq[432]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/184800.
    coneq[433]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c**3)))))-1/36960.
    coneq[434]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c**2))))))-1/110880.
    coneq[435]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/221760.
    coneq[436]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c*dot(A,c))))))-1/73920.
    coneq[437]=dot(b,dot(A,dot(A,c**2*dot(A,c**3*dot(A,c**2)))))-1/27720.
    coneq[438]=dot(b,dot(A,dot(A,c**2*dot(A,c**3*dot(A,dot(A,c))))))-1/55440.
    coneq[439]=dot(b,dot(A,dot(A,c**2*dot(A,c**4*dot(A,c)))))-1/18480.
    coneq[440]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,c**2)))))-1/83160.
    coneq[441]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/166320.
    coneq[442]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/332640.
    coneq[443]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**3)))))-1/73920.
    coneq[444]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/221760.
    coneq[445]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/443520.
    coneq[446]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/147840.
    coneq[447]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c**2)))))-1/55440.
    coneq[448]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/110880.
    coneq[449]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c)*dot(A,c)))))-1/36960.
    coneq[450]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/73920.
    coneq[451]=dot(b,dot(A,dot(A,c**3*dot(A,c**5))))-1/7920.
    coneq[452]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**4)))))-1/39600.
    coneq[453]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c**3))))))-1/158400.
    coneq[454]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/475200.
    coneq[455]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/950400.
    coneq[456]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/316800.
    coneq[457]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c*dot(A,c**2))))))-1/118800.
    coneq[458]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/237600.
    coneq[459]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**2*dot(A,c))))))-1/79200.
    coneq[460]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/158400.
    coneq[461]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c**3)))))-1/31680.
    coneq[462]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,dot(A,c**2))))))-1/95040.
    coneq[463]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/190080.
    coneq[464]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c*dot(A,c))))))-1/63360.
    coneq[465]=dot(b,dot(A,dot(A,c**3*dot(A,c**2*dot(A,c**2)))))-1/23760.
    coneq[466]=dot(b,dot(A,dot(A,c**3*dot(A,c**2*dot(A,dot(A,c))))))-1/47520.
    coneq[467]=dot(b,dot(A,dot(A,c**3*dot(A,c**3*dot(A,c)))))-1/15840.
    coneq[468]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c)*dot(A,c**2)))))-1/47520.
    coneq[469]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/95040.
    coneq[470]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c)*dot(A,c)))))-1/31680.
    coneq[471]=dot(b,dot(A,dot(A,c**4*dot(A,c**4))))-1/6600.
    coneq[472]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c**3)))))-1/26400.
    coneq[473]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,dot(A,c**2))))))-1/79200.
    coneq[474]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,dot(A,dot(A,c)))))))-1/158400.
    coneq[475]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c*dot(A,c))))))-1/52800.
    coneq[476]=dot(b,dot(A,dot(A,c**4*dot(A,c*dot(A,c**2)))))-1/19800.
    coneq[477]=dot(b,dot(A,dot(A,c**4*dot(A,c*dot(A,dot(A,c))))))-1/39600.
    coneq[478]=dot(b,dot(A,dot(A,c**4*dot(A,c**2*dot(A,c)))))-1/13200.
    coneq[479]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c)*dot(A,c)))))-1/26400.
    coneq[480]=dot(b,dot(A,dot(A,c**5*dot(A,c**3))))-1/5280.
    coneq[481]=dot(b,dot(A,dot(A,c**5*dot(A,dot(A,c**2)))))-1/15840.
    coneq[482]=dot(b,dot(A,dot(A,c**5*dot(A,dot(A,dot(A,c))))))-1/31680.
    coneq[483]=dot(b,dot(A,dot(A,c**5*dot(A,c*dot(A,c)))))-1/10560.
    coneq[484]=dot(b,dot(A,dot(A,c**6*dot(A,c**2))))-1/3960.
    coneq[485]=dot(b,dot(A,dot(A,c**6*dot(A,dot(A,c)))))-1/7920.
    coneq[486]=dot(b,dot(A,dot(A,c**7*dot(A,c))))-1/2640.
    coneq[487]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c**4))))-1/26400.
    coneq[488]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c**3)))))-1/105600.
    coneq[489]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c**2))))))-1/316800.
    coneq[490]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/633600.
    coneq[491]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c*dot(A,c))))))-1/211200.
    coneq[492]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c*dot(A,c**2)))))-1/79200.
    coneq[493]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c*dot(A,dot(A,c))))))-1/158400.
    coneq[494]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c**2*dot(A,c)))))-1/52800.
    coneq[495]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c)*dot(A,c)))))-1/105600.
    coneq[496]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c**4))))-1/79200.
    coneq[497]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**3)))))-1/316800.
    coneq[498]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c**2))))))-1/950400.
    coneq[499]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/1900800.
    coneq[500]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c))))))-1/633600.
    coneq[501]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c**2)))))-1/237600.
    coneq[502]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c))))))-1/475200.
    coneq[503]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c)))))-1/158400.
    coneq[504]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c)))))-1/316800.
    coneq[505]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**4))))-1/158400.
    coneq[506]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**3)))))-1/633600.
    coneq[507]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2))))))-1/1900800.
    coneq[508]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/3801600.
    coneq[509]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c))))))-1/1267200.
    coneq[510]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c**2)))))-1/475200.
    coneq[511]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c))))))-1/950400.
    coneq[512]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c)))))-1/316800.
    coneq[513]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))))-1/633600.
    coneq[514]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c**4))))-1/52800.
    coneq[515]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**3)))))-1/211200.
    coneq[516]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c**2))))))-1/633600.
    coneq[517]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/1267200.
    coneq[518]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c))))))-1/422400.
    coneq[519]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c**2)))))-1/158400.
    coneq[520]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c))))))-1/316800.
    coneq[521]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c)))))-1/105600.
    coneq[522]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c)))))-1/211200.
    coneq[523]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**5))))-1/23760.
    coneq[524]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**4)))))-1/118800.
    coneq[525]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**3))))))-1/475200.
    coneq[526]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/1425600.
    coneq[527]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/2851200.
    coneq[528]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/950400.
    coneq[529]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c**2))))))-1/356400.
    coneq[530]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/712800.
    coneq[531]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c))))))-1/237600.
    coneq[532]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/475200.
    coneq[533]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**3)))))-1/95040.
    coneq[534]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c**2))))))-1/285120.
    coneq[535]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/570240.
    coneq[536]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c))))))-1/190080.
    coneq[537]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c**2)))))-1/71280.
    coneq[538]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c))))))-1/142560.
    coneq[539]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**3*dot(A,c)))))-1/47520.
    coneq[540]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c**2)))))-1/142560.
    coneq[541]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/285120.
    coneq[542]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c)))))-1/95040.
    coneq[543]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**5))))-1/47520.
    coneq[544]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**4)))))-1/237600.
    coneq[545]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**3))))))-1/950400.
    coneq[546]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/2851200.
    coneq[547]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/5702400.
    coneq[548]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/1900800.
    coneq[549]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c**2))))))-1/712800.
    coneq[550]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/1425600.
    coneq[551]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c))))))-1/475200.
    coneq[552]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/950400.
    coneq[553]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**3)))))-1/190080.
    coneq[554]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c**2))))))-1/570240.
    coneq[555]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/1140480.
    coneq[556]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c))))))-1/380160.
    coneq[557]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c**2)))))-1/142560.
    coneq[558]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c))))))-1/285120.
    coneq[559]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3*dot(A,c)))))-1/95040.
    coneq[560]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c**2)))))-1/285120.
    coneq[561]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/570240.
    coneq[562]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c)))))-1/190080.
    coneq[563]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**6))))-1/18480.
    coneq[564]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**5)))))-1/110880.
    coneq[565]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**4))))))-1/554400.
    coneq[566]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/2217600.
    coneq[567]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/6652800.
    coneq[568]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/13305600.
    coneq[569]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/4435200.
    coneq[570]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/1663200.
    coneq[571]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/3326400.
    coneq[572]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/1108800.
    coneq[573]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/2217600.
    coneq[574]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**3))))))-1/443520.
    coneq[575]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/1330560.
    coneq[576]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/2661120.
    coneq[577]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/887040.
    coneq[578]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c**2))))))-1/332640.
    coneq[579]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/665280.
    coneq[580]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3*dot(A,c))))))-1/221760.
    coneq[581]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/665280.
    coneq[582]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/1330560.
    coneq[583]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/443520.
    coneq[584]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**4)))))-1/92400.
    coneq[585]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**3))))))-1/369600.
    coneq[586]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/1108800.
    coneq[587]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/2217600.
    coneq[588]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/739200.
    coneq[589]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c**2))))))-1/277200.
    coneq[590]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/554400.
    coneq[591]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c))))))-1/184800.
    coneq[592]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/369600.
    coneq[593]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**3)))))-1/73920.
    coneq[594]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c**2))))))-1/221760.
    coneq[595]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/443520.
    coneq[596]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c))))))-1/147840.
    coneq[597]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3*dot(A,c**2)))))-1/55440.
    coneq[598]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3*dot(A,dot(A,c))))))-1/110880.
    coneq[599]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**4*dot(A,c)))))-1/36960.
    coneq[600]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,c**2)))))-1/166320.
    coneq[601]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/332640.
    coneq[602]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/665280.
    coneq[603]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**3)))))-1/147840.
    coneq[604]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/443520.
    coneq[605]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/887040.
    coneq[606]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/295680.
    coneq[607]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c**2)))))-1/110880.
    coneq[608]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/221760.
    coneq[609]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c)))))-1/73920.
    coneq[610]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/147840.
    coneq[611]=dot(b,dot(A,dot(A,c*dot(A,c**3)*dot(A,c**3))))-1/21120.
    coneq[612]=dot(b,dot(A,dot(A,c*dot(A,c**3)*dot(A,dot(A,c**2)))))-1/63360.
    coneq[613]=dot(b,dot(A,dot(A,c*dot(A,c**3)*dot(A,dot(A,dot(A,c))))))-1/126720.
    coneq[614]=dot(b,dot(A,dot(A,c*dot(A,c**3)*dot(A,c*dot(A,c)))))-1/42240.
    coneq[615]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))))-1/190080.
    coneq[616]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))))-1/380160.
    coneq[617]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))))-1/126720.
    coneq[618]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))))-1/760320.
    coneq[619]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))))-1/253440.
    coneq[620]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))))-1/84480.
    coneq[621]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**4))))-1/19800.
    coneq[622]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**3)))))-1/79200.
    coneq[623]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))))-1/237600.
    coneq[624]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/475200.
    coneq[625]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))))-1/158400.
    coneq[626]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c**2)))))-1/59400.
    coneq[627]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))))-1/118800.
    coneq[628]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2*dot(A,c)))))-1/39600.
    coneq[629]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))))-1/79200.
    coneq[630]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c**4))))-1/39600.
    coneq[631]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**3)))))-1/158400.
    coneq[632]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))))-1/475200.
    coneq[633]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/950400.
    coneq[634]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))))-1/316800.
    coneq[635]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))))-1/118800.
    coneq[636]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))))-1/237600.
    coneq[637]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))))-1/79200.
    coneq[638]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))))-1/158400.
    coneq[639]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**5))))-1/15840.
    coneq[640]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**4)))))-1/79200.
    coneq[641]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**3))))))-1/316800.
    coneq[642]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/950400.
    coneq[643]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/1900800.
    coneq[644]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/633600.
    coneq[645]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))))-1/237600.
    coneq[646]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/475200.
    coneq[647]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))))-1/158400.
    coneq[648]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/316800.
    coneq[649]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**3)))))-1/63360.
    coneq[650]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))))-1/190080.
    coneq[651]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/380160.
    coneq[652]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))))-1/126720.
    coneq[653]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c**2)))))-1/47520.
    coneq[654]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))))-1/95040.
    coneq[655]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**3*dot(A,c)))))-1/31680.
    coneq[656]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))))-1/95040.
    coneq[657]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/190080.
    coneq[658]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))))-1/63360.
    coneq[659]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,c**3))))-1/15840.
    coneq[660]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c**2)))))-1/47520.
    coneq[661]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,dot(A,c))))))-1/95040.
    coneq[662]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,c*dot(A,c)))))-1/31680.
    coneq[663]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,c**3))))-1/31680.
    coneq[664]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/95040.
    coneq[665]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/190080.
    coneq[666]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/63360.
    coneq[667]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**4))))-1/13200.
    coneq[668]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**3)))))-1/52800.
    coneq[669]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c**2))))))-1/158400.
    coneq[670]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/316800.
    coneq[671]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c*dot(A,c))))))-1/105600.
    coneq[672]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c**2)))))-1/39600.
    coneq[673]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,dot(A,c))))))-1/79200.
    coneq[674]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2*dot(A,c)))))-1/26400.
    coneq[675]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))-1/52800.
    coneq[676]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)*dot(A,c**2))))-1/11880.
    coneq[677]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)*dot(A,dot(A,c)))))-1/23760.
    coneq[678]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/47520.
    coneq[679]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c**3))))-1/10560.
    coneq[680]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,dot(A,c**2)))))-1/31680.
    coneq[681]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/63360.
    coneq[682]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c*dot(A,c)))))-1/21120.
    coneq[683]=dot(b,dot(A,dot(A,c**4*dot(A,c)*dot(A,c**2))))-1/7920.
    coneq[684]=dot(b,dot(A,dot(A,c**4*dot(A,c)*dot(A,dot(A,c)))))-1/15840.
    coneq[685]=dot(b,dot(A,dot(A,c**5*dot(A,c)*dot(A,c))))-1/5280.
    coneq[686]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**4))))-1/26400.
    coneq[687]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**3)))))-1/105600.
    coneq[688]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c**2))))))-1/316800.
    coneq[689]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/633600.
    coneq[690]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c))))))-1/211200.
    coneq[691]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c**2)))))-1/79200.
    coneq[692]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c))))))-1/158400.
    coneq[693]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c)))))-1/52800.
    coneq[694]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))-1/105600.
    coneq[695]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**3))))-1/31680.
    coneq[696]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c**2)))))-1/95040.
    coneq[697]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c))))))-1/190080.
    coneq[698]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c)))))-1/63360.
    coneq[699]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c**3))))-1/63360.
    coneq[700]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/190080.
    coneq[701]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/380160.
    coneq[702]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/126720.
    coneq[703]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,c**2))))-1/35640.
    coneq[704]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c)))))-1/71280.
    coneq[705]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/142560.
    coneq[706]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/285120.
    coneq[707]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**3))))-1/21120.
    coneq[708]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))))-1/63360.
    coneq[709]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/126720.
    coneq[710]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))))-1/42240.
    coneq[711]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,c**2))))-1/23760.
    coneq[712]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))))-1/47520.
    coneq[713]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/95040.
    coneq[714]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c**2))))-1/15840.
    coneq[715]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))-1/31680.
    coneq[716]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c)*dot(A,c))))-1/10560.
    coneq[717]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c**2))))-1/31680.
    coneq[718]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))-1/63360.
    coneq[719]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))))-1/21120.
    coneq[720]=dot(b,dot(A,c*dot(A,c**8)))-1/1188.
    coneq[721]=dot(b,dot(A,c*dot(A,dot(A,c**7))))-1/9504.
    coneq[722]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**6)))))-1/66528.
    coneq[723]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**5))))))-1/399168.
    coneq[724]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**4)))))))-1/1995840.
    coneq[725]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))))-1/7983360.
    coneq[726]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))))-1/23950080.
    coneq[727]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))-1/47900160.
    coneq[728]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))))-1/15966720.
    coneq[729]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))))-1/5987520.
    coneq[730]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))))-1/11975040.
    coneq[731]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))))-1/3991680.
    coneq[732]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))))-1/7983360.
    coneq[733]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3)))))))-1/1596672.
    coneq[734]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))))-1/4790016.
    coneq[735]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))))-1/9580032.
    coneq[736]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))))-1/3193344.
    coneq[737]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))))-1/1197504.
    coneq[738]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))))-1/2395008.
    coneq[739]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c)))))))-1/798336.
    coneq[740]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))))-1/2395008.
    coneq[741]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))))-1/4790016.
    coneq[742]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))))-1/1596672.
    coneq[743]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**4))))))-1/332640.
    coneq[744]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3)))))))-1/1330560.
    coneq[745]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))))-1/3991680.
    coneq[746]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/7983360.
    coneq[747]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))))-1/2661120.
    coneq[748]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))))-1/997920.
    coneq[749]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))))-1/1995840.
    coneq[750]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))))-1/665280.
    coneq[751]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))))-1/1330560.
    coneq[752]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c**3))))))-1/266112.
    coneq[753]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))))-1/798336.
    coneq[754]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))))-1/1596672.
    coneq[755]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))))-1/532224.
    coneq[756]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3*dot(A,c**2))))))-1/199584.
    coneq[757]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c)))))))-1/399168.
    coneq[758]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**4*dot(A,c))))))-1/133056.
    coneq[759]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))))-1/598752.
    coneq[760]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))))-1/1197504.
    coneq[761]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))))-1/2395008.
    coneq[762]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3))))))-1/532224.
    coneq[763]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))))-1/1596672.
    coneq[764]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))))-1/3193344.
    coneq[765]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))))-1/1064448.
    coneq[766]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))))-1/399168.
    coneq[767]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))))-1/798336.
    coneq[768]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))))-1/266112.
    coneq[769]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))))-1/532224.
    coneq[770]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**5)))))-1/57024.
    coneq[771]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**4))))))-1/285120.
    coneq[772]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3)))))))-1/1140480.
    coneq[773]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/3421440.
    coneq[774]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/6842880.
    coneq[775]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/2280960.
    coneq[776]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))))-1/855360.
    coneq[777]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/1710720.
    coneq[778]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))))-1/570240.
    coneq[779]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/1140480.
    coneq[780]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c**3))))))-1/228096.
    coneq[781]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))))-1/684288.
    coneq[782]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/1368576.
    coneq[783]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))))-1/456192.
    coneq[784]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2*dot(A,c**2))))))-1/171072.
    coneq[785]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))))-1/342144.
    coneq[786]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**3*dot(A,c))))))-1/114048.
    coneq[787]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))))-1/342144.
    coneq[788]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/684288.
    coneq[789]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))))-1/228096.
    coneq[790]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**4)))))-1/47520.
    coneq[791]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c**3))))))-1/190080.
    coneq[792]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))))-1/570240.
    coneq[793]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))))-1/1140480.
    coneq[794]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))))-1/380160.
    coneq[795]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c*dot(A,c**2))))))-1/142560.
    coneq[796]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))))-1/285120.
    coneq[797]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2*dot(A,c))))))-1/95040.
    coneq[798]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))))-1/190080.
    coneq[799]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c**3)))))-1/38016.
    coneq[800]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,dot(A,c**2))))))-1/114048.
    coneq[801]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c)))))))-1/228096.
    coneq[802]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c*dot(A,c))))))-1/76032.
    coneq[803]=dot(b,dot(A,c*dot(A,dot(A,c**4*dot(A,c**2)))))-1/28512.
    coneq[804]=dot(b,dot(A,c*dot(A,dot(A,c**4*dot(A,dot(A,c))))))-1/57024.
    coneq[805]=dot(b,dot(A,c*dot(A,dot(A,c**5*dot(A,c)))))-1/19008.
    coneq[806]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,c**3)))))-1/114048.
    coneq[807]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))))-1/342144.
    coneq[808]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))))-1/684288.
    coneq[809]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))))-1/228096.
    coneq[810]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3)))))-1/228096.
    coneq[811]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))))-1/684288.
    coneq[812]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))))-1/1368576.
    coneq[813]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))))-1/456192.
    coneq[814]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**4)))))-1/95040.
    coneq[815]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3))))))-1/380160.
    coneq[816]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))))-1/1140480.
    coneq[817]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))))-1/2280960.
    coneq[818]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))))-1/760320.
    coneq[819]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))))-1/285120.
    coneq[820]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))))-1/570240.
    coneq[821]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))))-1/190080.
    coneq[822]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))))-1/380160.
    coneq[823]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2)))))-1/85536.
    coneq[824]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))))-1/171072.
    coneq[825]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/342144.
    coneq[826]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c**3)))))-1/76032.
    coneq[827]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))))-1/228096.
    coneq[828]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/456192.
    coneq[829]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))))-1/152064.
    coneq[830]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2)))))-1/57024.
    coneq[831]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))))-1/114048.
    coneq[832]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c)*dot(A,c)))))-1/38016.
    coneq[833]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))))-1/114048.
    coneq[834]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))))-1/228096.
    coneq[835]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))))-1/76032.
    coneq[836]=dot(b,dot(A,c*dot(A,c*dot(A,c**6))))-1/8316.
    coneq[837]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**5)))))-1/49896.
    coneq[838]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**4))))))-1/249480.
    coneq[839]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/997920.
    coneq[840]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/2993760.
    coneq[841]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/5987520.
    coneq[842]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/1995840.
    coneq[843]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/748440.
    coneq[844]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/1496880.
    coneq[845]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/498960.
    coneq[846]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/997920.
    coneq[847]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c**3))))))-1/199584.
    coneq[848]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/598752.
    coneq[849]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/1197504.
    coneq[850]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/399168.
    coneq[851]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2*dot(A,c**2))))))-1/149688.
    coneq[852]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/299376.
    coneq[853]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**3*dot(A,c))))))-1/99792.
    coneq[854]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/299376.
    coneq[855]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/598752.
    coneq[856]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/199584.
    coneq[857]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**4)))))-1/41580.
    coneq[858]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c**3))))))-1/166320.
    coneq[859]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/498960.
    coneq[860]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/997920.
    coneq[861]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/332640.
    coneq[862]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c*dot(A,c**2))))))-1/124740.
    coneq[863]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/249480.
    coneq[864]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2*dot(A,c))))))-1/83160.
    coneq[865]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/166320.
    coneq[866]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c**3)))))-1/33264.
    coneq[867]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,dot(A,c**2))))))-1/99792.
    coneq[868]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/199584.
    coneq[869]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c*dot(A,c))))))-1/66528.
    coneq[870]=dot(b,dot(A,c*dot(A,c*dot(A,c**3*dot(A,c**2)))))-1/24948.
    coneq[871]=dot(b,dot(A,c*dot(A,c*dot(A,c**3*dot(A,dot(A,c))))))-1/49896.
    coneq[872]=dot(b,dot(A,c*dot(A,c*dot(A,c**4*dot(A,c)))))-1/16632.
    coneq[873]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2)))))-1/74844.
    coneq[874]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/149688.
    coneq[875]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/299376.
    coneq[876]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c**3)))))-1/66528.
    coneq[877]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/199584.
    coneq[878]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/399168.
    coneq[879]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/133056.
    coneq[880]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2)))))-1/49896.
    coneq[881]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/99792.
    coneq[882]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c)))))-1/33264.
    coneq[883]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/66528.
    coneq[884]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**5))))-1/7128.
    coneq[885]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**4)))))-1/35640.
    coneq[886]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c**3))))))-1/142560.
    coneq[887]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/427680.
    coneq[888]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/855360.
    coneq[889]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/285120.
    coneq[890]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c*dot(A,c**2))))))-1/106920.
    coneq[891]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/213840.
    coneq[892]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2*dot(A,c))))))-1/71280.
    coneq[893]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/142560.
    coneq[894]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c**3)))))-1/28512.
    coneq[895]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,dot(A,c**2))))))-1/85536.
    coneq[896]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/171072.
    coneq[897]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c*dot(A,c))))))-1/57024.
    coneq[898]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2*dot(A,c**2)))))-1/21384.
    coneq[899]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2*dot(A,dot(A,c))))))-1/42768.
    coneq[900]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**3*dot(A,c)))))-1/14256.
    coneq[901]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2)))))-1/42768.
    coneq[902]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/85536.
    coneq[903]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c)))))-1/28512.
    coneq[904]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**4))))-1/5940.
    coneq[905]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c**3)))))-1/23760.
    coneq[906]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,dot(A,c**2))))))-1/71280.
    coneq[907]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c)))))))-1/142560.
    coneq[908]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c*dot(A,c))))))-1/47520.
    coneq[909]=dot(b,dot(A,c*dot(A,c**3*dot(A,c*dot(A,c**2)))))-1/17820.
    coneq[910]=dot(b,dot(A,c*dot(A,c**3*dot(A,c*dot(A,dot(A,c))))))-1/35640.
    coneq[911]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**2*dot(A,c)))))-1/11880.
    coneq[912]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c)*dot(A,c)))))-1/23760.
    coneq[913]=dot(b,dot(A,c*dot(A,c**4*dot(A,c**3))))-1/4752.
    coneq[914]=dot(b,dot(A,c*dot(A,c**4*dot(A,dot(A,c**2)))))-1/14256.
    coneq[915]=dot(b,dot(A,c*dot(A,c**4*dot(A,dot(A,dot(A,c))))))-1/28512.
    coneq[916]=dot(b,dot(A,c*dot(A,c**4*dot(A,c*dot(A,c)))))-1/9504.
    coneq[917]=dot(b,dot(A,c*dot(A,c**5*dot(A,c**2))))-1/3564.
    coneq[918]=dot(b,dot(A,c*dot(A,c**5*dot(A,dot(A,c)))))-1/7128.
    coneq[919]=dot(b,dot(A,c*dot(A,c**6*dot(A,c))))-1/2376.
    coneq[920]=dot(b,dot(A,c*dot(A,dot(A,c**3)*dot(A,c**3))))-1/19008.
    coneq[921]=dot(b,dot(A,c*dot(A,dot(A,c**3)*dot(A,dot(A,c**2)))))-1/57024.
    coneq[922]=dot(b,dot(A,c*dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c))))))-1/114048.
    coneq[923]=dot(b,dot(A,c*dot(A,dot(A,c**3)*dot(A,c*dot(A,c)))))-1/38016.
    coneq[924]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))))-1/171072.
    coneq[925]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))))-1/342144.
    coneq[926]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))))-1/114048.
    coneq[927]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))))-1/684288.
    coneq[928]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))))-1/228096.
    coneq[929]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))))-1/76032.
    coneq[930]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**4))))-1/17820.
    coneq[931]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c**3)))))-1/71280.
    coneq[932]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))))-1/213840.
    coneq[933]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/427680.
    coneq[934]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))))-1/142560.
    coneq[935]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2)))))-1/53460.
    coneq[936]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))))-1/106920.
    coneq[937]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c)))))-1/35640.
    coneq[938]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))))-1/71280.
    coneq[939]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c**4))))-1/35640.
    coneq[940]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3)))))-1/142560.
    coneq[941]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))))-1/427680.
    coneq[942]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/855360.
    coneq[943]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))))-1/285120.
    coneq[944]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))))-1/106920.
    coneq[945]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))))-1/213840.
    coneq[946]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))))-1/71280.
    coneq[947]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))))-1/142560.
    coneq[948]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**5))))-1/14256.
    coneq[949]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**4)))))-1/71280.
    coneq[950]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3))))))-1/285120.
    coneq[951]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/855360.
    coneq[952]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/1710720.
    coneq[953]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/570240.
    coneq[954]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))))-1/213840.
    coneq[955]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/427680.
    coneq[956]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))))-1/142560.
    coneq[957]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/285120.
    coneq[958]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c**3)))))-1/57024.
    coneq[959]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))))-1/171072.
    coneq[960]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/342144.
    coneq[961]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))))-1/114048.
    coneq[962]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2)))))-1/42768.
    coneq[963]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))))-1/85536.
    coneq[964]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**3*dot(A,c)))))-1/28512.
    coneq[965]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))))-1/85536.
    coneq[966]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/171072.
    coneq[967]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))))-1/57024.
    coneq[968]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,c**3))))-1/14256.
    coneq[969]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2)))))-1/42768.
    coneq[970]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c))))))-1/85536.
    coneq[971]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c)))))-1/28512.
    coneq[972]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,c**3))))-1/28512.
    coneq[973]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/85536.
    coneq[974]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/171072.
    coneq[975]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/57024.
    coneq[976]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**4))))-1/11880.
    coneq[977]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c**3)))))-1/47520.
    coneq[978]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2))))))-1/142560.
    coneq[979]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/285120.
    coneq[980]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c))))))-1/95040.
    coneq[981]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2)))))-1/35640.
    coneq[982]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c))))))-1/71280.
    coneq[983]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c)))))-1/23760.
    coneq[984]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))-1/47520.
    coneq[985]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)*dot(A,c**2))))-1/10692.
    coneq[986]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c)))))-1/21384.
    coneq[987]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/42768.
    coneq[988]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c**3))))-1/9504.
    coneq[989]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2)))))-1/28512.
    coneq[990]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/57024.
    coneq[991]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c)))))-1/19008.
    coneq[992]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)*dot(A,c**2))))-1/7128.
    coneq[993]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)*dot(A,dot(A,c)))))-1/14256.
    coneq[994]=dot(b,dot(A,c*dot(A,c**4*dot(A,c)*dot(A,c))))-1/4752.
    coneq[995]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c**3))))-1/19008.
    coneq[996]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))))-1/57024.
    coneq[997]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/114048.
    coneq[998]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))))-1/38016.
    coneq[999]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2))))-1/21384.
    coneq[1000]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))))-1/42768.
    coneq[1001]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/85536.
    coneq[1002]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2))))-1/14256.
    coneq[1003]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))-1/28512.
    coneq[1004]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c))))-1/9504.
    coneq[1005]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))))-1/19008.
    coneq[1006]=dot(b,dot(A,c**2*dot(A,c**7)))-1/1056.
    coneq[1007]=dot(b,dot(A,c**2*dot(A,dot(A,c**6))))-1/7392.
    coneq[1008]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**5)))))-1/44352.
    coneq[1009]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**4))))))-1/221760.
    coneq[1010]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/887040.
    coneq[1011]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/2661120.
    coneq[1012]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/5322240.
    coneq[1013]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/1774080.
    coneq[1014]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/665280.
    coneq[1015]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/1330560.
    coneq[1016]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/443520.
    coneq[1017]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/887040.
    coneq[1018]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c**3))))))-1/177408.
    coneq[1019]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/532224.
    coneq[1020]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/1064448.
    coneq[1021]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/354816.
    coneq[1022]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2*dot(A,c**2))))))-1/133056.
    coneq[1023]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/266112.
    coneq[1024]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**3*dot(A,c))))))-1/88704.
    coneq[1025]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/266112.
    coneq[1026]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/532224.
    coneq[1027]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/177408.
    coneq[1028]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**4)))))-1/36960.
    coneq[1029]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c**3))))))-1/147840.
    coneq[1030]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/443520.
    coneq[1031]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/887040.
    coneq[1032]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/295680.
    coneq[1033]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c*dot(A,c**2))))))-1/110880.
    coneq[1034]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/221760.
    coneq[1035]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2*dot(A,c))))))-1/73920.
    coneq[1036]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/147840.
    coneq[1037]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c**3)))))-1/29568.
    coneq[1038]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,dot(A,c**2))))))-1/88704.
    coneq[1039]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/177408.
    coneq[1040]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c*dot(A,c))))))-1/59136.
    coneq[1041]=dot(b,dot(A,c**2*dot(A,dot(A,c**3*dot(A,c**2)))))-1/22176.
    coneq[1042]=dot(b,dot(A,c**2*dot(A,dot(A,c**3*dot(A,dot(A,c))))))-1/44352.
    coneq[1043]=dot(b,dot(A,c**2*dot(A,dot(A,c**4*dot(A,c)))))-1/14784.
    coneq[1044]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))))-1/66528.
    coneq[1045]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/133056.
    coneq[1046]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/266112.
    coneq[1047]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c**3)))))-1/59136.
    coneq[1048]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/177408.
    coneq[1049]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/354816.
    coneq[1050]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/118272.
    coneq[1051]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))))-1/44352.
    coneq[1052]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/88704.
    coneq[1053]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))))-1/29568.
    coneq[1054]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/59136.
    coneq[1055]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**5))))-1/6336.
    coneq[1056]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**4)))))-1/31680.
    coneq[1057]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c**3))))))-1/126720.
    coneq[1058]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/380160.
    coneq[1059]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/760320.
    coneq[1060]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/253440.
    coneq[1061]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c*dot(A,c**2))))))-1/95040.
    coneq[1062]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/190080.
    coneq[1063]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2*dot(A,c))))))-1/63360.
    coneq[1064]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/126720.
    coneq[1065]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c**3)))))-1/25344.
    coneq[1066]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,dot(A,c**2))))))-1/76032.
    coneq[1067]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/152064.
    coneq[1068]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c*dot(A,c))))))-1/50688.
    coneq[1069]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2*dot(A,c**2)))))-1/19008.
    coneq[1070]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2*dot(A,dot(A,c))))))-1/38016.
    coneq[1071]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**3*dot(A,c)))))-1/12672.
    coneq[1072]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))))-1/38016.
    coneq[1073]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/76032.
    coneq[1074]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))))-1/25344.
    coneq[1075]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**4))))-1/5280.
    coneq[1076]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c**3)))))-1/21120.
    coneq[1077]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,dot(A,c**2))))))-1/63360.
    coneq[1078]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))))-1/126720.
    coneq[1079]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c*dot(A,c))))))-1/42240.
    coneq[1080]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c*dot(A,c**2)))))-1/15840.
    coneq[1081]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c*dot(A,dot(A,c))))))-1/31680.
    coneq[1082]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**2*dot(A,c)))))-1/10560.
    coneq[1083]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))))-1/21120.
    coneq[1084]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c**3))))-1/4224.
    coneq[1085]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,dot(A,c**2)))))-1/12672.
    coneq[1086]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,dot(A,dot(A,c))))))-1/25344.
    coneq[1087]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c*dot(A,c)))))-1/8448.
    coneq[1088]=dot(b,dot(A,c**2*dot(A,c**4*dot(A,c**2))))-1/3168.
    coneq[1089]=dot(b,dot(A,c**2*dot(A,c**4*dot(A,dot(A,c)))))-1/6336.
    coneq[1090]=dot(b,dot(A,c**2*dot(A,c**5*dot(A,c))))-1/2112.
    coneq[1091]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,c**3))))-1/12672.
    coneq[1092]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))))-1/38016.
    coneq[1093]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))))-1/76032.
    coneq[1094]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))))-1/25344.
    coneq[1095]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,c**3))))-1/25344.
    coneq[1096]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/76032.
    coneq[1097]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/152064.
    coneq[1098]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/50688.
    coneq[1099]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**4))))-1/10560.
    coneq[1100]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c**3)))))-1/42240.
    coneq[1101]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))))-1/126720.
    coneq[1102]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/253440.
    coneq[1103]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))))-1/84480.
    coneq[1104]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))))-1/31680.
    coneq[1105]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))))-1/63360.
    coneq[1106]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))))-1/21120.
    coneq[1107]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))-1/42240.
    coneq[1108]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)*dot(A,c**2))))-1/9504.
    coneq[1109]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))))-1/19008.
    coneq[1110]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/38016.
    coneq[1111]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c**3))))-1/8448.
    coneq[1112]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))))-1/25344.
    coneq[1113]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/50688.
    coneq[1114]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))))-1/16896.
    coneq[1115]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)*dot(A,c**2))))-1/6336.
    coneq[1116]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))))-1/12672.
    coneq[1117]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c)*dot(A,c))))-1/4224.
    coneq[1118]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))))-1/12672.
    coneq[1119]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))-1/25344.
    coneq[1120]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))))-1/8448.
    coneq[1121]=dot(b,dot(A,c**3*dot(A,c**6)))-1/924.
    coneq[1122]=dot(b,dot(A,c**3*dot(A,dot(A,c**5))))-1/5544.
    coneq[1123]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**4)))))-1/27720.
    coneq[1124]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c**3))))))-1/110880.
    coneq[1125]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/332640.
    coneq[1126]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/665280.
    coneq[1127]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/221760.
    coneq[1128]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c*dot(A,c**2))))))-1/83160.
    coneq[1129]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/166320.
    coneq[1130]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**2*dot(A,c))))))-1/55440.
    coneq[1131]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/110880.
    coneq[1132]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c**3)))))-1/22176.
    coneq[1133]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,dot(A,c**2))))))-1/66528.
    coneq[1134]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/133056.
    coneq[1135]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c*dot(A,c))))))-1/44352.
    coneq[1136]=dot(b,dot(A,c**3*dot(A,dot(A,c**2*dot(A,c**2)))))-1/16632.
    coneq[1137]=dot(b,dot(A,c**3*dot(A,dot(A,c**2*dot(A,dot(A,c))))))-1/33264.
    coneq[1138]=dot(b,dot(A,c**3*dot(A,dot(A,c**3*dot(A,c)))))-1/11088.
    coneq[1139]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))-1/33264.
    coneq[1140]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/66528.
    coneq[1141]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))-1/22176.
    coneq[1142]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**4))))-1/4620.
    coneq[1143]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c**3)))))-1/18480.
    coneq[1144]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,dot(A,c**2))))))-1/55440.
    coneq[1145]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))-1/110880.
    coneq[1146]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c*dot(A,c))))))-1/36960.
    coneq[1147]=dot(b,dot(A,c**3*dot(A,c*dot(A,c*dot(A,c**2)))))-1/13860.
    coneq[1148]=dot(b,dot(A,c**3*dot(A,c*dot(A,c*dot(A,dot(A,c))))))-1/27720.
    coneq[1149]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**2*dot(A,c)))))-1/9240.
    coneq[1150]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))-1/18480.
    coneq[1151]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c**3))))-1/3696.
    coneq[1152]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,dot(A,c**2)))))-1/11088.
    coneq[1153]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,dot(A,dot(A,c))))))-1/22176.
    coneq[1154]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c*dot(A,c)))))-1/7392.
    coneq[1155]=dot(b,dot(A,c**3*dot(A,c**3*dot(A,c**2))))-1/2772.
    coneq[1156]=dot(b,dot(A,c**3*dot(A,c**3*dot(A,dot(A,c)))))-1/5544.
    coneq[1157]=dot(b,dot(A,c**3*dot(A,c**4*dot(A,c))))-1/1848.
    coneq[1158]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)*dot(A,c**2))))-1/8316.
    coneq[1159]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))-1/16632.
    coneq[1160]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/33264.
    coneq[1161]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c**3))))-1/7392.
    coneq[1162]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))-1/22176.
    coneq[1163]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/44352.
    coneq[1164]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))-1/14784.
    coneq[1165]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)*dot(A,c**2))))-1/5544.
    coneq[1166]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))-1/11088.
    coneq[1167]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c)*dot(A,c))))-1/3696.
    coneq[1168]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))-1/7392.
    coneq[1169]=dot(b,dot(A,c**4*dot(A,c**5)))-1/792.
    coneq[1170]=dot(b,dot(A,c**4*dot(A,dot(A,c**4))))-1/3960.
    coneq[1171]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c**3)))))-1/15840.
    coneq[1172]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/47520.
    coneq[1173]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/95040.
    coneq[1174]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/31680.
    coneq[1175]=dot(b,dot(A,c**4*dot(A,dot(A,c*dot(A,c**2)))))-1/11880.
    coneq[1176]=dot(b,dot(A,c**4*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/23760.
    coneq[1177]=dot(b,dot(A,c**4*dot(A,dot(A,c**2*dot(A,c)))))-1/7920.
    coneq[1178]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/15840.
    coneq[1179]=dot(b,dot(A,c**4*dot(A,c*dot(A,c**3))))-1/3168.
    coneq[1180]=dot(b,dot(A,c**4*dot(A,c*dot(A,dot(A,c**2)))))-1/9504.
    coneq[1181]=dot(b,dot(A,c**4*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/19008.
    coneq[1182]=dot(b,dot(A,c**4*dot(A,c*dot(A,c*dot(A,c)))))-1/6336.
    coneq[1183]=dot(b,dot(A,c**4*dot(A,c**2*dot(A,c**2))))-1/2376.
    coneq[1184]=dot(b,dot(A,c**4*dot(A,c**2*dot(A,dot(A,c)))))-1/4752.
    coneq[1185]=dot(b,dot(A,c**4*dot(A,c**3*dot(A,c))))-1/1584.
    coneq[1186]=dot(b,dot(A,c**4*dot(A,dot(A,c)*dot(A,c**2))))-1/4752.
    coneq[1187]=dot(b,dot(A,c**4*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/9504.
    coneq[1188]=dot(b,dot(A,c**4*dot(A,c*dot(A,c)*dot(A,c))))-1/3168.
    coneq[1189]=dot(b,dot(A,c**5*dot(A,c**4)))-1/660.
    coneq[1190]=dot(b,dot(A,c**5*dot(A,dot(A,c**3))))-1/2640.
    coneq[1191]=dot(b,dot(A,c**5*dot(A,dot(A,dot(A,c**2)))))-1/7920.
    coneq[1192]=dot(b,dot(A,c**5*dot(A,dot(A,dot(A,dot(A,c))))))-1/15840.
    coneq[1193]=dot(b,dot(A,c**5*dot(A,dot(A,c*dot(A,c)))))-1/5280.
    coneq[1194]=dot(b,dot(A,c**5*dot(A,c*dot(A,c**2))))-1/1980.
    coneq[1195]=dot(b,dot(A,c**5*dot(A,c*dot(A,dot(A,c)))))-1/3960.
    coneq[1196]=dot(b,dot(A,c**5*dot(A,c**2*dot(A,c))))-1/1320.
    coneq[1197]=dot(b,dot(A,c**5*dot(A,dot(A,c)*dot(A,c))))-1/2640.
    coneq[1198]=dot(b,dot(A,c**6*dot(A,c**3)))-1/528.
    coneq[1199]=dot(b,dot(A,c**6*dot(A,dot(A,c**2))))-1/1584.
    coneq[1200]=dot(b,dot(A,c**6*dot(A,dot(A,dot(A,c)))))-1/3168.
    coneq[1201]=dot(b,dot(A,c**6*dot(A,c*dot(A,c))))-1/1056.
    coneq[1202]=dot(b,dot(A,c**7*dot(A,c**2)))-1/396.
    coneq[1203]=dot(b,dot(A,c**7*dot(A,dot(A,c))))-1/792.
    coneq[1204]=dot(b,dot(A,c**8*dot(A,c)))-1/264.
    coneq[1205]=dot(b,dot(A,dot(A,c**4)*dot(A,c**4)))-1/3300.
    coneq[1206]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,c**3))))-1/13200.
    coneq[1207]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,dot(A,c**2)))))-1/39600.
    coneq[1208]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,dot(A,dot(A,c))))))-1/79200.
    coneq[1209]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,c*dot(A,c)))))-1/26400.
    coneq[1210]=dot(b,dot(A,dot(A,c**4)*dot(A,c*dot(A,c**2))))-1/9900.
    coneq[1211]=dot(b,dot(A,dot(A,c**4)*dot(A,c*dot(A,dot(A,c)))))-1/19800.
    coneq[1212]=dot(b,dot(A,dot(A,c**4)*dot(A,c**2*dot(A,c))))-1/6600.
    coneq[1213]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,c)*dot(A,c))))-1/13200.
    coneq[1214]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,c**3))))-1/52800.
    coneq[1215]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,c**2)))))-1/158400.
    coneq[1216]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,dot(A,c))))))-1/316800.
    coneq[1217]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,c*dot(A,c)))))-1/105600.
    coneq[1218]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,c*dot(A,c**2))))-1/39600.
    coneq[1219]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,c*dot(A,dot(A,c)))))-1/79200.
    coneq[1220]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,c**2*dot(A,c))))-1/26400.
    coneq[1221]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,c)*dot(A,c))))-1/52800.
    coneq[1222]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c**2)))))-1/475200.
    coneq[1223]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,dot(A,c))))))-1/950400.
    coneq[1224]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c*dot(A,c)))))-1/316800.
    coneq[1225]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,c**2))))-1/118800.
    coneq[1226]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,dot(A,c)))))-1/237600.
    coneq[1227]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,c**2*dot(A,c))))-1/79200.
    coneq[1228]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c)*dot(A,c))))-1/158400.
    coneq[1229]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c))))))-1/1900800.
    coneq[1230]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c*dot(A,c)))))-1/633600.
    coneq[1231]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c**2))))-1/237600.
    coneq[1232]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,dot(A,c)))))-1/475200.
    coneq[1233]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**2*dot(A,c))))-1/158400.
    coneq[1234]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)*dot(A,c))))-1/316800.
    coneq[1235]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c*dot(A,c)))))-1/211200.
    coneq[1236]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,c**2))))-1/79200.
    coneq[1237]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,dot(A,c)))))-1/158400.
    coneq[1238]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,c**2*dot(A,c))))-1/52800.
    coneq[1239]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c)*dot(A,c))))-1/105600.
    coneq[1240]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,c**2))))-1/29700.
    coneq[1241]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,dot(A,c)))))-1/59400.
    coneq[1242]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,c**2*dot(A,c))))-1/19800.
    coneq[1243]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,dot(A,c)*dot(A,c))))-1/39600.
    coneq[1244]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c)))))-1/118800.
    coneq[1245]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,c**2*dot(A,c))))-1/39600.
    coneq[1246]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c))))-1/79200.
    coneq[1247]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,c**2*dot(A,c))))-1/13200.
    coneq[1248]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,dot(A,c)*dot(A,c))))-1/26400.
    coneq[1249]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c)*dot(A,c))))-1/52800.
    coneq[1250]=dot(b,dot(A,dot(A,c**3)*dot(A,c**5)))-1/3168.
    coneq[1251]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**4))))-1/15840.
    coneq[1252]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c**3)))))-1/63360.
    coneq[1253]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/190080.
    coneq[1254]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/380160.
    coneq[1255]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/126720.
    coneq[1256]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c*dot(A,c**2)))))-1/47520.
    coneq[1257]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/95040.
    coneq[1258]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**2*dot(A,c)))))-1/31680.
    coneq[1259]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/63360.
    coneq[1260]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c**3))))-1/12672.
    coneq[1261]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,dot(A,c**2)))))-1/38016.
    coneq[1262]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/76032.
    coneq[1263]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c*dot(A,c)))))-1/25344.
    coneq[1264]=dot(b,dot(A,dot(A,c**3)*dot(A,c**2*dot(A,c**2))))-1/9504.
    coneq[1265]=dot(b,dot(A,dot(A,c**3)*dot(A,c**2*dot(A,dot(A,c)))))-1/19008.
    coneq[1266]=dot(b,dot(A,dot(A,c**3)*dot(A,c**3*dot(A,c))))-1/6336.
    coneq[1267]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c)*dot(A,c**2))))-1/19008.
    coneq[1268]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/38016.
    coneq[1269]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c)*dot(A,c))))-1/12672.
    coneq[1270]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**5)))-1/9504.
    coneq[1271]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**4))))-1/47520.
    coneq[1272]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c**3)))))-1/190080.
    coneq[1273]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/570240.
    coneq[1274]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/1140480.
    coneq[1275]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/380160.
    coneq[1276]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c**2)))))-1/142560.
    coneq[1277]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/285120.
    coneq[1278]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2*dot(A,c)))))-1/95040.
    coneq[1279]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/190080.
    coneq[1280]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c**3))))-1/38016.
    coneq[1281]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c**2)))))-1/114048.
    coneq[1282]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/228096.
    coneq[1283]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c*dot(A,c)))))-1/76032.
    coneq[1284]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c**2))))-1/28512.
    coneq[1285]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**2*dot(A,dot(A,c)))))-1/57024.
    coneq[1286]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**3*dot(A,c))))-1/19008.
    coneq[1287]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c**2))))-1/57024.
    coneq[1288]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/114048.
    coneq[1289]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c)*dot(A,c))))-1/38016.
    coneq[1290]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**5)))-1/19008.
    coneq[1291]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**4))))-1/95040.
    coneq[1292]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**3)))))-1/380160.
    coneq[1293]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/1140480.
    coneq[1294]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/2280960.
    coneq[1295]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/760320.
    coneq[1296]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c**2)))))-1/285120.
    coneq[1297]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/570240.
    coneq[1298]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2*dot(A,c)))))-1/190080.
    coneq[1299]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/380160.
    coneq[1300]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c**3))))-1/76032.
    coneq[1301]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c**2)))))-1/228096.
    coneq[1302]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/456192.
    coneq[1303]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c*dot(A,c)))))-1/152064.
    coneq[1304]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c**2))))-1/57024.
    coneq[1305]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,dot(A,c)))))-1/114048.
    coneq[1306]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**3*dot(A,c))))-1/38016.
    coneq[1307]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c**2))))-1/114048.
    coneq[1308]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/228096.
    coneq[1309]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)*dot(A,c))))-1/76032.
    coneq[1310]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**5)))-1/6336.
    coneq[1311]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**4))))-1/31680.
    coneq[1312]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c**3)))))-1/126720.
    coneq[1313]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/380160.
    coneq[1314]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/760320.
    coneq[1315]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/253440.
    coneq[1316]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c**2)))))-1/95040.
    coneq[1317]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/190080.
    coneq[1318]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**2*dot(A,c)))))-1/63360.
    coneq[1319]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/126720.
    coneq[1320]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c**3))))-1/25344.
    coneq[1321]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c**2)))))-1/76032.
    coneq[1322]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/152064.
    coneq[1323]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c*dot(A,c)))))-1/50688.
    coneq[1324]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c**2))))-1/19008.
    coneq[1325]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**2*dot(A,dot(A,c)))))-1/38016.
    coneq[1326]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**3*dot(A,c))))-1/12672.
    coneq[1327]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c**2))))-1/38016.
    coneq[1328]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/76032.
    coneq[1329]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c)*dot(A,c))))-1/25344.
    coneq[1330]=dot(b,dot(A,dot(A,c**2)*dot(A,c**6)))-1/2772.
    coneq[1331]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**5))))-1/16632.
    coneq[1332]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**4)))))-1/83160.
    coneq[1333]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c**3))))))-1/332640.
    coneq[1334]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/997920.
    coneq[1335]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/1995840.
    coneq[1336]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/665280.
    coneq[1337]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c**2))))))-1/249480.
    coneq[1338]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/498960.
    coneq[1339]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2*dot(A,c))))))-1/166320.
    coneq[1340]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/332640.
    coneq[1341]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c**3)))))-1/66528.
    coneq[1342]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c**2))))))-1/199584.
    coneq[1343]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/399168.
    coneq[1344]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c*dot(A,c))))))-1/133056.
    coneq[1345]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c**2)))))-1/49896.
    coneq[1346]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2*dot(A,dot(A,c))))))-1/99792.
    coneq[1347]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**3*dot(A,c)))))-1/33264.
    coneq[1348]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))-1/99792.
    coneq[1349]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/199584.
    coneq[1350]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))-1/66528.
    coneq[1351]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**4))))-1/13860.
    coneq[1352]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c**3)))))-1/55440.
    coneq[1353]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c**2))))))-1/166320.
    coneq[1354]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))-1/332640.
    coneq[1355]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c*dot(A,c))))))-1/110880.
    coneq[1356]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c**2)))))-1/41580.
    coneq[1357]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c*dot(A,dot(A,c))))))-1/83160.
    coneq[1358]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2*dot(A,c)))))-1/27720.
    coneq[1359]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))-1/55440.
    coneq[1360]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c**3))))-1/11088.
    coneq[1361]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c**2)))))-1/33264.
    coneq[1362]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,dot(A,dot(A,c))))))-1/66528.
    coneq[1363]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c*dot(A,c)))))-1/22176.
    coneq[1364]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3*dot(A,c**2))))-1/8316.
    coneq[1365]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3*dot(A,dot(A,c)))))-1/16632.
    coneq[1366]=dot(b,dot(A,dot(A,c**2)*dot(A,c**4*dot(A,c))))-1/5544.
    coneq[1367]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)*dot(A,c**2))))-1/24948.
    coneq[1368]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))-1/49896.
    coneq[1369]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/99792.
    coneq[1370]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c**3))))-1/22176.
    coneq[1371]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))-1/66528.
    coneq[1372]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/133056.
    coneq[1373]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))-1/44352.
    coneq[1374]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c**2))))-1/16632.
    coneq[1375]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))-1/33264.
    coneq[1376]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c)*dot(A,c))))-1/11088.
    coneq[1377]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))-1/22176.
    coneq[1378]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**6)))-1/5544.
    coneq[1379]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**5))))-1/33264.
    coneq[1380]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**4)))))-1/166320.
    coneq[1381]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**3))))))-1/665280.
    coneq[1382]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/1995840.
    coneq[1383]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/3991680.
    coneq[1384]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/1330560.
    coneq[1385]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c**2))))))-1/498960.
    coneq[1386]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/997920.
    coneq[1387]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2*dot(A,c))))))-1/332640.
    coneq[1388]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/665280.
    coneq[1389]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c**3)))))-1/133056.
    coneq[1390]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c**2))))))-1/399168.
    coneq[1391]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/798336.
    coneq[1392]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c*dot(A,c))))))-1/266112.
    coneq[1393]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c**2)))))-1/99792.
    coneq[1394]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,dot(A,c))))))-1/199584.
    coneq[1395]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3*dot(A,c)))))-1/66528.
    coneq[1396]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))-1/199584.
    coneq[1397]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/399168.
    coneq[1398]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))-1/133056.
    coneq[1399]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**4))))-1/27720.
    coneq[1400]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c**3)))))-1/110880.
    coneq[1401]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c**2))))))-1/332640.
    coneq[1402]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))-1/665280.
    coneq[1403]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c*dot(A,c))))))-1/221760.
    coneq[1404]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c**2)))))-1/83160.
    coneq[1405]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,dot(A,c))))))-1/166320.
    coneq[1406]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2*dot(A,c)))))-1/55440.
    coneq[1407]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))-1/110880.
    coneq[1408]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c**3))))-1/22176.
    coneq[1409]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c**2)))))-1/66528.
    coneq[1410]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,dot(A,c))))))-1/133056.
    coneq[1411]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c*dot(A,c)))))-1/44352.
    coneq[1412]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3*dot(A,c**2))))-1/16632.
    coneq[1413]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3*dot(A,dot(A,c)))))-1/33264.
    coneq[1414]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**4*dot(A,c))))-1/11088.
    coneq[1415]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)*dot(A,c**2))))-1/49896.
    coneq[1416]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))-1/99792.
    coneq[1417]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/199584.
    coneq[1418]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c**3))))-1/44352.
    coneq[1419]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))-1/133056.
    coneq[1420]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/266112.
    coneq[1421]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))-1/88704.
    coneq[1422]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c**2))))-1/33264.
    coneq[1423]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))-1/66528.
    coneq[1424]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c)*dot(A,c))))-1/22176.
    coneq[1425]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))-1/44352.
    coneq[1426]=dot(b,dot(A,dot(A,c)*dot(A,c**7)))-1/2112.
    coneq[1427]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**6))))-1/14784.
    coneq[1428]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**5)))))-1/88704.
    coneq[1429]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**4))))))-1/443520.
    coneq[1430]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/1774080.
    coneq[1431]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/5322240.
    coneq[1432]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/10644480.
    coneq[1433]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/3548160.
    coneq[1434]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/1330560.
    coneq[1435]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/2661120.
    coneq[1436]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/887040.
    coneq[1437]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/1774080.
    coneq[1438]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c**3))))))-1/354816.
    coneq[1439]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/1064448.
    coneq[1440]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/2128896.
    coneq[1441]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/709632.
    coneq[1442]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c**2))))))-1/266112.
    coneq[1443]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/532224.
    coneq[1444]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3*dot(A,c))))))-1/177408.
    coneq[1445]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/532224.
    coneq[1446]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/1064448.
    coneq[1447]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/354816.
    coneq[1448]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**4)))))-1/73920.
    coneq[1449]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c**3))))))-1/295680.
    coneq[1450]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/887040.
    coneq[1451]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/1774080.
    coneq[1452]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/591360.
    coneq[1453]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c**2))))))-1/221760.
    coneq[1454]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/443520.
    coneq[1455]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2*dot(A,c))))))-1/147840.
    coneq[1456]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/295680.
    coneq[1457]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c**3)))))-1/59136.
    coneq[1458]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c**2))))))-1/177408.
    coneq[1459]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/354816.
    coneq[1460]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c*dot(A,c))))))-1/118272.
    coneq[1461]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3*dot(A,c**2)))))-1/44352.
    coneq[1462]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3*dot(A,dot(A,c))))))-1/88704.
    coneq[1463]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**4*dot(A,c)))))-1/29568.
    coneq[1464]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))))-1/133056.
    coneq[1465]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/266112.
    coneq[1466]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/532224.
    coneq[1467]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c**3)))))-1/118272.
    coneq[1468]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/354816.
    coneq[1469]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/709632.
    coneq[1470]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/236544.
    coneq[1471]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))))-1/88704.
    coneq[1472]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/177408.
    coneq[1473]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))))-1/59136.
    coneq[1474]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/118272.
    coneq[1475]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**5))))-1/12672.
    coneq[1476]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**4)))))-1/63360.
    coneq[1477]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c**3))))))-1/253440.
    coneq[1478]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/760320.
    coneq[1479]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/1520640.
    coneq[1480]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/506880.
    coneq[1481]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c**2))))))-1/190080.
    coneq[1482]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/380160.
    coneq[1483]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2*dot(A,c))))))-1/126720.
    coneq[1484]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/253440.
    coneq[1485]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c**3)))))-1/50688.
    coneq[1486]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c**2))))))-1/152064.
    coneq[1487]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/304128.
    coneq[1488]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c*dot(A,c))))))-1/101376.
    coneq[1489]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c**2)))))-1/38016.
    coneq[1490]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2*dot(A,dot(A,c))))))-1/76032.
    coneq[1491]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**3*dot(A,c)))))-1/25344.
    coneq[1492]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))))-1/76032.
    coneq[1493]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/152064.
    coneq[1494]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))))-1/50688.
    coneq[1495]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**4))))-1/10560.
    coneq[1496]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c**3)))))-1/42240.
    coneq[1497]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c**2))))))-1/126720.
    coneq[1498]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))))-1/253440.
    coneq[1499]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c*dot(A,c))))))-1/84480.
    coneq[1500]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c**2)))))-1/31680.
    coneq[1501]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c*dot(A,dot(A,c))))))-1/63360.
    coneq[1502]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2*dot(A,c)))))-1/21120.
    coneq[1503]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))))-1/42240.
    coneq[1504]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c**3))))-1/8448.
    coneq[1505]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,dot(A,c**2)))))-1/25344.
    coneq[1506]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,dot(A,dot(A,c))))))-1/50688.
    coneq[1507]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c*dot(A,c)))))-1/16896.
    coneq[1508]=dot(b,dot(A,dot(A,c)*dot(A,c**4*dot(A,c**2))))-1/6336.
    coneq[1509]=dot(b,dot(A,dot(A,c)*dot(A,c**4*dot(A,dot(A,c)))))-1/12672.
    coneq[1510]=dot(b,dot(A,dot(A,c)*dot(A,c**5*dot(A,c))))-1/4224.
    coneq[1511]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,c**3))))-1/25344.
    coneq[1512]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))))-1/76032.
    coneq[1513]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))))-1/152064.
    coneq[1514]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))))-1/50688.
    coneq[1515]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,c**3))))-1/50688.
    coneq[1516]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/152064.
    coneq[1517]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/304128.
    coneq[1518]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/101376.
    coneq[1519]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**4))))-1/21120.
    coneq[1520]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c**3)))))-1/84480.
    coneq[1521]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))))-1/253440.
    coneq[1522]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/506880.
    coneq[1523]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))))-1/168960.
    coneq[1524]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))))-1/63360.
    coneq[1525]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))))-1/126720.
    coneq[1526]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))))-1/42240.
    coneq[1527]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))-1/84480.
    coneq[1528]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)*dot(A,c**2))))-1/19008.
    coneq[1529]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))))-1/38016.
    coneq[1530]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/76032.
    coneq[1531]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c**3))))-1/16896.
    coneq[1532]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))))-1/50688.
    coneq[1533]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/101376.
    coneq[1534]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))))-1/33792.
    coneq[1535]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c**2))))-1/12672.
    coneq[1536]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))))-1/25344.
    coneq[1537]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c)*dot(A,c))))-1/8448.
    coneq[1538]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))))-1/25344.
    coneq[1539]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))-1/50688.
    coneq[1540]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))))-1/16896.
    coneq[1541]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c**4)))-1/2640.
    coneq[1542]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,c**3))))-1/10560.
    coneq[1543]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,dot(A,c**2)))))-1/31680.
    coneq[1544]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c))))))-1/63360.
    coneq[1545]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,c*dot(A,c)))))-1/21120.
    coneq[1546]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c*dot(A,c**2))))-1/7920.
    coneq[1547]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c*dot(A,dot(A,c)))))-1/15840.
    coneq[1548]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c**2*dot(A,c))))-1/5280.
    coneq[1549]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,c)*dot(A,c))))-1/10560.
    coneq[1550]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c**4)))-1/7920.
    coneq[1551]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c**3))))-1/31680.
    coneq[1552]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c**2)))))-1/95040.
    coneq[1553]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c))))))-1/190080.
    coneq[1554]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c)))))-1/63360.
    coneq[1555]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c*dot(A,c**2))))-1/23760.
    coneq[1556]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c)))))-1/47520.
    coneq[1557]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c))))-1/15840.
    coneq[1558]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c))))-1/31680.
    coneq[1559]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c**4)))-1/15840.
    coneq[1560]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**3))))-1/63360.
    coneq[1561]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2)))))-1/190080.
    coneq[1562]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c))))))-1/380160.
    coneq[1563]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c)))))-1/126720.
    coneq[1564]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c**2))))-1/47520.
    coneq[1565]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c)))))-1/95040.
    coneq[1566]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c))))-1/31680.
    coneq[1567]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c))))-1/63360.
    coneq[1568]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c**4)))-1/5280.
    coneq[1569]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,c**3))))-1/21120.
    coneq[1570]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c**2)))))-1/63360.
    coneq[1571]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))-1/126720.
    coneq[1572]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c)))))-1/42240.
    coneq[1573]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c*dot(A,c**2))))-1/15840.
    coneq[1574]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c)))))-1/31680.
    coneq[1575]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c))))-1/10560.
    coneq[1576]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c))))-1/21120.
    coneq[1577]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**5)))-1/2376.
    coneq[1578]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**4))))-1/11880.
    coneq[1579]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c**3)))))-1/47520.
    coneq[1580]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/142560.
    coneq[1581]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/285120.
    coneq[1582]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/95040.
    coneq[1583]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c*dot(A,c**2)))))-1/35640.
    coneq[1584]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/71280.
    coneq[1585]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c)))))-1/23760.
    coneq[1586]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/47520.
    coneq[1587]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c**3))))-1/9504.
    coneq[1588]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,dot(A,c**2)))))-1/28512.
    coneq[1589]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/57024.
    coneq[1590]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c)))))-1/19008.
    coneq[1591]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2*dot(A,c**2))))-1/7128.
    coneq[1592]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c)))))-1/14256.
    coneq[1593]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**3*dot(A,c))))-1/4752.
    coneq[1594]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c**2))))-1/14256.
    coneq[1595]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/28512.
    coneq[1596]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c))))-1/9504.
    coneq[1597]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**5)))-1/4752.
    coneq[1598]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**4))))-1/23760.
    coneq[1599]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**3)))))-1/95040.
    coneq[1600]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/285120.
    coneq[1601]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/570240.
    coneq[1602]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/190080.
    coneq[1603]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c**2)))))-1/71280.
    coneq[1604]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/142560.
    coneq[1605]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c)))))-1/47520.
    coneq[1606]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/95040.
    coneq[1607]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c**3))))-1/19008.
    coneq[1608]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c**2)))))-1/57024.
    coneq[1609]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/114048.
    coneq[1610]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c)))))-1/38016.
    coneq[1611]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**2*dot(A,c**2))))-1/14256.
    coneq[1612]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c)))))-1/28512.
    coneq[1613]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**3*dot(A,c))))-1/9504.
    coneq[1614]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c**2))))-1/28512.
    coneq[1615]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/57024.
    coneq[1616]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c))))-1/19008.
    coneq[1617]=dot(b,dot(A,c*dot(A,c)*dot(A,c**6)))-1/1848.
    coneq[1618]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**5))))-1/11088.
    coneq[1619]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**4)))))-1/55440.
    coneq[1620]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**3))))))-1/221760.
    coneq[1621]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/665280.
    coneq[1622]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/1330560.
    coneq[1623]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/443520.
    coneq[1624]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c**2))))))-1/166320.
    coneq[1625]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/332640.
    coneq[1626]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c))))))-1/110880.
    coneq[1627]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/221760.
    coneq[1628]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c**3)))))-1/44352.
    coneq[1629]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c**2))))))-1/133056.
    coneq[1630]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/266112.
    coneq[1631]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c))))))-1/88704.
    coneq[1632]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2*dot(A,c**2)))))-1/33264.
    coneq[1633]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c))))))-1/66528.
    coneq[1634]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**3*dot(A,c)))))-1/22176.
    coneq[1635]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))-1/66528.
    coneq[1636]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/133056.
    coneq[1637]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))-1/44352.
    coneq[1638]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**4))))-1/9240.
    coneq[1639]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c**3)))))-1/36960.
    coneq[1640]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c**2))))))-1/110880.
    coneq[1641]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))-1/221760.
    coneq[1642]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c))))))-1/73920.
    coneq[1643]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c*dot(A,c**2)))))-1/27720.
    coneq[1644]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c))))))-1/55440.
    coneq[1645]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c)))))-1/18480.
    coneq[1646]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))-1/36960.
    coneq[1647]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c**3))))-1/7392.
    coneq[1648]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,dot(A,c**2)))))-1/22176.
    coneq[1649]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c))))))-1/44352.
    coneq[1650]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c)))))-1/14784.
    coneq[1651]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3*dot(A,c**2))))-1/5544.
    coneq[1652]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3*dot(A,dot(A,c)))))-1/11088.
    coneq[1653]=dot(b,dot(A,c*dot(A,c)*dot(A,c**4*dot(A,c))))-1/3696.
    coneq[1654]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)*dot(A,c**2))))-1/16632.
    coneq[1655]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))-1/33264.
    coneq[1656]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/66528.
    coneq[1657]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c**3))))-1/14784.
    coneq[1658]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))-1/44352.
    coneq[1659]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/88704.
    coneq[1660]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))-1/29568.
    coneq[1661]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c**2))))-1/11088.
    coneq[1662]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))-1/22176.
    coneq[1663]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c))))-1/7392.
    coneq[1664]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))-1/14784.
    coneq[1665]=dot(b,dot(A,c**2*dot(A,c**3)*dot(A,c**3)))-1/2112.
    coneq[1666]=dot(b,dot(A,c**2*dot(A,c**3)*dot(A,dot(A,c**2))))-1/6336.
    coneq[1667]=dot(b,dot(A,c**2*dot(A,c**3)*dot(A,dot(A,dot(A,c)))))-1/12672.
    coneq[1668]=dot(b,dot(A,c**2*dot(A,c**3)*dot(A,c*dot(A,c))))-1/4224.
    coneq[1669]=dot(b,dot(A,c**2*dot(A,dot(A,c**2))*dot(A,dot(A,c**2))))-1/19008.
    coneq[1670]=dot(b,dot(A,c**2*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)))))-1/38016.
    coneq[1671]=dot(b,dot(A,c**2*dot(A,dot(A,c**2))*dot(A,c*dot(A,c))))-1/12672.
    coneq[1672]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))))-1/76032.
    coneq[1673]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c))))-1/25344.
    coneq[1674]=dot(b,dot(A,c**2*dot(A,c*dot(A,c))*dot(A,c*dot(A,c))))-1/8448.
    coneq[1675]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**4)))-1/1980.
    coneq[1676]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c**3))))-1/7920.
    coneq[1677]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,dot(A,c**2)))))-1/23760.
    coneq[1678]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c))))))-1/47520.
    coneq[1679]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c*dot(A,c)))))-1/15840.
    coneq[1680]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c*dot(A,c**2))))-1/5940.
    coneq[1681]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c*dot(A,dot(A,c)))))-1/11880.
    coneq[1682]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**2*dot(A,c))))-1/3960.
    coneq[1683]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c))))-1/7920.
    coneq[1684]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c**4)))-1/3960.
    coneq[1685]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c**3))))-1/15840.
    coneq[1686]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2)))))-1/47520.
    coneq[1687]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))-1/95040.
    coneq[1688]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)))))-1/31680.
    coneq[1689]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c*dot(A,c**2))))-1/11880.
    coneq[1690]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)))))-1/23760.
    coneq[1691]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c**2*dot(A,c))))-1/7920.
    coneq[1692]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c))))-1/15840.
    coneq[1693]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**5)))-1/1584.
    coneq[1694]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**4))))-1/7920.
    coneq[1695]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c**3)))))-1/31680.
    coneq[1696]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/95040.
    coneq[1697]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/190080.
    coneq[1698]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/63360.
    coneq[1699]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c*dot(A,c**2)))))-1/23760.
    coneq[1700]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/47520.
    coneq[1701]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2*dot(A,c)))))-1/15840.
    coneq[1702]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/31680.
    coneq[1703]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c**3))))-1/6336.
    coneq[1704]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,dot(A,c**2)))))-1/19008.
    coneq[1705]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/38016.
    coneq[1706]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c*dot(A,c)))))-1/12672.
    coneq[1707]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2*dot(A,c**2))))-1/4752.
    coneq[1708]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2*dot(A,dot(A,c)))))-1/9504.
    coneq[1709]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**3*dot(A,c))))-1/3168.
    coneq[1710]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)*dot(A,c**2))))-1/9504.
    coneq[1711]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/19008.
    coneq[1712]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c))))-1/6336.
    coneq[1713]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,c**3)))-1/1584.
    coneq[1714]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,dot(A,c**2))))-1/4752.
    coneq[1715]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))-1/9504.
    coneq[1716]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,c*dot(A,c))))-1/3168.
    coneq[1717]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,c**3)))-1/3168.
    coneq[1718]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,dot(A,c**2))))-1/9504.
    coneq[1719]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))-1/19008.
    coneq[1720]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,c*dot(A,c))))-1/6336.
    coneq[1721]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**4)))-1/1320.
    coneq[1722]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c**3))))-1/5280.
    coneq[1723]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,dot(A,c**2)))))-1/15840.
    coneq[1724]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))-1/31680.
    coneq[1725]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c*dot(A,c)))))-1/10560.
    coneq[1726]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c*dot(A,c**2))))-1/3960.
    coneq[1727]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c*dot(A,dot(A,c)))))-1/7920.
    coneq[1728]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**2*dot(A,c))))-1/2640.
    coneq[1729]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c)*dot(A,c))))-1/5280.
    coneq[1730]=dot(b,dot(A,c**4*dot(A,c**2)*dot(A,c**2)))-1/1188.
    coneq[1731]=dot(b,dot(A,c**4*dot(A,c**2)*dot(A,dot(A,c))))-1/2376.
    coneq[1732]=dot(b,dot(A,c**4*dot(A,dot(A,c))*dot(A,dot(A,c))))-1/4752.
    coneq[1733]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c**3)))-1/1056.
    coneq[1734]=dot(b,dot(A,c**4*dot(A,c)*dot(A,dot(A,c**2))))-1/3168.
    coneq[1735]=dot(b,dot(A,c**4*dot(A,c)*dot(A,dot(A,dot(A,c)))))-1/6336.
    coneq[1736]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c*dot(A,c))))-1/2112.
    coneq[1737]=dot(b,dot(A,c**5*dot(A,c)*dot(A,c**2)))-1/792.
    coneq[1738]=dot(b,dot(A,c**5*dot(A,c)*dot(A,dot(A,c))))-1/1584.
    coneq[1739]=dot(b,dot(A,c**6*dot(A,c)*dot(A,c)))-1/528.
    coneq[1740]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**5)))-1/3168.
    coneq[1741]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**4))))-1/15840.
    coneq[1742]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c**3)))))-1/63360.
    coneq[1743]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/190080.
    coneq[1744]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/380160.
    coneq[1745]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/126720.
    coneq[1746]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c**2)))))-1/47520.
    coneq[1747]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/95040.
    coneq[1748]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2*dot(A,c)))))-1/31680.
    coneq[1749]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/63360.
    coneq[1750]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c**3))))-1/12672.
    coneq[1751]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c**2)))))-1/38016.
    coneq[1752]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/76032.
    coneq[1753]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c*dot(A,c)))))-1/25344.
    coneq[1754]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c**2))))-1/9504.
    coneq[1755]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,dot(A,c)))))-1/19008.
    coneq[1756]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3*dot(A,c))))-1/6336.
    coneq[1757]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c**2))))-1/19008.
    coneq[1758]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/38016.
    coneq[1759]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c))))-1/12672.
    coneq[1760]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**4)))-1/3960.
    coneq[1761]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c**3))))-1/15840.
    coneq[1762]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c**2)))))-1/47520.
    coneq[1763]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c))))))-1/95040.
    coneq[1764]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c*dot(A,c)))))-1/31680.
    coneq[1765]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c**2))))-1/11880.
    coneq[1766]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,dot(A,c)))))-1/23760.
    coneq[1767]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2*dot(A,c))))-1/7920.
    coneq[1768]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c))))-1/15840.
    coneq[1769]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c**4)))-1/7920.
    coneq[1770]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c**3))))-1/31680.
    coneq[1771]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2)))))-1/95040.
    coneq[1772]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))-1/190080.
    coneq[1773]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)))))-1/63360.
    coneq[1774]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c**2))))-1/23760.
    coneq[1775]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)))))-1/47520.
    coneq[1776]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c**2*dot(A,c))))-1/15840.
    coneq[1777]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c))))-1/31680.
    coneq[1778]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,c**3)))-1/4752.
    coneq[1779]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c**2))))-1/14256.
    coneq[1780]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))-1/28512.
    coneq[1781]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,c*dot(A,c))))-1/9504.
    coneq[1782]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,c**3)))-1/9504.
    coneq[1783]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c**2))))-1/28512.
    coneq[1784]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))-1/57024.
    coneq[1785]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,c*dot(A,c))))-1/19008.
    coneq[1786]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c**3)))-1/19008.
    coneq[1787]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c**2))))-1/57024.
    coneq[1788]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))-1/114048.
    coneq[1789]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c*dot(A,c))))-1/38016.
    coneq[1790]=dot(b,dot(A,dot(A,c)*dot(A,c**3)*dot(A,c**3)))-1/4224.
    coneq[1791]=dot(b,dot(A,dot(A,c)*dot(A,c**3)*dot(A,dot(A,c**2))))-1/12672.
    coneq[1792]=dot(b,dot(A,dot(A,c)*dot(A,c**3)*dot(A,dot(A,dot(A,c)))))-1/25344.
    coneq[1793]=dot(b,dot(A,dot(A,c)*dot(A,c**3)*dot(A,c*dot(A,c))))-1/8448.
    coneq[1794]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2))*dot(A,dot(A,c**2))))-1/38016.
    coneq[1795]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)))))-1/76032.
    coneq[1796]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2))*dot(A,c*dot(A,c))))-1/25344.
    coneq[1797]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))))-1/152064.
    coneq[1798]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c))))-1/50688.
    coneq[1799]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c))*dot(A,c*dot(A,c))))-1/16896.
    coneq[1800]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**4)))-1/2640.
    coneq[1801]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c**3))))-1/10560.
    coneq[1802]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c**2)))))-1/31680.
    coneq[1803]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))-1/63360.
    coneq[1804]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c)))))-1/21120.
    coneq[1805]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c**2))))-1/7920.
    coneq[1806]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c)))))-1/15840.
    coneq[1807]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c))))-1/5280.
    coneq[1808]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c))))-1/10560.
    coneq[1809]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,c**3)))-1/3168.
    coneq[1810]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c**2))))-1/9504.
    coneq[1811]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))-1/19008.
    coneq[1812]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c))))-1/6336.
    coneq[1813]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,c**3)))-1/6336.
    coneq[1814]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c**2))))-1/19008.
    coneq[1815]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))-1/38016.
    coneq[1816]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c))))-1/12672.
    coneq[1817]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2)*dot(A,c**2)))-1/3564.
    coneq[1818]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c))))-1/7128.
    coneq[1819]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c))))-1/14256.
    coneq[1820]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c))))-1/28512.
    coneq[1821]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c**3)))-1/2112.
    coneq[1822]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,dot(A,c**2))))-1/6336.
    coneq[1823]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)))))-1/12672.
    coneq[1824]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c))))-1/4224.
    coneq[1825]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2)*dot(A,c**2)))-1/2376.
    coneq[1826]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c))))-1/4752.
    coneq[1827]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c))))-1/9504.
    coneq[1828]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c)*dot(A,c**2)))-1/1584.
    coneq[1829]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c)*dot(A,dot(A,c))))-1/3168.
    coneq[1830]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c)*dot(A,c)))-1/1056.
    coneq[1831]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c**3)))-1/4224.
    coneq[1832]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,c**2))))-1/12672.
    coneq[1833]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)))))-1/25344.
    coneq[1834]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c))))-1/8448.
    coneq[1835]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)*dot(A,c**2)))-1/4752.
    coneq[1836]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c))))-1/9504.
    coneq[1837]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))*dot(A,c**2)))-1/9504.
    coneq[1838]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c))))-1/19008.
    coneq[1839]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c**2)))-1/3168.
    coneq[1840]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,c))))-1/6336.
    coneq[1841]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c)))-1/2112.
    coneq[1842]=dot(b,dot(A,c**9)*c)-1/120.
    coneq[1843]=dot(b,dot(A,dot(A,c**8))*c)-1/1080.
    coneq[1844]=dot(b,dot(A,dot(A,dot(A,c**7)))*c)-1/8640.
    coneq[1845]=dot(b,dot(A,dot(A,dot(A,dot(A,c**6))))*c)-1/60480.
    coneq[1846]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**5)))))*c)-1/362880.
    coneq[1847]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**4))))))*c)-1/1814400.
    coneq[1848]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))))*c)-1/7257600.
    coneq[1849]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))*c)-1/21772800.
    coneq[1850]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))*c)-1/43545600.
    coneq[1851]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))*c)-1/14515200.
    coneq[1852]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))))*c)-1/5443200.
    coneq[1853]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))*c)-1/10886400.
    coneq[1854]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))))*c)-1/3628800.
    coneq[1855]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))*c)-1/7257600.
    coneq[1856]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3))))))*c)-1/1451520.
    coneq[1857]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))))*c)-1/4354560.
    coneq[1858]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))*c)-1/8709120.
    coneq[1859]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))))*c)-1/2903040.
    coneq[1860]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))))*c)-1/1088640.
    coneq[1861]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))))*c)-1/2177280.
    coneq[1862]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c))))))*c)-1/725760.
    coneq[1863]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))))*c)-1/2177280.
    coneq[1864]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))*c)-1/4354560.
    coneq[1865]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))))*c)-1/1451520.
    coneq[1866]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**4)))))*c)-1/302400.
    coneq[1867]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3))))))*c)-1/1209600.
    coneq[1868]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))))*c)-1/3628800.
    coneq[1869]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))*c)-1/7257600.
    coneq[1870]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))))*c)-1/2419200.
    coneq[1871]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))))*c)-1/907200.
    coneq[1872]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))))*c)-1/1814400.
    coneq[1873]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))))*c)-1/604800.
    coneq[1874]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))))*c)-1/1209600.
    coneq[1875]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**3)))))*c)-1/241920.
    coneq[1876]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))))*c)-1/725760.
    coneq[1877]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))))*c)-1/1451520.
    coneq[1878]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))))*c)-1/483840.
    coneq[1879]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c**2)))))*c)-1/181440.
    coneq[1880]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c))))))*c)-1/362880.
    coneq[1881]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4*dot(A,c)))))*c)-1/120960.
    coneq[1882]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))))*c)-1/544320.
    coneq[1883]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))))*c)-1/1088640.
    coneq[1884]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))*c)-1/2177280.
    coneq[1885]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3)))))*c)-1/483840.
    coneq[1886]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))))*c)-1/1451520.
    coneq[1887]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))*c)-1/2903040.
    coneq[1888]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))))*c)-1/967680.
    coneq[1889]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))))*c)-1/362880.
    coneq[1890]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))))*c)-1/725760.
    coneq[1891]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))))*c)-1/241920.
    coneq[1892]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))*c)-1/483840.
    coneq[1893]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**5))))*c)-1/51840.
    coneq[1894]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**4)))))*c)-1/259200.
    coneq[1895]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3))))))*c)-1/1036800.
    coneq[1896]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))))*c)-1/3110400.
    coneq[1897]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*c)-1/6220800.
    coneq[1898]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))))*c)-1/2073600.
    coneq[1899]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))))*c)-1/777600.
    coneq[1900]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))))*c)-1/1555200.
    coneq[1901]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))))*c)-1/518400.
    coneq[1902]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))))*c)-1/1036800.
    coneq[1903]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**3)))))*c)-1/207360.
    coneq[1904]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))))*c)-1/622080.
    coneq[1905]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))))*c)-1/1244160.
    coneq[1906]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))))*c)-1/414720.
    coneq[1907]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2)))))*c)-1/155520.
    coneq[1908]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))))*c)-1/311040.
    coneq[1909]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3*dot(A,c)))))*c)-1/103680.
    coneq[1910]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))))*c)-1/311040.
    coneq[1911]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))))*c)-1/622080.
    coneq[1912]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))))*c)-1/207360.
    coneq[1913]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**4))))*c)-1/43200.
    coneq[1914]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**3)))))*c)-1/172800.
    coneq[1915]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))))*c)-1/518400.
    coneq[1916]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/1036800.
    coneq[1917]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))))*c)-1/345600.
    coneq[1918]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2)))))*c)-1/129600.
    coneq[1919]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))))*c)-1/259200.
    coneq[1920]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c)))))*c)-1/86400.
    coneq[1921]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))))*c)-1/172800.
    coneq[1922]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**3))))*c)-1/34560.
    coneq[1923]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c**2)))))*c)-1/103680.
    coneq[1924]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c))))))*c)-1/207360.
    coneq[1925]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c*dot(A,c)))))*c)-1/69120.
    coneq[1926]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c**2))))*c)-1/25920.
    coneq[1927]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,dot(A,c)))))*c)-1/51840.
    coneq[1928]=dot(b,dot(A,dot(A,dot(A,c**5*dot(A,c))))*c)-1/17280.
    coneq[1929]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**3))))*c)-1/103680.
    coneq[1930]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))))*c)-1/311040.
    coneq[1931]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))))*c)-1/622080.
    coneq[1932]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))))*c)-1/207360.
    coneq[1933]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3))))*c)-1/207360.
    coneq[1934]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))))*c)-1/622080.
    coneq[1935]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))*c)-1/1244160.
    coneq[1936]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))))*c)-1/414720.
    coneq[1937]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**4))))*c)-1/86400.
    coneq[1938]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3)))))*c)-1/345600.
    coneq[1939]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))))*c)-1/1036800.
    coneq[1940]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/2073600.
    coneq[1941]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))))*c)-1/691200.
    coneq[1942]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))))*c)-1/259200.
    coneq[1943]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))))*c)-1/518400.
    coneq[1944]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))))*c)-1/172800.
    coneq[1945]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))*c)-1/345600.
    coneq[1946]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2))))*c)-1/77760.
    coneq[1947]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))))*c)-1/155520.
    coneq[1948]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))))*c)-1/311040.
    coneq[1949]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**3))))*c)-1/69120.
    coneq[1950]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))))*c)-1/207360.
    coneq[1951]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))))*c)-1/414720.
    coneq[1952]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))))*c)-1/138240.
    coneq[1953]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2))))*c)-1/51840.
    coneq[1954]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))))*c)-1/103680.
    coneq[1955]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c)*dot(A,c))))*c)-1/34560.
    coneq[1956]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))))*c)-1/103680.
    coneq[1957]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))*c)-1/207360.
    coneq[1958]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))))*c)-1/69120.
    coneq[1959]=dot(b,dot(A,dot(A,c*dot(A,c**6)))*c)-1/7560.
    coneq[1960]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**5))))*c)-1/45360.
    coneq[1961]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**4)))))*c)-1/226800.
    coneq[1962]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3))))))*c)-1/907200.
    coneq[1963]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))*c)-1/2721600.
    coneq[1964]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*c)-1/5443200.
    coneq[1965]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))*c)-1/1814400.
    coneq[1966]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2))))))*c)-1/680400.
    coneq[1967]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))*c)-1/1360800.
    coneq[1968]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c))))))*c)-1/453600.
    coneq[1969]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))*c)-1/907200.
    coneq[1970]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**3)))))*c)-1/181440.
    coneq[1971]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2))))))*c)-1/544320.
    coneq[1972]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))*c)-1/1088640.
    coneq[1973]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c))))))*c)-1/362880.
    coneq[1974]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2)))))*c)-1/136080.
    coneq[1975]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c))))))*c)-1/272160.
    coneq[1976]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3*dot(A,c)))))*c)-1/90720.
    coneq[1977]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))*c)-1/272160.
    coneq[1978]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))*c)-1/544320.
    coneq[1979]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))*c)-1/181440.
    coneq[1980]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**4))))*c)-1/37800.
    coneq[1981]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**3)))))*c)-1/151200.
    coneq[1982]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2))))))*c)-1/453600.
    coneq[1983]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/907200.
    coneq[1984]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c))))))*c)-1/302400.
    coneq[1985]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2)))))*c)-1/113400.
    coneq[1986]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c))))))*c)-1/226800.
    coneq[1987]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c)))))*c)-1/75600.
    coneq[1988]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))*c)-1/151200.
    coneq[1989]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**3))))*c)-1/30240.
    coneq[1990]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2)))))*c)-1/90720.
    coneq[1991]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c))))))*c)-1/181440.
    coneq[1992]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c)))))*c)-1/60480.
    coneq[1993]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c**2))))*c)-1/22680.
    coneq[1994]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,dot(A,c)))))*c)-1/45360.
    coneq[1995]=dot(b,dot(A,dot(A,c*dot(A,c**4*dot(A,c))))*c)-1/15120.
    coneq[1996]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2))))*c)-1/68040.
    coneq[1997]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))*c)-1/136080.
    coneq[1998]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))*c)-1/272160.
    coneq[1999]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**3))))*c)-1/60480.
    coneq[2000]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))*c)-1/181440.
    coneq[2001]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))*c)-1/362880.
    coneq[2002]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))*c)-1/120960.
    coneq[2003]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2))))*c)-1/45360.
    coneq[2004]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))*c)-1/90720.
    coneq[2005]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c))))*c)-1/30240.
    coneq[2006]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))*c)-1/60480.
    coneq[2007]=dot(b,dot(A,dot(A,c**2*dot(A,c**5)))*c)-1/6480.
    coneq[2008]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**4))))*c)-1/32400.
    coneq[2009]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**3)))))*c)-1/129600.
    coneq[2010]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/388800.
    coneq[2011]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/777600.
    coneq[2012]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/259200.
    coneq[2013]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2)))))*c)-1/97200.
    coneq[2014]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/194400.
    coneq[2015]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c)))))*c)-1/64800.
    coneq[2016]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/129600.
    coneq[2017]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**3))))*c)-1/25920.
    coneq[2018]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2)))))*c)-1/77760.
    coneq[2019]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/155520.
    coneq[2020]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c)))))*c)-1/51840.
    coneq[2021]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c**2))))*c)-1/19440.
    coneq[2022]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c)))))*c)-1/38880.
    coneq[2023]=dot(b,dot(A,dot(A,c**2*dot(A,c**3*dot(A,c))))*c)-1/12960.
    coneq[2024]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2))))*c)-1/38880.
    coneq[2025]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/77760.
    coneq[2026]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c))))*c)-1/25920.
    coneq[2027]=dot(b,dot(A,dot(A,c**3*dot(A,c**4)))*c)-1/5400.
    coneq[2028]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**3))))*c)-1/21600.
    coneq[2029]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c**2)))))*c)-1/64800.
    coneq[2030]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/129600.
    coneq[2031]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c*dot(A,c)))))*c)-1/43200.
    coneq[2032]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c**2))))*c)-1/16200.
    coneq[2033]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,dot(A,c)))))*c)-1/32400.
    coneq[2034]=dot(b,dot(A,dot(A,c**3*dot(A,c**2*dot(A,c))))*c)-1/10800.
    coneq[2035]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c)*dot(A,c))))*c)-1/21600.
    coneq[2036]=dot(b,dot(A,dot(A,c**4*dot(A,c**3)))*c)-1/4320.
    coneq[2037]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c**2))))*c)-1/12960.
    coneq[2038]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,dot(A,c)))))*c)-1/25920.
    coneq[2039]=dot(b,dot(A,dot(A,c**4*dot(A,c*dot(A,c))))*c)-1/8640.
    coneq[2040]=dot(b,dot(A,dot(A,c**5*dot(A,c**2)))*c)-1/3240.
    coneq[2041]=dot(b,dot(A,dot(A,c**5*dot(A,dot(A,c))))*c)-1/6480.
    coneq[2042]=dot(b,dot(A,dot(A,c**6*dot(A,c)))*c)-1/2160.
    coneq[2043]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c**3)))*c)-1/17280.
    coneq[2044]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c**2))))*c)-1/51840.
    coneq[2045]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c)))))*c)-1/103680.
    coneq[2046]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c*dot(A,c))))*c)-1/34560.
    coneq[2047]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))))*c)-1/155520.
    coneq[2048]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)))))*c)-1/311040.
    coneq[2049]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c))))*c)-1/103680.
    coneq[2050]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))))*c)-1/622080.
    coneq[2051]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c))))*c)-1/207360.
    coneq[2052]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))))*c)-1/69120.
    coneq[2053]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**4)))*c)-1/16200.
    coneq[2054]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**3))))*c)-1/64800.
    coneq[2055]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2)))))*c)-1/194400.
    coneq[2056]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/388800.
    coneq[2057]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c)))))*c)-1/129600.
    coneq[2058]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2))))*c)-1/48600.
    coneq[2059]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c)))))*c)-1/97200.
    coneq[2060]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c))))*c)-1/32400.
    coneq[2061]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c))))*c)-1/64800.
    coneq[2062]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**4)))*c)-1/32400.
    coneq[2063]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3))))*c)-1/129600.
    coneq[2064]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2)))))*c)-1/388800.
    coneq[2065]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/777600.
    coneq[2066]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)))))*c)-1/259200.
    coneq[2067]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2))))*c)-1/97200.
    coneq[2068]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)))))*c)-1/194400.
    coneq[2069]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c))))*c)-1/64800.
    coneq[2070]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c))))*c)-1/129600.
    coneq[2071]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**5)))*c)-1/12960.
    coneq[2072]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**4))))*c)-1/64800.
    coneq[2073]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3)))))*c)-1/259200.
    coneq[2074]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/777600.
    coneq[2075]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/1555200.
    coneq[2076]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/518400.
    coneq[2077]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2)))))*c)-1/194400.
    coneq[2078]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/388800.
    coneq[2079]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c)))))*c)-1/129600.
    coneq[2080]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/259200.
    coneq[2081]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**3))))*c)-1/51840.
    coneq[2082]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2)))))*c)-1/155520.
    coneq[2083]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/311040.
    coneq[2084]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c)))))*c)-1/103680.
    coneq[2085]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2))))*c)-1/38880.
    coneq[2086]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c)))))*c)-1/77760.
    coneq[2087]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3*dot(A,c))))*c)-1/25920.
    coneq[2088]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2))))*c)-1/77760.
    coneq[2089]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/155520.
    coneq[2090]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c))))*c)-1/51840.
    coneq[2091]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**3)))*c)-1/12960.
    coneq[2092]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2))))*c)-1/38880.
    coneq[2093]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))*c)-1/77760.
    coneq[2094]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c))))*c)-1/25920.
    coneq[2095]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c**3)))*c)-1/25920.
    coneq[2096]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2))))*c)-1/77760.
    coneq[2097]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))*c)-1/155520.
    coneq[2098]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c))))*c)-1/51840.
    coneq[2099]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**4)))*c)-1/10800.
    coneq[2100]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**3))))*c)-1/43200.
    coneq[2101]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2)))))*c)-1/129600.
    coneq[2102]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/259200.
    coneq[2103]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c)))))*c)-1/86400.
    coneq[2104]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2))))*c)-1/32400.
    coneq[2105]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c)))))*c)-1/64800.
    coneq[2106]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c))))*c)-1/21600.
    coneq[2107]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c))))*c)-1/43200.
    coneq[2108]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,c**2)))*c)-1/9720.
    coneq[2109]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c))))*c)-1/19440.
    coneq[2110]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/38880.
    coneq[2111]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**3)))*c)-1/8640.
    coneq[2112]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2))))*c)-1/25920.
    coneq[2113]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c)))))*c)-1/51840.
    coneq[2114]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c))))*c)-1/17280.
    coneq[2115]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c**2)))*c)-1/6480.
    coneq[2116]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,dot(A,c))))*c)-1/12960.
    coneq[2117]=dot(b,dot(A,dot(A,c**4*dot(A,c)*dot(A,c)))*c)-1/4320.
    coneq[2118]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3)))*c)-1/17280.
    coneq[2119]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2))))*c)-1/51840.
    coneq[2120]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)))))*c)-1/103680.
    coneq[2121]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c))))*c)-1/34560.
    coneq[2122]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2)))*c)-1/19440.
    coneq[2123]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c))))*c)-1/38880.
    coneq[2124]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/77760.
    coneq[2125]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2)))*c)-1/12960.
    coneq[2126]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c))))*c)-1/25920.
    coneq[2127]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c)))*c)-1/8640.
    coneq[2128]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c)))*c)-1/17280.
    coneq[2129]=dot(b,dot(A,c*dot(A,c**7))*c)-1/960.
    coneq[2130]=dot(b,dot(A,c*dot(A,dot(A,c**6)))*c)-1/6720.
    coneq[2131]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**5))))*c)-1/40320.
    coneq[2132]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**4)))))*c)-1/201600.
    coneq[2133]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))*c)-1/806400.
    coneq[2134]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))*c)-1/2419200.
    coneq[2135]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*c)-1/4838400.
    coneq[2136]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))*c)-1/1612800.
    coneq[2137]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))*c)-1/604800.
    coneq[2138]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))*c)-1/1209600.
    coneq[2139]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))*c)-1/403200.
    coneq[2140]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))*c)-1/806400.
    coneq[2141]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**3)))))*c)-1/161280.
    coneq[2142]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))*c)-1/483840.
    coneq[2143]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))*c)-1/967680.
    coneq[2144]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))*c)-1/322560.
    coneq[2145]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))*c)-1/120960.
    coneq[2146]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))*c)-1/241920.
    coneq[2147]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3*dot(A,c)))))*c)-1/80640.
    coneq[2148]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))*c)-1/241920.
    coneq[2149]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))*c)-1/483840.
    coneq[2150]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))*c)-1/161280.
    coneq[2151]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**4))))*c)-1/33600.
    coneq[2152]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**3)))))*c)-1/134400.
    coneq[2153]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))*c)-1/403200.
    coneq[2154]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/806400.
    coneq[2155]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))*c)-1/268800.
    coneq[2156]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))*c)-1/100800.
    coneq[2157]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))*c)-1/201600.
    coneq[2158]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))*c)-1/67200.
    coneq[2159]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))*c)-1/134400.
    coneq[2160]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**3))))*c)-1/26880.
    coneq[2161]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))*c)-1/80640.
    coneq[2162]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))*c)-1/161280.
    coneq[2163]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))*c)-1/53760.
    coneq[2164]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c**2))))*c)-1/20160.
    coneq[2165]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,dot(A,c)))))*c)-1/40320.
    coneq[2166]=dot(b,dot(A,c*dot(A,dot(A,c**4*dot(A,c))))*c)-1/13440.
    coneq[2167]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))*c)-1/60480.
    coneq[2168]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))*c)-1/120960.
    coneq[2169]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))*c)-1/241920.
    coneq[2170]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**3))))*c)-1/53760.
    coneq[2171]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))*c)-1/161280.
    coneq[2172]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))*c)-1/322560.
    coneq[2173]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))*c)-1/107520.
    coneq[2174]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))*c)-1/40320.
    coneq[2175]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))*c)-1/80640.
    coneq[2176]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))*c)-1/26880.
    coneq[2177]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))*c)-1/53760.
    coneq[2178]=dot(b,dot(A,c*dot(A,c*dot(A,c**5)))*c)-1/5760.
    coneq[2179]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**4))))*c)-1/28800.
    coneq[2180]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**3)))))*c)-1/115200.
    coneq[2181]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/345600.
    coneq[2182]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/691200.
    coneq[2183]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/230400.
    coneq[2184]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))*c)-1/86400.
    coneq[2185]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/172800.
    coneq[2186]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))*c)-1/57600.
    coneq[2187]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/115200.
    coneq[2188]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**3))))*c)-1/23040.
    coneq[2189]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))*c)-1/69120.
    coneq[2190]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/138240.
    coneq[2191]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))*c)-1/46080.
    coneq[2192]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c**2))))*c)-1/17280.
    coneq[2193]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))*c)-1/34560.
    coneq[2194]=dot(b,dot(A,c*dot(A,c*dot(A,c**3*dot(A,c))))*c)-1/11520.
    coneq[2195]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))*c)-1/34560.
    coneq[2196]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/69120.
    coneq[2197]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))*c)-1/23040.
    coneq[2198]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**4)))*c)-1/4800.
    coneq[2199]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**3))))*c)-1/19200.
    coneq[2200]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))*c)-1/57600.
    coneq[2201]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/115200.
    coneq[2202]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))*c)-1/38400.
    coneq[2203]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c**2))))*c)-1/14400.
    coneq[2204]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))*c)-1/28800.
    coneq[2205]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2*dot(A,c))))*c)-1/9600.
    coneq[2206]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))*c)-1/19200.
    coneq[2207]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**3)))*c)-1/3840.
    coneq[2208]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c**2))))*c)-1/11520.
    coneq[2209]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,dot(A,c)))))*c)-1/23040.
    coneq[2210]=dot(b,dot(A,c*dot(A,c**3*dot(A,c*dot(A,c))))*c)-1/7680.
    coneq[2211]=dot(b,dot(A,c*dot(A,c**4*dot(A,c**2)))*c)-1/2880.
    coneq[2212]=dot(b,dot(A,c*dot(A,c**4*dot(A,dot(A,c))))*c)-1/5760.
    coneq[2213]=dot(b,dot(A,c*dot(A,c**5*dot(A,c)))*c)-1/1920.
    coneq[2214]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**3)))*c)-1/11520.
    coneq[2215]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))*c)-1/34560.
    coneq[2216]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))*c)-1/69120.
    coneq[2217]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))*c)-1/23040.
    coneq[2218]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c**3)))*c)-1/23040.
    coneq[2219]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))*c)-1/69120.
    coneq[2220]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))*c)-1/138240.
    coneq[2221]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))*c)-1/46080.
    coneq[2222]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**4)))*c)-1/9600.
    coneq[2223]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**3))))*c)-1/38400.
    coneq[2224]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))*c)-1/115200.
    coneq[2225]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/230400.
    coneq[2226]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))*c)-1/76800.
    coneq[2227]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))*c)-1/28800.
    coneq[2228]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))*c)-1/57600.
    coneq[2229]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))*c)-1/19200.
    coneq[2230]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))*c)-1/38400.
    coneq[2231]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,c**2)))*c)-1/8640.
    coneq[2232]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))*c)-1/17280.
    coneq[2233]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/34560.
    coneq[2234]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**3)))*c)-1/7680.
    coneq[2235]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))*c)-1/23040.
    coneq[2236]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))*c)-1/46080.
    coneq[2237]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))*c)-1/15360.
    coneq[2238]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c**2)))*c)-1/5760.
    coneq[2239]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))*c)-1/11520.
    coneq[2240]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)*dot(A,c)))*c)-1/3840.
    coneq[2241]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))*c)-1/11520.
    coneq[2242]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))*c)-1/23040.
    coneq[2243]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))*c)-1/7680.
    coneq[2244]=dot(b,dot(A,c**2*dot(A,c**6))*c)-1/840.
    coneq[2245]=dot(b,dot(A,c**2*dot(A,dot(A,c**5)))*c)-1/5040.
    coneq[2246]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**4))))*c)-1/25200.
    coneq[2247]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**3)))))*c)-1/100800.
    coneq[2248]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/302400.
    coneq[2249]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/604800.
    coneq[2250]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/201600.
    coneq[2251]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c**2)))))*c)-1/75600.
    coneq[2252]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/151200.
    coneq[2253]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2*dot(A,c)))))*c)-1/50400.
    coneq[2254]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/100800.
    coneq[2255]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**3))))*c)-1/20160.
    coneq[2256]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c**2)))))*c)-1/60480.
    coneq[2257]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/120960.
    coneq[2258]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c*dot(A,c)))))*c)-1/40320.
    coneq[2259]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c**2))))*c)-1/15120.
    coneq[2260]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,dot(A,c)))))*c)-1/30240.
    coneq[2261]=dot(b,dot(A,c**2*dot(A,dot(A,c**3*dot(A,c))))*c)-1/10080.
    coneq[2262]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c**2))))*c)-1/30240.
    coneq[2263]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/60480.
    coneq[2264]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c)*dot(A,c))))*c)-1/20160.
    coneq[2265]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**4)))*c)-1/4200.
    coneq[2266]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**3))))*c)-1/16800.
    coneq[2267]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c**2)))))*c)-1/50400.
    coneq[2268]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/100800.
    coneq[2269]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c*dot(A,c)))))*c)-1/33600.
    coneq[2270]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c**2))))*c)-1/12600.
    coneq[2271]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,dot(A,c)))))*c)-1/25200.
    coneq[2272]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2*dot(A,c))))*c)-1/8400.
    coneq[2273]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c)*dot(A,c))))*c)-1/16800.
    coneq[2274]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**3)))*c)-1/3360.
    coneq[2275]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c**2))))*c)-1/10080.
    coneq[2276]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,dot(A,c)))))*c)-1/20160.
    coneq[2277]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c*dot(A,c))))*c)-1/6720.
    coneq[2278]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c**2)))*c)-1/2520.
    coneq[2279]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,dot(A,c))))*c)-1/5040.
    coneq[2280]=dot(b,dot(A,c**2*dot(A,c**4*dot(A,c)))*c)-1/1680.
    coneq[2281]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,c**2)))*c)-1/7560.
    coneq[2282]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,dot(A,c))))*c)-1/15120.
    coneq[2283]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/30240.
    coneq[2284]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**3)))*c)-1/6720.
    coneq[2285]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c**2))))*c)-1/20160.
    coneq[2286]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*c)-1/40320.
    coneq[2287]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c*dot(A,c))))*c)-1/13440.
    coneq[2288]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c**2)))*c)-1/5040.
    coneq[2289]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,dot(A,c))))*c)-1/10080.
    coneq[2290]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)*dot(A,c)))*c)-1/3360.
    coneq[2291]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*c)-1/6720.
    coneq[2292]=dot(b,dot(A,c**3*dot(A,c**5))*c)-1/720.
    coneq[2293]=dot(b,dot(A,c**3*dot(A,dot(A,c**4)))*c)-1/3600.
    coneq[2294]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**3))))*c)-1/14400.
    coneq[2295]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c**2)))))*c)-1/43200.
    coneq[2296]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/86400.
    coneq[2297]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c*dot(A,c)))))*c)-1/28800.
    coneq[2298]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c**2))))*c)-1/10800.
    coneq[2299]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,dot(A,c)))))*c)-1/21600.
    coneq[2300]=dot(b,dot(A,c**3*dot(A,dot(A,c**2*dot(A,c))))*c)-1/7200.
    coneq[2301]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c)*dot(A,c))))*c)-1/14400.
    coneq[2302]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**3)))*c)-1/2880.
    coneq[2303]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c**2))))*c)-1/8640.
    coneq[2304]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,dot(A,c)))))*c)-1/17280.
    coneq[2305]=dot(b,dot(A,c**3*dot(A,c*dot(A,c*dot(A,c))))*c)-1/5760.
    coneq[2306]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c**2)))*c)-1/2160.
    coneq[2307]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,dot(A,c))))*c)-1/4320.
    coneq[2308]=dot(b,dot(A,c**3*dot(A,c**3*dot(A,c)))*c)-1/1440.
    coneq[2309]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c**2)))*c)-1/4320.
    coneq[2310]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,dot(A,c))))*c)-1/8640.
    coneq[2311]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)*dot(A,c)))*c)-1/2880.
    coneq[2312]=dot(b,dot(A,c**4*dot(A,c**4))*c)-1/600.
    coneq[2313]=dot(b,dot(A,c**4*dot(A,dot(A,c**3)))*c)-1/2400.
    coneq[2314]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c**2))))*c)-1/7200.
    coneq[2315]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/14400.
    coneq[2316]=dot(b,dot(A,c**4*dot(A,dot(A,c*dot(A,c))))*c)-1/4800.
    coneq[2317]=dot(b,dot(A,c**4*dot(A,c*dot(A,c**2)))*c)-1/1800.
    coneq[2318]=dot(b,dot(A,c**4*dot(A,c*dot(A,dot(A,c))))*c)-1/3600.
    coneq[2319]=dot(b,dot(A,c**4*dot(A,c**2*dot(A,c)))*c)-1/1200.
    coneq[2320]=dot(b,dot(A,c**4*dot(A,dot(A,c)*dot(A,c)))*c)-1/2400.
    coneq[2321]=dot(b,dot(A,c**5*dot(A,c**3))*c)-1/480.
    coneq[2322]=dot(b,dot(A,c**5*dot(A,dot(A,c**2)))*c)-1/1440.
    coneq[2323]=dot(b,dot(A,c**5*dot(A,dot(A,dot(A,c))))*c)-1/2880.
    coneq[2324]=dot(b,dot(A,c**5*dot(A,c*dot(A,c)))*c)-1/960.
    coneq[2325]=dot(b,dot(A,c**6*dot(A,c**2))*c)-1/360.
    coneq[2326]=dot(b,dot(A,c**6*dot(A,dot(A,c)))*c)-1/720.
    coneq[2327]=dot(b,dot(A,c**7*dot(A,c))*c)-1/240.
    coneq[2328]=dot(b,dot(A,dot(A,c**3)*dot(A,c**4))*c)-1/2400.
    coneq[2329]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**3)))*c)-1/9600.
    coneq[2330]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c**2))))*c)-1/28800.
    coneq[2331]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/57600.
    coneq[2332]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c*dot(A,c))))*c)-1/19200.
    coneq[2333]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c**2)))*c)-1/7200.
    coneq[2334]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,dot(A,c))))*c)-1/14400.
    coneq[2335]=dot(b,dot(A,dot(A,c**3)*dot(A,c**2*dot(A,c)))*c)-1/4800.
    coneq[2336]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c)*dot(A,c)))*c)-1/9600.
    coneq[2337]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**4))*c)-1/7200.
    coneq[2338]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**3)))*c)-1/28800.
    coneq[2339]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c**2))))*c)-1/86400.
    coneq[2340]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/172800.
    coneq[2341]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c))))*c)-1/57600.
    coneq[2342]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c**2)))*c)-1/21600.
    coneq[2343]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c))))*c)-1/43200.
    coneq[2344]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c)))*c)-1/14400.
    coneq[2345]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c)))*c)-1/28800.
    coneq[2346]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**4))*c)-1/14400.
    coneq[2347]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**3)))*c)-1/57600.
    coneq[2348]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2))))*c)-1/172800.
    coneq[2349]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/345600.
    coneq[2350]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c))))*c)-1/115200.
    coneq[2351]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c**2)))*c)-1/43200.
    coneq[2352]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c))))*c)-1/86400.
    coneq[2353]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c)))*c)-1/28800.
    coneq[2354]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))*c)-1/57600.
    coneq[2355]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**4))*c)-1/4800.
    coneq[2356]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**3)))*c)-1/19200.
    coneq[2357]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c**2))))*c)-1/57600.
    coneq[2358]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/115200.
    coneq[2359]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c))))*c)-1/38400.
    coneq[2360]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c**2)))*c)-1/14400.
    coneq[2361]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c))))*c)-1/28800.
    coneq[2362]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c)))*c)-1/9600.
    coneq[2363]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c)))*c)-1/19200.
    coneq[2364]=dot(b,dot(A,dot(A,c**2)*dot(A,c**5))*c)-1/2160.
    coneq[2365]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**4)))*c)-1/10800.
    coneq[2366]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**3))))*c)-1/43200.
    coneq[2367]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c**2)))))*c)-1/129600.
    coneq[2368]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/259200.
    coneq[2369]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c)))))*c)-1/86400.
    coneq[2370]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c**2))))*c)-1/32400.
    coneq[2371]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c)))))*c)-1/64800.
    coneq[2372]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c))))*c)-1/21600.
    coneq[2373]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c))))*c)-1/43200.
    coneq[2374]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**3)))*c)-1/8640.
    coneq[2375]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c**2))))*c)-1/25920.
    coneq[2376]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c)))))*c)-1/51840.
    coneq[2377]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c))))*c)-1/17280.
    coneq[2378]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c**2)))*c)-1/6480.
    coneq[2379]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c))))*c)-1/12960.
    coneq[2380]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3*dot(A,c)))*c)-1/4320.
    coneq[2381]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c**2)))*c)-1/12960.
    coneq[2382]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c))))*c)-1/25920.
    coneq[2383]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c)))*c)-1/8640.
    coneq[2384]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**5))*c)-1/4320.
    coneq[2385]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**4)))*c)-1/21600.
    coneq[2386]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**3))))*c)-1/86400.
    coneq[2387]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2)))))*c)-1/259200.
    coneq[2388]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/518400.
    coneq[2389]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c)))))*c)-1/172800.
    coneq[2390]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c**2))))*c)-1/64800.
    coneq[2391]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c)))))*c)-1/129600.
    coneq[2392]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c))))*c)-1/43200.
    coneq[2393]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c))))*c)-1/86400.
    coneq[2394]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**3)))*c)-1/17280.
    coneq[2395]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c**2))))*c)-1/51840.
    coneq[2396]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c)))))*c)-1/103680.
    coneq[2397]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c))))*c)-1/34560.
    coneq[2398]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c**2)))*c)-1/12960.
    coneq[2399]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c))))*c)-1/25920.
    coneq[2400]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3*dot(A,c)))*c)-1/8640.
    coneq[2401]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c**2)))*c)-1/25920.
    coneq[2402]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c))))*c)-1/51840.
    coneq[2403]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c)))*c)-1/17280.
    coneq[2404]=dot(b,dot(A,dot(A,c)*dot(A,c**6))*c)-1/1680.
    coneq[2405]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**5)))*c)-1/10080.
    coneq[2406]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**4))))*c)-1/50400.
    coneq[2407]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**3)))))*c)-1/201600.
    coneq[2408]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/604800.
    coneq[2409]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/1209600.
    coneq[2410]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/403200.
    coneq[2411]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c**2)))))*c)-1/151200.
    coneq[2412]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/302400.
    coneq[2413]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c)))))*c)-1/100800.
    coneq[2414]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/201600.
    coneq[2415]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**3))))*c)-1/40320.
    coneq[2416]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c**2)))))*c)-1/120960.
    coneq[2417]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/241920.
    coneq[2418]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c)))))*c)-1/80640.
    coneq[2419]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c**2))))*c)-1/30240.
    coneq[2420]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c)))))*c)-1/60480.
    coneq[2421]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3*dot(A,c))))*c)-1/20160.
    coneq[2422]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c**2))))*c)-1/60480.
    coneq[2423]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/120960.
    coneq[2424]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c))))*c)-1/40320.
    coneq[2425]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**4)))*c)-1/8400.
    coneq[2426]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**3))))*c)-1/33600.
    coneq[2427]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c**2)))))*c)-1/100800.
    coneq[2428]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/201600.
    coneq[2429]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c)))))*c)-1/67200.
    coneq[2430]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c**2))))*c)-1/25200.
    coneq[2431]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c)))))*c)-1/50400.
    coneq[2432]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c))))*c)-1/16800.
    coneq[2433]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c))))*c)-1/33600.
    coneq[2434]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**3)))*c)-1/6720.
    coneq[2435]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c**2))))*c)-1/20160.
    coneq[2436]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c)))))*c)-1/40320.
    coneq[2437]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c))))*c)-1/13440.
    coneq[2438]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c**2)))*c)-1/5040.
    coneq[2439]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,dot(A,c))))*c)-1/10080.
    coneq[2440]=dot(b,dot(A,dot(A,c)*dot(A,c**4*dot(A,c)))*c)-1/3360.
    coneq[2441]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,c**2)))*c)-1/15120.
    coneq[2442]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c))))*c)-1/30240.
    coneq[2443]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/60480.
    coneq[2444]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**3)))*c)-1/13440.
    coneq[2445]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c**2))))*c)-1/40320.
    coneq[2446]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*c)-1/80640.
    coneq[2447]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c))))*c)-1/26880.
    coneq[2448]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c**2)))*c)-1/10080.
    coneq[2449]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c))))*c)-1/20160.
    coneq[2450]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c)))*c)-1/6720.
    coneq[2451]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*c)-1/13440.
    coneq[2452]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c**3))*c)-1/1920.
    coneq[2453]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,c**2)))*c)-1/5760.
    coneq[2454]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,dot(A,c))))*c)-1/11520.
    coneq[2455]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c*dot(A,c)))*c)-1/3840.
    coneq[2456]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))*c)-1/17280.
    coneq[2457]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))*c)-1/34560.
    coneq[2458]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))*c)-1/11520.
    coneq[2459]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))*c)-1/69120.
    coneq[2460]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))*c)-1/23040.
    coneq[2461]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))*c)-1/7680.
    coneq[2462]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**4))*c)-1/1800.
    coneq[2463]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**3)))*c)-1/7200.
    coneq[2464]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))*c)-1/21600.
    coneq[2465]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/43200.
    coneq[2466]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))*c)-1/14400.
    coneq[2467]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c**2)))*c)-1/5400.
    coneq[2468]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))*c)-1/10800.
    coneq[2469]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2*dot(A,c)))*c)-1/3600.
    coneq[2470]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))*c)-1/7200.
    coneq[2471]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**4))*c)-1/3600.
    coneq[2472]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**3)))*c)-1/14400.
    coneq[2473]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))*c)-1/43200.
    coneq[2474]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/86400.
    coneq[2475]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))*c)-1/28800.
    coneq[2476]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))*c)-1/10800.
    coneq[2477]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))*c)-1/21600.
    coneq[2478]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))*c)-1/7200.
    coneq[2479]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))*c)-1/14400.
    coneq[2480]=dot(b,dot(A,c*dot(A,c)*dot(A,c**5))*c)-1/1440.
    coneq[2481]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**4)))*c)-1/7200.
    coneq[2482]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**3))))*c)-1/28800.
    coneq[2483]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))*c)-1/86400.
    coneq[2484]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/172800.
    coneq[2485]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))*c)-1/57600.
    coneq[2486]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))*c)-1/21600.
    coneq[2487]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))*c)-1/43200.
    coneq[2488]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))*c)-1/14400.
    coneq[2489]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))*c)-1/28800.
    coneq[2490]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**3)))*c)-1/5760.
    coneq[2491]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))*c)-1/17280.
    coneq[2492]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))*c)-1/34560.
    coneq[2493]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))*c)-1/11520.
    coneq[2494]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c**2)))*c)-1/4320.
    coneq[2495]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))*c)-1/8640.
    coneq[2496]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3*dot(A,c)))*c)-1/2880.
    coneq[2497]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))*c)-1/8640.
    coneq[2498]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))*c)-1/17280.
    coneq[2499]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))*c)-1/5760.
    coneq[2500]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**3))*c)-1/1440.
    coneq[2501]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c**2)))*c)-1/4320.
    coneq[2502]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,dot(A,c))))*c)-1/8640.
    coneq[2503]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c*dot(A,c)))*c)-1/2880.
    coneq[2504]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c**3))*c)-1/2880.
    coneq[2505]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c**2)))*c)-1/8640.
    coneq[2506]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*c)-1/17280.
    coneq[2507]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c*dot(A,c)))*c)-1/5760.
    coneq[2508]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**4))*c)-1/1200.
    coneq[2509]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**3)))*c)-1/4800.
    coneq[2510]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c**2))))*c)-1/14400.
    coneq[2511]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/28800.
    coneq[2512]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c*dot(A,c))))*c)-1/9600.
    coneq[2513]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c**2)))*c)-1/3600.
    coneq[2514]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,dot(A,c))))*c)-1/7200.
    coneq[2515]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2*dot(A,c)))*c)-1/2400.
    coneq[2516]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*c)-1/4800.
    coneq[2517]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,c**2))*c)-1/1080.
    coneq[2518]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,dot(A,c)))*c)-1/2160.
    coneq[2519]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,dot(A,c)))*c)-1/4320.
    coneq[2520]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**3))*c)-1/960.
    coneq[2521]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c**2)))*c)-1/2880.
    coneq[2522]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,dot(A,c))))*c)-1/5760.
    coneq[2523]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c*dot(A,c)))*c)-1/1920.
    coneq[2524]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c**2))*c)-1/720.
    coneq[2525]=dot(b,dot(A,c**4*dot(A,c)*dot(A,dot(A,c)))*c)-1/1440.
    coneq[2526]=dot(b,dot(A,c**5*dot(A,c)*dot(A,c))*c)-1/480.
    coneq[2527]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**4))*c)-1/2400.
    coneq[2528]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**3)))*c)-1/9600.
    coneq[2529]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c**2))))*c)-1/28800.
    coneq[2530]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/57600.
    coneq[2531]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c))))*c)-1/19200.
    coneq[2532]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c**2)))*c)-1/7200.
    coneq[2533]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c))))*c)-1/14400.
    coneq[2534]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c)))*c)-1/4800.
    coneq[2535]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*c)-1/9600.
    coneq[2536]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**3))*c)-1/2880.
    coneq[2537]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c**2)))*c)-1/8640.
    coneq[2538]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c))))*c)-1/17280.
    coneq[2539]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c)))*c)-1/5760.
    coneq[2540]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c**3))*c)-1/5760.
    coneq[2541]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c**2)))*c)-1/17280.
    coneq[2542]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*c)-1/34560.
    coneq[2543]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c)))*c)-1/11520.
    coneq[2544]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,c**2))*c)-1/3240.
    coneq[2545]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c)))*c)-1/6480.
    coneq[2546]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c)))*c)-1/12960.
    coneq[2547]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c)))*c)-1/25920.
    coneq[2548]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**3))*c)-1/1920.
    coneq[2549]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))*c)-1/5760.
    coneq[2550]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))*c)-1/11520.
    coneq[2551]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))*c)-1/3840.
    coneq[2552]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,c**2))*c)-1/2160.
    coneq[2553]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))*c)-1/4320.
    coneq[2554]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))*c)-1/8640.
    coneq[2555]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c**2))*c)-1/1440.
    coneq[2556]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*c)-1/2880.
    coneq[2557]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c)*dot(A,c))*c)-1/960.
    coneq[2558]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c**2))*c)-1/2880.
    coneq[2559]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*c)-1/5760.
    coneq[2560]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))*c)-1/1920.
    coneq[2561]=dot(b,dot(A,c**8)*c*c)-1/108.
    coneq[2562]=dot(b,dot(A,dot(A,c**7))*c*c)-1/864.
    coneq[2563]=dot(b,dot(A,dot(A,dot(A,c**6)))*c*c)-1/6048.
    coneq[2564]=dot(b,dot(A,dot(A,dot(A,dot(A,c**5))))*c*c)-1/36288.
    coneq[2565]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**4)))))*c*c)-1/181440.
    coneq[2566]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))*c*c)-1/725760.
    coneq[2567]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))*c*c)-1/2177280.
    coneq[2568]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*c*c)-1/4354560.
    coneq[2569]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))*c*c)-1/1451520.
    coneq[2570]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))*c*c)-1/544320.
    coneq[2571]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))*c*c)-1/1088640.
    coneq[2572]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))*c*c)-1/362880.
    coneq[2573]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))*c*c)-1/725760.
    coneq[2574]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3)))))*c*c)-1/145152.
    coneq[2575]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))*c*c)-1/435456.
    coneq[2576]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))*c*c)-1/870912.
    coneq[2577]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))*c*c)-1/290304.
    coneq[2578]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))*c*c)-1/108864.
    coneq[2579]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))*c*c)-1/217728.
    coneq[2580]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c)))))*c*c)-1/72576.
    coneq[2581]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))*c*c)-1/217728.
    coneq[2582]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))*c*c)-1/435456.
    coneq[2583]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))*c*c)-1/145152.
    coneq[2584]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**4))))*c*c)-1/30240.
    coneq[2585]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3)))))*c*c)-1/120960.
    coneq[2586]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))*c*c)-1/362880.
    coneq[2587]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))*c*c)-1/725760.
    coneq[2588]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))*c*c)-1/241920.
    coneq[2589]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))*c*c)-1/90720.
    coneq[2590]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))*c*c)-1/181440.
    coneq[2591]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))*c*c)-1/60480.
    coneq[2592]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))*c*c)-1/120960.
    coneq[2593]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**3))))*c*c)-1/24192.
    coneq[2594]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))*c*c)-1/72576.
    coneq[2595]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))*c*c)-1/145152.
    coneq[2596]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))*c*c)-1/48384.
    coneq[2597]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**2))))*c*c)-1/18144.
    coneq[2598]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c)))))*c*c)-1/36288.
    coneq[2599]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c))))*c*c)-1/12096.
    coneq[2600]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))*c*c)-1/54432.
    coneq[2601]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))*c*c)-1/108864.
    coneq[2602]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))*c*c)-1/217728.
    coneq[2603]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3))))*c*c)-1/48384.
    coneq[2604]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))*c*c)-1/145152.
    coneq[2605]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))*c*c)-1/290304.
    coneq[2606]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))*c*c)-1/96768.
    coneq[2607]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))*c*c)-1/36288.
    coneq[2608]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))*c*c)-1/72576.
    coneq[2609]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))*c*c)-1/24192.
    coneq[2610]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))*c*c)-1/48384.
    coneq[2611]=dot(b,dot(A,dot(A,c*dot(A,c**5)))*c*c)-1/5184.
    coneq[2612]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**4))))*c*c)-1/25920.
    coneq[2613]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3)))))*c*c)-1/103680.
    coneq[2614]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))*c*c)-1/311040.
    coneq[2615]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c*c)-1/622080.
    coneq[2616]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))*c*c)-1/207360.
    coneq[2617]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))*c*c)-1/77760.
    coneq[2618]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))*c*c)-1/155520.
    coneq[2619]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))*c*c)-1/51840.
    coneq[2620]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))*c*c)-1/103680.
    coneq[2621]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**3))))*c*c)-1/20736.
    coneq[2622]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))*c*c)-1/62208.
    coneq[2623]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))*c*c)-1/124416.
    coneq[2624]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))*c*c)-1/41472.
    coneq[2625]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2))))*c*c)-1/15552.
    coneq[2626]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))*c*c)-1/31104.
    coneq[2627]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c))))*c*c)-1/10368.
    coneq[2628]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))*c*c)-1/31104.
    coneq[2629]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))*c*c)-1/62208.
    coneq[2630]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))*c*c)-1/20736.
    coneq[2631]=dot(b,dot(A,dot(A,c**2*dot(A,c**4)))*c*c)-1/4320.
    coneq[2632]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**3))))*c*c)-1/17280.
    coneq[2633]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))*c*c)-1/51840.
    coneq[2634]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/103680.
    coneq[2635]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))*c*c)-1/34560.
    coneq[2636]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2))))*c*c)-1/12960.
    coneq[2637]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))*c*c)-1/25920.
    coneq[2638]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c))))*c*c)-1/8640.
    coneq[2639]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))*c*c)-1/17280.
    coneq[2640]=dot(b,dot(A,dot(A,c**3*dot(A,c**3)))*c*c)-1/3456.
    coneq[2641]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**2))))*c*c)-1/10368.
    coneq[2642]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c)))))*c*c)-1/20736.
    coneq[2643]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c))))*c*c)-1/6912.
    coneq[2644]=dot(b,dot(A,dot(A,c**4*dot(A,c**2)))*c*c)-1/2592.
    coneq[2645]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c))))*c*c)-1/5184.
    coneq[2646]=dot(b,dot(A,dot(A,c**5*dot(A,c)))*c*c)-1/1728.
    coneq[2647]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**3)))*c*c)-1/10368.
    coneq[2648]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))*c*c)-1/31104.
    coneq[2649]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))*c*c)-1/62208.
    coneq[2650]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))*c*c)-1/20736.
    coneq[2651]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3)))*c*c)-1/20736.
    coneq[2652]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))*c*c)-1/62208.
    coneq[2653]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))*c*c)-1/124416.
    coneq[2654]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))*c*c)-1/41472.
    coneq[2655]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**4)))*c*c)-1/8640.
    coneq[2656]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3))))*c*c)-1/34560.
    coneq[2657]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))*c*c)-1/103680.
    coneq[2658]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/207360.
    coneq[2659]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))*c*c)-1/69120.
    coneq[2660]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))*c*c)-1/25920.
    coneq[2661]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))*c*c)-1/51840.
    coneq[2662]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))*c*c)-1/17280.
    coneq[2663]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))*c*c)-1/34560.
    coneq[2664]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2)))*c*c)-1/7776.
    coneq[2665]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))*c*c)-1/15552.
    coneq[2666]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))*c*c)-1/31104.
    coneq[2667]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**3)))*c*c)-1/6912.
    coneq[2668]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))*c*c)-1/20736.
    coneq[2669]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))*c*c)-1/41472.
    coneq[2670]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))*c*c)-1/13824.
    coneq[2671]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2)))*c*c)-1/5184.
    coneq[2672]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))*c*c)-1/10368.
    coneq[2673]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c)))*c*c)-1/3456.
    coneq[2674]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))*c*c)-1/10368.
    coneq[2675]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))*c*c)-1/20736.
    coneq[2676]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))*c*c)-1/6912.
    coneq[2677]=dot(b,dot(A,c*dot(A,c**6))*c*c)-1/756.
    coneq[2678]=dot(b,dot(A,c*dot(A,dot(A,c**5)))*c*c)-1/4536.
    coneq[2679]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**4))))*c*c)-1/22680.
    coneq[2680]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3)))))*c*c)-1/90720.
    coneq[2681]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*c*c)-1/272160.
    coneq[2682]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c*c)-1/544320.
    coneq[2683]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*c*c)-1/181440.
    coneq[2684]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2)))))*c*c)-1/68040.
    coneq[2685]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*c*c)-1/136080.
    coneq[2686]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c)))))*c*c)-1/45360.
    coneq[2687]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*c*c)-1/90720.
    coneq[2688]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**3))))*c*c)-1/18144.
    coneq[2689]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2)))))*c*c)-1/54432.
    coneq[2690]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*c*c)-1/108864.
    coneq[2691]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c)))))*c*c)-1/36288.
    coneq[2692]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2))))*c*c)-1/13608.
    coneq[2693]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c)))))*c*c)-1/27216.
    coneq[2694]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c))))*c*c)-1/9072.
    coneq[2695]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2))))*c*c)-1/27216.
    coneq[2696]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*c*c)-1/54432.
    coneq[2697]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c))))*c*c)-1/18144.
    coneq[2698]=dot(b,dot(A,c*dot(A,c*dot(A,c**4)))*c*c)-1/3780.
    coneq[2699]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**3))))*c*c)-1/15120.
    coneq[2700]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2)))))*c*c)-1/45360.
    coneq[2701]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/90720.
    coneq[2702]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c)))))*c*c)-1/30240.
    coneq[2703]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2))))*c*c)-1/11340.
    coneq[2704]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c)))))*c*c)-1/22680.
    coneq[2705]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c))))*c*c)-1/7560.
    coneq[2706]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c))))*c*c)-1/15120.
    coneq[2707]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**3)))*c*c)-1/3024.
    coneq[2708]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2))))*c*c)-1/9072.
    coneq[2709]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c)))))*c*c)-1/18144.
    coneq[2710]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c))))*c*c)-1/6048.
    coneq[2711]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**2)))*c*c)-1/2268.
    coneq[2712]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c))))*c*c)-1/4536.
    coneq[2713]=dot(b,dot(A,c*dot(A,c**4*dot(A,c)))*c*c)-1/1512.
    coneq[2714]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2)))*c*c)-1/6804.
    coneq[2715]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c))))*c*c)-1/13608.
    coneq[2716]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*c*c)-1/27216.
    coneq[2717]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**3)))*c*c)-1/6048.
    coneq[2718]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2))))*c*c)-1/18144.
    coneq[2719]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*c*c)-1/36288.
    coneq[2720]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c))))*c*c)-1/12096.
    coneq[2721]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2)))*c*c)-1/4536.
    coneq[2722]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c))))*c*c)-1/9072.
    coneq[2723]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c)))*c*c)-1/3024.
    coneq[2724]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*c*c)-1/6048.
    coneq[2725]=dot(b,dot(A,c**2*dot(A,c**5))*c*c)-1/648.
    coneq[2726]=dot(b,dot(A,c**2*dot(A,dot(A,c**4)))*c*c)-1/3240.
    coneq[2727]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**3))))*c*c)-1/12960.
    coneq[2728]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2)))))*c*c)-1/38880.
    coneq[2729]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/77760.
    coneq[2730]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c)))))*c*c)-1/25920.
    coneq[2731]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2))))*c*c)-1/9720.
    coneq[2732]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c)))))*c*c)-1/19440.
    coneq[2733]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c))))*c*c)-1/6480.
    coneq[2734]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c))))*c*c)-1/12960.
    coneq[2735]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**3)))*c*c)-1/2592.
    coneq[2736]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2))))*c*c)-1/7776.
    coneq[2737]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c)))))*c*c)-1/15552.
    coneq[2738]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c))))*c*c)-1/5184.
    coneq[2739]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**2)))*c*c)-1/1944.
    coneq[2740]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c))))*c*c)-1/3888.
    coneq[2741]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c)))*c*c)-1/1296.
    coneq[2742]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2)))*c*c)-1/3888.
    coneq[2743]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c))))*c*c)-1/7776.
    coneq[2744]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c)))*c*c)-1/2592.
    coneq[2745]=dot(b,dot(A,c**3*dot(A,c**4))*c*c)-1/540.
    coneq[2746]=dot(b,dot(A,c**3*dot(A,dot(A,c**3)))*c*c)-1/2160.
    coneq[2747]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**2))))*c*c)-1/6480.
    coneq[2748]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c)))))*c*c)-1/12960.
    coneq[2749]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c))))*c*c)-1/4320.
    coneq[2750]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**2)))*c*c)-1/1620.
    coneq[2751]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c))))*c*c)-1/3240.
    coneq[2752]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c)))*c*c)-1/1080.
    coneq[2753]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c)))*c*c)-1/2160.
    coneq[2754]=dot(b,dot(A,c**4*dot(A,c**3))*c*c)-1/432.
    coneq[2755]=dot(b,dot(A,c**4*dot(A,dot(A,c**2)))*c*c)-1/1296.
    coneq[2756]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c))))*c*c)-1/2592.
    coneq[2757]=dot(b,dot(A,c**4*dot(A,c*dot(A,c)))*c*c)-1/864.
    coneq[2758]=dot(b,dot(A,c**5*dot(A,c**2))*c*c)-1/324.
    coneq[2759]=dot(b,dot(A,c**5*dot(A,dot(A,c)))*c*c)-1/648.
    coneq[2760]=dot(b,dot(A,c**6*dot(A,c))*c*c)-1/216.
    coneq[2761]=dot(b,dot(A,dot(A,c**3)*dot(A,c**3))*c*c)-1/1728.
    coneq[2762]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**2)))*c*c)-1/5184.
    coneq[2763]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c))))*c*c)-1/10368.
    coneq[2764]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c)))*c*c)-1/3456.
    coneq[2765]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))*c*c)-1/15552.
    coneq[2766]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))*c*c)-1/31104.
    coneq[2767]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))*c*c)-1/10368.
    coneq[2768]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))*c*c)-1/62208.
    coneq[2769]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))*c*c)-1/20736.
    coneq[2770]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))*c*c)-1/6912.
    coneq[2771]=dot(b,dot(A,dot(A,c**2)*dot(A,c**4))*c*c)-1/1620.
    coneq[2772]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**3)))*c*c)-1/6480.
    coneq[2773]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))*c*c)-1/19440.
    coneq[2774]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))*c*c)-1/38880.
    coneq[2775]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))*c*c)-1/12960.
    coneq[2776]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2)))*c*c)-1/4860.
    coneq[2777]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))*c*c)-1/9720.
    coneq[2778]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c)))*c*c)-1/3240.
    coneq[2779]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))*c*c)-1/6480.
    coneq[2780]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**4))*c*c)-1/3240.
    coneq[2781]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3)))*c*c)-1/12960.
    coneq[2782]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))*c*c)-1/38880.
    coneq[2783]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))*c*c)-1/77760.
    coneq[2784]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))*c*c)-1/25920.
    coneq[2785]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))*c*c)-1/9720.
    coneq[2786]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))*c*c)-1/19440.
    coneq[2787]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))*c*c)-1/6480.
    coneq[2788]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))*c*c)-1/12960.
    coneq[2789]=dot(b,dot(A,dot(A,c)*dot(A,c**5))*c*c)-1/1296.
    coneq[2790]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**4)))*c*c)-1/6480.
    coneq[2791]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3))))*c*c)-1/25920.
    coneq[2792]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))*c*c)-1/77760.
    coneq[2793]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/155520.
    coneq[2794]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))*c*c)-1/51840.
    coneq[2795]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))*c*c)-1/19440.
    coneq[2796]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))*c*c)-1/38880.
    coneq[2797]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))*c*c)-1/12960.
    coneq[2798]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))*c*c)-1/25920.
    coneq[2799]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**3)))*c*c)-1/5184.
    coneq[2800]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))*c*c)-1/15552.
    coneq[2801]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))*c*c)-1/31104.
    coneq[2802]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))*c*c)-1/10368.
    coneq[2803]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2)))*c*c)-1/3888.
    coneq[2804]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))*c*c)-1/7776.
    coneq[2805]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c)))*c*c)-1/2592.
    coneq[2806]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))*c*c)-1/7776.
    coneq[2807]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))*c*c)-1/15552.
    coneq[2808]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))*c*c)-1/5184.
    coneq[2809]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**3))*c*c)-1/1296.
    coneq[2810]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2)))*c*c)-1/3888.
    coneq[2811]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c))))*c*c)-1/7776.
    coneq[2812]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c)))*c*c)-1/2592.
    coneq[2813]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**3))*c*c)-1/2592.
    coneq[2814]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2)))*c*c)-1/7776.
    coneq[2815]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*c*c)-1/15552.
    coneq[2816]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c)))*c*c)-1/5184.
    coneq[2817]=dot(b,dot(A,c*dot(A,c)*dot(A,c**4))*c*c)-1/1080.
    coneq[2818]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**3)))*c*c)-1/4320.
    coneq[2819]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2))))*c*c)-1/12960.
    coneq[2820]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*c*c)-1/25920.
    coneq[2821]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c))))*c*c)-1/8640.
    coneq[2822]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2)))*c*c)-1/3240.
    coneq[2823]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c))))*c*c)-1/6480.
    coneq[2824]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c)))*c*c)-1/2160.
    coneq[2825]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*c*c)-1/4320.
    coneq[2826]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**2))*c*c)-1/972.
    coneq[2827]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c)))*c*c)-1/1944.
    coneq[2828]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c)))*c*c)-1/3888.
    coneq[2829]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**3))*c*c)-1/864.
    coneq[2830]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2)))*c*c)-1/2592.
    coneq[2831]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c))))*c*c)-1/5184.
    coneq[2832]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c)))*c*c)-1/1728.
    coneq[2833]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**2))*c*c)-1/648.
    coneq[2834]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c)))*c*c)-1/1296.
    coneq[2835]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c))*c*c)-1/432.
    coneq[2836]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3))*c*c)-1/1728.
    coneq[2837]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))*c*c)-1/5184.
    coneq[2838]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))*c*c)-1/10368.
    coneq[2839]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))*c*c)-1/3456.
    coneq[2840]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2))*c*c)-1/1944.
    coneq[2841]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))*c*c)-1/3888.
    coneq[2842]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))*c*c)-1/7776.
    coneq[2843]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2))*c*c)-1/1296.
    coneq[2844]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*c*c)-1/2592.
    coneq[2845]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c))*c*c)-1/864.
    coneq[2846]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))*c*c)-1/1728.
    coneq[2847]=dot(b,dot(A,c**7)*c**3)-1/96.
    coneq[2848]=dot(b,dot(A,dot(A,c**6))*c**3)-1/672.
    coneq[2849]=dot(b,dot(A,dot(A,dot(A,c**5)))*c**3)-1/4032.
    coneq[2850]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4))))*c**3)-1/20160.
    coneq[2851]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))*c**3)-1/80640.
    coneq[2852]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*c**3)-1/241920.
    coneq[2853]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c**3)-1/483840.
    coneq[2854]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*c**3)-1/161280.
    coneq[2855]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))*c**3)-1/60480.
    coneq[2856]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*c**3)-1/120960.
    coneq[2857]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))*c**3)-1/40320.
    coneq[2858]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*c**3)-1/80640.
    coneq[2859]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3))))*c**3)-1/16128.
    coneq[2860]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))*c**3)-1/48384.
    coneq[2861]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*c**3)-1/96768.
    coneq[2862]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))*c**3)-1/32256.
    coneq[2863]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))*c**3)-1/12096.
    coneq[2864]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))*c**3)-1/24192.
    coneq[2865]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c))))*c**3)-1/8064.
    coneq[2866]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))*c**3)-1/24192.
    coneq[2867]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*c**3)-1/48384.
    coneq[2868]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))*c**3)-1/16128.
    coneq[2869]=dot(b,dot(A,dot(A,c*dot(A,c**4)))*c**3)-1/3360.
    coneq[2870]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3))))*c**3)-1/13440.
    coneq[2871]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))*c**3)-1/40320.
    coneq[2872]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*c**3)-1/80640.
    coneq[2873]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))*c**3)-1/26880.
    coneq[2874]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))*c**3)-1/10080.
    coneq[2875]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))*c**3)-1/20160.
    coneq[2876]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))*c**3)-1/6720.
    coneq[2877]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))*c**3)-1/13440.
    coneq[2878]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)))*c**3)-1/2688.
    coneq[2879]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))*c**3)-1/8064.
    coneq[2880]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))*c**3)-1/16128.
    coneq[2881]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))*c**3)-1/5376.
    coneq[2882]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)))*c**3)-1/2016.
    coneq[2883]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))))*c**3)-1/4032.
    coneq[2884]=dot(b,dot(A,dot(A,c**4*dot(A,c)))*c**3)-1/1344.
    coneq[2885]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))*c**3)-1/6048.
    coneq[2886]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))*c**3)-1/12096.
    coneq[2887]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*c**3)-1/24192.
    coneq[2888]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)))*c**3)-1/5376.
    coneq[2889]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))*c**3)-1/16128.
    coneq[2890]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*c**3)-1/32256.
    coneq[2891]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))*c**3)-1/10752.
    coneq[2892]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))*c**3)-1/4032.
    coneq[2893]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))*c**3)-1/8064.
    coneq[2894]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))*c**3)-1/2688.
    coneq[2895]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*c**3)-1/5376.
    coneq[2896]=dot(b,dot(A,c*dot(A,c**5))*c**3)-1/576.
    coneq[2897]=dot(b,dot(A,c*dot(A,dot(A,c**4)))*c**3)-1/2880.
    coneq[2898]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3))))*c**3)-1/11520.
    coneq[2899]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))*c**3)-1/34560.
    coneq[2900]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c**3)-1/69120.
    coneq[2901]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))*c**3)-1/23040.
    coneq[2902]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))*c**3)-1/8640.
    coneq[2903]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))*c**3)-1/17280.
    coneq[2904]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))*c**3)-1/5760.
    coneq[2905]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))*c**3)-1/11520.
    coneq[2906]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)))*c**3)-1/2304.
    coneq[2907]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))*c**3)-1/6912.
    coneq[2908]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))*c**3)-1/13824.
    coneq[2909]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))*c**3)-1/4608.
    coneq[2910]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)))*c**3)-1/1728.
    coneq[2911]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))*c**3)-1/3456.
    coneq[2912]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)))*c**3)-1/1152.
    coneq[2913]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))*c**3)-1/3456.
    coneq[2914]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))*c**3)-1/6912.
    coneq[2915]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))*c**3)-1/2304.
    coneq[2916]=dot(b,dot(A,c**2*dot(A,c**4))*c**3)-1/480.
    coneq[2917]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)))*c**3)-1/1920.
    coneq[2918]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))*c**3)-1/5760.
    coneq[2919]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))*c**3)-1/11520.
    coneq[2920]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))*c**3)-1/3840.
    coneq[2921]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)))*c**3)-1/1440.
    coneq[2922]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))*c**3)-1/2880.
    coneq[2923]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)))*c**3)-1/960.
    coneq[2924]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))*c**3)-1/1920.
    coneq[2925]=dot(b,dot(A,c**3*dot(A,c**3))*c**3)-1/384.
    coneq[2926]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)))*c**3)-1/1152.
    coneq[2927]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))))*c**3)-1/2304.
    coneq[2928]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)))*c**3)-1/768.
    coneq[2929]=dot(b,dot(A,c**4*dot(A,c**2))*c**3)-1/288.
    coneq[2930]=dot(b,dot(A,c**4*dot(A,dot(A,c)))*c**3)-1/576.
    coneq[2931]=dot(b,dot(A,c**5*dot(A,c))*c**3)-1/192.
    coneq[2932]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3))*c**3)-1/1152.
    coneq[2933]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))*c**3)-1/3456.
    coneq[2934]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))*c**3)-1/6912.
    coneq[2935]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))*c**3)-1/2304.
    coneq[2936]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3))*c**3)-1/2304.
    coneq[2937]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))*c**3)-1/6912.
    coneq[2938]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*c**3)-1/13824.
    coneq[2939]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))*c**3)-1/4608.
    coneq[2940]=dot(b,dot(A,dot(A,c)*dot(A,c**4))*c**3)-1/960.
    coneq[2941]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)))*c**3)-1/3840.
    coneq[2942]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))*c**3)-1/11520.
    coneq[2943]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*c**3)-1/23040.
    coneq[2944]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))*c**3)-1/7680.
    coneq[2945]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))*c**3)-1/2880.
    coneq[2946]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))*c**3)-1/5760.
    coneq[2947]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))*c**3)-1/1920.
    coneq[2948]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*c**3)-1/3840.
    coneq[2949]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2))*c**3)-1/864.
    coneq[2950]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))*c**3)-1/1728.
    coneq[2951]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))*c**3)-1/3456.
    coneq[2952]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3))*c**3)-1/768.
    coneq[2953]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))*c**3)-1/2304.
    coneq[2954]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))*c**3)-1/4608.
    coneq[2955]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))*c**3)-1/1536.
    coneq[2956]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2))*c**3)-1/576.
    coneq[2957]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))*c**3)-1/1152.
    coneq[2958]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c))*c**3)-1/384.
    coneq[2959]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))*c**3)-1/1152.
    coneq[2960]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*c**3)-1/2304.
    coneq[2961]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))*c**3)-1/768.
    coneq[2962]=dot(b,dot(A,c**6)*c**4)-1/84.
    coneq[2963]=dot(b,dot(A,dot(A,c**5))*c**4)-1/504.
    coneq[2964]=dot(b,dot(A,dot(A,dot(A,c**4)))*c**4)-1/2520.
    coneq[2965]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*c**4)-1/10080.
    coneq[2966]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*c**4)-1/30240.
    coneq[2967]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c**4)-1/60480.
    coneq[2968]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*c**4)-1/20160.
    coneq[2969]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*c**4)-1/7560.
    coneq[2970]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*c**4)-1/15120.
    coneq[2971]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*c**4)-1/5040.
    coneq[2972]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*c**4)-1/10080.
    coneq[2973]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*c**4)-1/2016.
    coneq[2974]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*c**4)-1/6048.
    coneq[2975]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*c**4)-1/12096.
    coneq[2976]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*c**4)-1/4032.
    coneq[2977]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*c**4)-1/1512.
    coneq[2978]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*c**4)-1/3024.
    coneq[2979]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*c**4)-1/1008.
    coneq[2980]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*c**4)-1/3024.
    coneq[2981]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*c**4)-1/6048.
    coneq[2982]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*c**4)-1/2016.
    coneq[2983]=dot(b,dot(A,c*dot(A,c**4))*c**4)-1/420.
    coneq[2984]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*c**4)-1/1680.
    coneq[2985]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*c**4)-1/5040.
    coneq[2986]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*c**4)-1/10080.
    coneq[2987]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*c**4)-1/3360.
    coneq[2988]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*c**4)-1/1260.
    coneq[2989]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*c**4)-1/2520.
    coneq[2990]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*c**4)-1/840.
    coneq[2991]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*c**4)-1/1680.
    coneq[2992]=dot(b,dot(A,c**2*dot(A,c**3))*c**4)-1/336.
    coneq[2993]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*c**4)-1/1008.
    coneq[2994]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*c**4)-1/2016.
    coneq[2995]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*c**4)-1/672.
    coneq[2996]=dot(b,dot(A,c**3*dot(A,c**2))*c**4)-1/252.
    coneq[2997]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*c**4)-1/504.
    coneq[2998]=dot(b,dot(A,c**4*dot(A,c))*c**4)-1/168.
    coneq[2999]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*c**4)-1/756.
    coneq[3000]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*c**4)-1/1512.
    coneq[3001]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*c**4)-1/3024.
    coneq[3002]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*c**4)-1/672.
    coneq[3003]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*c**4)-1/2016.
    coneq[3004]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*c**4)-1/4032.
    coneq[3005]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*c**4)-1/1344.
    coneq[3006]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*c**4)-1/504.
    coneq[3007]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*c**4)-1/1008.
    coneq[3008]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*c**4)-1/336.
    coneq[3009]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*c**4)-1/672.
    coneq[3010]=dot(b,dot(A,c**5)*c**5)-1/72.
    coneq[3011]=dot(b,dot(A,dot(A,c**4))*c**5)-1/360.
    coneq[3012]=dot(b,dot(A,dot(A,dot(A,c**3)))*c**5)-1/1440.
    coneq[3013]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*c**5)-1/4320.
    coneq[3014]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*c**5)-1/8640.
    coneq[3015]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*c**5)-1/2880.
    coneq[3016]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*c**5)-1/1080.
    coneq[3017]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*c**5)-1/2160.
    coneq[3018]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*c**5)-1/720.
    coneq[3019]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*c**5)-1/1440.
    coneq[3020]=dot(b,dot(A,c*dot(A,c**3))*c**5)-1/288.
    coneq[3021]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*c**5)-1/864.
    coneq[3022]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*c**5)-1/1728.
    coneq[3023]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*c**5)-1/576.
    coneq[3024]=dot(b,dot(A,c**2*dot(A,c**2))*c**5)-1/216.
    coneq[3025]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*c**5)-1/432.
    coneq[3026]=dot(b,dot(A,c**3*dot(A,c))*c**5)-1/144.
    coneq[3027]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*c**5)-1/432.
    coneq[3028]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*c**5)-1/864.
    coneq[3029]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*c**5)-1/288.
    coneq[3030]=dot(b,dot(A,c**4)*c**6)-1/60.
    coneq[3031]=dot(b,dot(A,dot(A,c**3))*c**6)-1/240.
    coneq[3032]=dot(b,dot(A,dot(A,dot(A,c**2)))*c**6)-1/720.
    coneq[3033]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*c**6)-1/1440.
    coneq[3034]=dot(b,dot(A,dot(A,c*dot(A,c)))*c**6)-1/480.
    coneq[3035]=dot(b,dot(A,c*dot(A,c**2))*c**6)-1/180.
    coneq[3036]=dot(b,dot(A,c*dot(A,dot(A,c)))*c**6)-1/360.
    coneq[3037]=dot(b,dot(A,c**2*dot(A,c))*c**6)-1/120.
    coneq[3038]=dot(b,dot(A,dot(A,c)*dot(A,c))*c**6)-1/240.
    coneq[3039]=dot(b,dot(A,c**3)*c**7)-1/48.
    coneq[3040]=dot(b,dot(A,dot(A,c**2))*c**7)-1/144.
    coneq[3041]=dot(b,dot(A,dot(A,dot(A,c)))*c**7)-1/288.
    coneq[3042]=dot(b,dot(A,c*dot(A,c))*c**7)-1/96.
    coneq[3043]=dot(b,dot(A,c**2)*c**8)-1/36.
    coneq[3044]=dot(b,dot(A,dot(A,c))*c**8)-1/72.
    coneq[3045]=dot(b,dot(A,c)*c**9)-1/24.
    coneq[3046]=dot(b,dot(A,c**5)*dot(A,c**4))-1/360.
    coneq[3047]=dot(b,dot(A,dot(A,c**4))*dot(A,c**4))-1/1800.
    coneq[3048]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c**4))-1/7200.
    coneq[3049]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c**4))-1/21600.
    coneq[3050]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**4))-1/43200.
    coneq[3051]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c**4))-1/14400.
    coneq[3052]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c**4))-1/5400.
    coneq[3053]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c**4))-1/10800.
    coneq[3054]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c**4))-1/3600.
    coneq[3055]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c**4))-1/7200.
    coneq[3056]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c**4))-1/1440.
    coneq[3057]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c**4))-1/4320.
    coneq[3058]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c**4))-1/8640.
    coneq[3059]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c**4))-1/2880.
    coneq[3060]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c**4))-1/1080.
    coneq[3061]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c**4))-1/2160.
    coneq[3062]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c**4))-1/720.
    coneq[3063]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c**4))-1/2160.
    coneq[3064]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c**4))-1/4320.
    coneq[3065]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c**4))-1/1440.
    coneq[3066]=dot(b,dot(A,c**5)*dot(A,dot(A,c**3)))-1/1440.
    coneq[3067]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,c**3)))-1/7200.
    coneq[3068]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,c**3)))-1/28800.
    coneq[3069]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c**3)))-1/86400.
    coneq[3070]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c**3)))-1/172800.
    coneq[3071]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c**3)))-1/57600.
    coneq[3072]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c**3)))-1/21600.
    coneq[3073]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c**3)))-1/43200.
    coneq[3074]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c**3)))-1/14400.
    coneq[3075]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c**3)))-1/28800.
    coneq[3076]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c**3)))-1/5760.
    coneq[3077]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c**3)))-1/17280.
    coneq[3078]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**3)))-1/34560.
    coneq[3079]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c**3)))-1/11520.
    coneq[3080]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c**3)))-1/4320.
    coneq[3081]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c**3)))-1/8640.
    coneq[3082]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c**3)))-1/2880.
    coneq[3083]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c**3)))-1/8640.
    coneq[3084]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c**3)))-1/17280.
    coneq[3085]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c**3)))-1/5760.
    coneq[3086]=dot(b,dot(A,c**5)*dot(A,dot(A,dot(A,c**2))))-1/4320.
    coneq[3087]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,dot(A,c**2))))-1/21600.
    coneq[3088]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,dot(A,c**2))))-1/86400.
    coneq[3089]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,c**2))))-1/259200.
    coneq[3090]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c**2))))-1/518400.
    coneq[3091]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,c**2))))-1/172800.
    coneq[3092]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,dot(A,c**2))))-1/64800.
    coneq[3093]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c**2))))-1/129600.
    coneq[3094]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,dot(A,c**2))))-1/43200.
    coneq[3095]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c**2))))-1/86400.
    coneq[3096]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,dot(A,c**2))))-1/17280.
    coneq[3097]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c**2))))-1/51840.
    coneq[3098]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c**2))))-1/103680.
    coneq[3099]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c**2))))-1/34560.
    coneq[3100]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,dot(A,c**2))))-1/12960.
    coneq[3101]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2))))-1/25920.
    coneq[3102]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,dot(A,c**2))))-1/8640.
    coneq[3103]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,dot(A,c**2))))-1/25920.
    coneq[3104]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2))))-1/51840.
    coneq[3105]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c**2))))-1/17280.
    coneq[3106]=dot(b,dot(A,c**5)*dot(A,dot(A,dot(A,dot(A,c)))))-1/8640.
    coneq[3107]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,dot(A,dot(A,c)))))-1/43200.
    coneq[3108]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/172800.
    coneq[3109]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/518400.
    coneq[3110]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/1036800.
    coneq[3111]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/345600.
    coneq[3112]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/129600.
    coneq[3113]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/259200.
    coneq[3114]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/86400.
    coneq[3115]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/172800.
    coneq[3116]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,dot(A,dot(A,c)))))-1/34560.
    coneq[3117]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/103680.
    coneq[3118]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/207360.
    coneq[3119]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/69120.
    coneq[3120]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c)))))-1/25920.
    coneq[3121]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/51840.
    coneq[3122]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))-1/17280.
    coneq[3123]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c)))))-1/51840.
    coneq[3124]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/103680.
    coneq[3125]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))-1/34560.
    coneq[3126]=dot(b,dot(A,c**5)*dot(A,dot(A,c*dot(A,c))))-1/2880.
    coneq[3127]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,c*dot(A,c))))-1/14400.
    coneq[3128]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,c*dot(A,c))))-1/57600.
    coneq[3129]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c*dot(A,c))))-1/172800.
    coneq[3130]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c*dot(A,c))))-1/345600.
    coneq[3131]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c*dot(A,c))))-1/115200.
    coneq[3132]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c*dot(A,c))))-1/43200.
    coneq[3133]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c*dot(A,c))))-1/86400.
    coneq[3134]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c*dot(A,c))))-1/28800.
    coneq[3135]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c*dot(A,c))))-1/57600.
    coneq[3136]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c*dot(A,c))))-1/11520.
    coneq[3137]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c*dot(A,c))))-1/34560.
    coneq[3138]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c*dot(A,c))))-1/69120.
    coneq[3139]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c*dot(A,c))))-1/23040.
    coneq[3140]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c*dot(A,c))))-1/8640.
    coneq[3141]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c))))-1/17280.
    coneq[3142]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c*dot(A,c))))-1/5760.
    coneq[3143]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c*dot(A,c))))-1/17280.
    coneq[3144]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c))))-1/34560.
    coneq[3145]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c*dot(A,c))))-1/11520.
    coneq[3146]=dot(b,dot(A,c**5)*dot(A,c*dot(A,c**2)))-1/1080.
    coneq[3147]=dot(b,dot(A,dot(A,c**4))*dot(A,c*dot(A,c**2)))-1/5400.
    coneq[3148]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c*dot(A,c**2)))-1/21600.
    coneq[3149]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c*dot(A,c**2)))-1/64800.
    coneq[3150]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,c**2)))-1/129600.
    coneq[3151]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c*dot(A,c**2)))-1/43200.
    coneq[3152]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c*dot(A,c**2)))-1/16200.
    coneq[3153]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c*dot(A,c**2)))-1/32400.
    coneq[3154]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c*dot(A,c**2)))-1/10800.
    coneq[3155]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c*dot(A,c**2)))-1/21600.
    coneq[3156]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c*dot(A,c**2)))-1/4320.
    coneq[3157]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c*dot(A,c**2)))-1/12960.
    coneq[3158]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c**2)))-1/25920.
    coneq[3159]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c*dot(A,c**2)))-1/8640.
    coneq[3160]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c*dot(A,c**2)))-1/3240.
    coneq[3161]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c*dot(A,c**2)))-1/6480.
    coneq[3162]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c*dot(A,c**2)))-1/2160.
    coneq[3163]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c*dot(A,c**2)))-1/6480.
    coneq[3164]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c*dot(A,c**2)))-1/12960.
    coneq[3165]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c*dot(A,c**2)))-1/4320.
    coneq[3166]=dot(b,dot(A,c**5)*dot(A,c*dot(A,dot(A,c))))-1/2160.
    coneq[3167]=dot(b,dot(A,dot(A,c**4))*dot(A,c*dot(A,dot(A,c))))-1/10800.
    coneq[3168]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c*dot(A,dot(A,c))))-1/43200.
    coneq[3169]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c*dot(A,dot(A,c))))-1/129600.
    coneq[3170]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,dot(A,c))))-1/259200.
    coneq[3171]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c*dot(A,dot(A,c))))-1/86400.
    coneq[3172]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c*dot(A,dot(A,c))))-1/32400.
    coneq[3173]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c*dot(A,dot(A,c))))-1/64800.
    coneq[3174]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c*dot(A,dot(A,c))))-1/21600.
    coneq[3175]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c*dot(A,dot(A,c))))-1/43200.
    coneq[3176]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c*dot(A,dot(A,c))))-1/8640.
    coneq[3177]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c*dot(A,dot(A,c))))-1/25920.
    coneq[3178]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,dot(A,c))))-1/51840.
    coneq[3179]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c*dot(A,dot(A,c))))-1/17280.
    coneq[3180]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c*dot(A,dot(A,c))))-1/6480.
    coneq[3181]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c))))-1/12960.
    coneq[3182]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c*dot(A,dot(A,c))))-1/4320.
    coneq[3183]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c*dot(A,dot(A,c))))-1/12960.
    coneq[3184]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c))))-1/25920.
    coneq[3185]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c*dot(A,dot(A,c))))-1/8640.
    coneq[3186]=dot(b,dot(A,c**5)*dot(A,c**2*dot(A,c)))-1/720.
    coneq[3187]=dot(b,dot(A,dot(A,c**4))*dot(A,c**2*dot(A,c)))-1/3600.
    coneq[3188]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c**2*dot(A,c)))-1/14400.
    coneq[3189]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c**2*dot(A,c)))-1/43200.
    coneq[3190]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2*dot(A,c)))-1/86400.
    coneq[3191]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c**2*dot(A,c)))-1/28800.
    coneq[3192]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c**2*dot(A,c)))-1/10800.
    coneq[3193]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c**2*dot(A,c)))-1/21600.
    coneq[3194]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c**2*dot(A,c)))-1/7200.
    coneq[3195]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2*dot(A,c)))-1/14400.
    coneq[3196]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c**2*dot(A,c)))-1/2880.
    coneq[3197]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c**2*dot(A,c)))-1/8640.
    coneq[3198]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c**2*dot(A,c)))-1/17280.
    coneq[3199]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c**2*dot(A,c)))-1/5760.
    coneq[3200]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c**2*dot(A,c)))-1/2160.
    coneq[3201]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c**2*dot(A,c)))-1/4320.
    coneq[3202]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c**2*dot(A,c)))-1/1440.
    coneq[3203]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c**2*dot(A,c)))-1/4320.
    coneq[3204]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2*dot(A,c)))-1/8640.
    coneq[3205]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c**2*dot(A,c)))-1/2880.
    coneq[3206]=dot(b,dot(A,c**5)*dot(A,dot(A,c)*dot(A,c)))-1/1440.
    coneq[3207]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,c)*dot(A,c)))-1/7200.
    coneq[3208]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,c)*dot(A,c)))-1/28800.
    coneq[3209]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c)*dot(A,c)))-1/86400.
    coneq[3210]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)*dot(A,c)))-1/172800.
    coneq[3211]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c)*dot(A,c)))-1/57600.
    coneq[3212]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c)*dot(A,c)))-1/21600.
    coneq[3213]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c)*dot(A,c)))-1/43200.
    coneq[3214]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))-1/14400.
    coneq[3215]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))-1/28800.
    coneq[3216]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c)*dot(A,c)))-1/5760.
    coneq[3217]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c)*dot(A,c)))-1/17280.
    coneq[3218]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)*dot(A,c)))-1/34560.
    coneq[3219]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))-1/11520.
    coneq[3220]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c)*dot(A,c)))-1/4320.
    coneq[3221]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))-1/8640.
    coneq[3222]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c)*dot(A,c)))-1/2880.
    coneq[3223]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c)*dot(A,c)))-1/8640.
    coneq[3224]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))-1/17280.
    coneq[3225]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c)*dot(A,c)))-1/5760.
    coneq[3226]=dot(b,dot(A,c**6)*dot(A,c**3))-1/336.
    coneq[3227]=dot(b,dot(A,dot(A,c**5))*dot(A,c**3))-1/2016.
    coneq[3228]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,c**3))-1/10080.
    coneq[3229]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,c**3))-1/40320.
    coneq[3230]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c**3))-1/120960.
    coneq[3231]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c**3))-1/241920.
    coneq[3232]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c**3))-1/80640.
    coneq[3233]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,c**3))-1/30240.
    coneq[3234]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c**3))-1/60480.
    coneq[3235]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,c**3))-1/20160.
    coneq[3236]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c**3))-1/40320.
    coneq[3237]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,c**3))-1/8064.
    coneq[3238]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,c**3))-1/24192.
    coneq[3239]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c**3))-1/48384.
    coneq[3240]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,c**3))-1/16128.
    coneq[3241]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,c**3))-1/6048.
    coneq[3242]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,c**3))-1/12096.
    coneq[3243]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,c**3))-1/4032.
    coneq[3244]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c**3))-1/12096.
    coneq[3245]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c**3))-1/24192.
    coneq[3246]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c**3))-1/8064.
    coneq[3247]=dot(b,dot(A,c*dot(A,c**4))*dot(A,c**3))-1/1680.
    coneq[3248]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,c**3))-1/6720.
    coneq[3249]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,c**3))-1/20160.
    coneq[3250]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**3))-1/40320.
    coneq[3251]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,c**3))-1/13440.
    coneq[3252]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,c**3))-1/5040.
    coneq[3253]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,c**3))-1/10080.
    coneq[3254]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,c**3))-1/3360.
    coneq[3255]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,c**3))-1/6720.
    coneq[3256]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,c**3))-1/1344.
    coneq[3257]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,c**3))-1/4032.
    coneq[3258]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,c**3))-1/8064.
    coneq[3259]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,c**3))-1/2688.
    coneq[3260]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,c**3))-1/1008.
    coneq[3261]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,c**3))-1/2016.
    coneq[3262]=dot(b,dot(A,c**4*dot(A,c))*dot(A,c**3))-1/672.
    coneq[3263]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,c**3))-1/3024.
    coneq[3264]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c**3))-1/6048.
    coneq[3265]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c**3))-1/12096.
    coneq[3266]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,c**3))-1/2688.
    coneq[3267]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c**3))-1/8064.
    coneq[3268]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c**3))-1/16128.
    coneq[3269]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c**3))-1/5376.
    coneq[3270]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,c**3))-1/2016.
    coneq[3271]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,c**3))-1/4032.
    coneq[3272]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,c**3))-1/1344.
    coneq[3273]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c**3))-1/2688.
    coneq[3274]=dot(b,dot(A,c**6)*dot(A,dot(A,c**2)))-1/1008.
    coneq[3275]=dot(b,dot(A,dot(A,c**5))*dot(A,dot(A,c**2)))-1/6048.
    coneq[3276]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,dot(A,c**2)))-1/30240.
    coneq[3277]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,dot(A,c**2)))-1/120960.
    coneq[3278]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c**2)))-1/362880.
    coneq[3279]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c**2)))-1/725760.
    coneq[3280]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c**2)))-1/241920.
    coneq[3281]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,dot(A,c**2)))-1/90720.
    coneq[3282]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c**2)))-1/181440.
    coneq[3283]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,dot(A,c**2)))-1/60480.
    coneq[3284]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c**2)))-1/120960.
    coneq[3285]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,dot(A,c**2)))-1/24192.
    coneq[3286]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,dot(A,c**2)))-1/72576.
    coneq[3287]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c**2)))-1/145152.
    coneq[3288]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,dot(A,c**2)))-1/48384.
    coneq[3289]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,dot(A,c**2)))-1/18144.
    coneq[3290]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/36288.
    coneq[3291]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,dot(A,c**2)))-1/12096.
    coneq[3292]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c**2)))-1/36288.
    coneq[3293]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/72576.
    coneq[3294]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,dot(A,c**2)))-1/24192.
    coneq[3295]=dot(b,dot(A,c*dot(A,c**4))*dot(A,dot(A,c**2)))-1/5040.
    coneq[3296]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,dot(A,c**2)))-1/20160.
    coneq[3297]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c**2)))-1/60480.
    coneq[3298]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c**2)))-1/120960.
    coneq[3299]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c**2)))-1/40320.
    coneq[3300]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,dot(A,c**2)))-1/15120.
    coneq[3301]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/30240.
    coneq[3302]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,dot(A,c**2)))-1/10080.
    coneq[3303]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c**2)))-1/20160.
    coneq[3304]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,dot(A,c**2)))-1/4032.
    coneq[3305]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,dot(A,c**2)))-1/12096.
    coneq[3306]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/24192.
    coneq[3307]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,dot(A,c**2)))-1/8064.
    coneq[3308]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,dot(A,c**2)))-1/3024.
    coneq[3309]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,dot(A,c**2)))-1/6048.
    coneq[3310]=dot(b,dot(A,c**4*dot(A,c))*dot(A,dot(A,c**2)))-1/2016.
    coneq[3311]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,dot(A,c**2)))-1/9072.
    coneq[3312]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,dot(A,c**2)))-1/18144.
    coneq[3313]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,dot(A,c**2)))-1/36288.
    coneq[3314]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,dot(A,c**2)))-1/8064.
    coneq[3315]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,dot(A,c**2)))-1/24192.
    coneq[3316]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/48384.
    coneq[3317]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,dot(A,c**2)))-1/16128.
    coneq[3318]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,dot(A,c**2)))-1/6048.
    coneq[3319]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c**2)))-1/12096.
    coneq[3320]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,dot(A,c**2)))-1/4032.
    coneq[3321]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,dot(A,c**2)))-1/8064.
    coneq[3322]=dot(b,dot(A,c**6)*dot(A,dot(A,dot(A,c))))-1/2016.
    coneq[3323]=dot(b,dot(A,dot(A,c**5))*dot(A,dot(A,dot(A,c))))-1/12096.
    coneq[3324]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,dot(A,dot(A,c))))-1/60480.
    coneq[3325]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,dot(A,dot(A,c))))-1/241920.
    coneq[3326]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,dot(A,c))))-1/725760.
    coneq[3327]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,dot(A,c))))-1/1451520.
    coneq[3328]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,dot(A,c))))-1/483840.
    coneq[3329]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,dot(A,dot(A,c))))-1/181440.
    coneq[3330]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c))))-1/362880.
    coneq[3331]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/120960.
    coneq[3332]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/241920.
    coneq[3333]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,dot(A,dot(A,c))))-1/48384.
    coneq[3334]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,c))))-1/145152.
    coneq[3335]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c))))-1/290304.
    coneq[3336]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/96768.
    coneq[3337]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,dot(A,dot(A,c))))-1/36288.
    coneq[3338]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/72576.
    coneq[3339]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/24192.
    coneq[3340]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,dot(A,dot(A,c))))-1/72576.
    coneq[3341]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/145152.
    coneq[3342]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/48384.
    coneq[3343]=dot(b,dot(A,c*dot(A,c**4))*dot(A,dot(A,dot(A,c))))-1/10080.
    coneq[3344]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,dot(A,dot(A,c))))-1/40320.
    coneq[3345]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,c))))-1/120960.
    coneq[3346]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c))))-1/241920.
    coneq[3347]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/80640.
    coneq[3348]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,dot(A,dot(A,c))))-1/30240.
    coneq[3349]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/60480.
    coneq[3350]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/20160.
    coneq[3351]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/40320.
    coneq[3352]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,dot(A,dot(A,c))))-1/8064.
    coneq[3353]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c))))-1/24192.
    coneq[3354]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/48384.
    coneq[3355]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/16128.
    coneq[3356]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,dot(A,dot(A,c))))-1/6048.
    coneq[3357]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/12096.
    coneq[3358]=dot(b,dot(A,c**4*dot(A,c))*dot(A,dot(A,dot(A,c))))-1/4032.
    coneq[3359]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,dot(A,dot(A,c))))-1/18144.
    coneq[3360]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/36288.
    coneq[3361]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/72576.
    coneq[3362]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,dot(A,dot(A,c))))-1/16128.
    coneq[3363]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c))))-1/48384.
    coneq[3364]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/96768.
    coneq[3365]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/32256.
    coneq[3366]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,dot(A,dot(A,c))))-1/12096.
    coneq[3367]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/24192.
    coneq[3368]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c))))-1/8064.
    coneq[3369]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c))))-1/16128.
    coneq[3370]=dot(b,dot(A,c**6)*dot(A,c*dot(A,c)))-1/672.
    coneq[3371]=dot(b,dot(A,dot(A,c**5))*dot(A,c*dot(A,c)))-1/4032.
    coneq[3372]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,c*dot(A,c)))-1/20160.
    coneq[3373]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,c*dot(A,c)))-1/80640.
    coneq[3374]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c*dot(A,c)))-1/241920.
    coneq[3375]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c*dot(A,c)))-1/483840.
    coneq[3376]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c*dot(A,c)))-1/161280.
    coneq[3377]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,c*dot(A,c)))-1/60480.
    coneq[3378]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c*dot(A,c)))-1/120960.
    coneq[3379]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,c*dot(A,c)))-1/40320.
    coneq[3380]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c*dot(A,c)))-1/80640.
    coneq[3381]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,c*dot(A,c)))-1/16128.
    coneq[3382]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,c*dot(A,c)))-1/48384.
    coneq[3383]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,c)))-1/96768.
    coneq[3384]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,c*dot(A,c)))-1/32256.
    coneq[3385]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,c*dot(A,c)))-1/12096.
    coneq[3386]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/24192.
    coneq[3387]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,c*dot(A,c)))-1/8064.
    coneq[3388]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c*dot(A,c)))-1/24192.
    coneq[3389]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/48384.
    coneq[3390]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c*dot(A,c)))-1/16128.
    coneq[3391]=dot(b,dot(A,c*dot(A,c**4))*dot(A,c*dot(A,c)))-1/3360.
    coneq[3392]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,c*dot(A,c)))-1/13440.
    coneq[3393]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,c*dot(A,c)))-1/40320.
    coneq[3394]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,c)))-1/80640.
    coneq[3395]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,c*dot(A,c)))-1/26880.
    coneq[3396]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,c*dot(A,c)))-1/10080.
    coneq[3397]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/20160.
    coneq[3398]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,c*dot(A,c)))-1/6720.
    coneq[3399]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,c*dot(A,c)))-1/13440.
    coneq[3400]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,c*dot(A,c)))-1/2688.
    coneq[3401]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,c*dot(A,c)))-1/8064.
    coneq[3402]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/16128.
    coneq[3403]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,c*dot(A,c)))-1/5376.
    coneq[3404]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,c*dot(A,c)))-1/2016.
    coneq[3405]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,c*dot(A,c)))-1/4032.
    coneq[3406]=dot(b,dot(A,c**4*dot(A,c))*dot(A,c*dot(A,c)))-1/1344.
    coneq[3407]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,c*dot(A,c)))-1/6048.
    coneq[3408]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c*dot(A,c)))-1/12096.
    coneq[3409]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c*dot(A,c)))-1/24192.
    coneq[3410]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,c*dot(A,c)))-1/5376.
    coneq[3411]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c*dot(A,c)))-1/16128.
    coneq[3412]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/32256.
    coneq[3413]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c*dot(A,c)))-1/10752.
    coneq[3414]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,c*dot(A,c)))-1/4032.
    coneq[3415]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,c*dot(A,c)))-1/8064.
    coneq[3416]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,c*dot(A,c)))-1/2688.
    coneq[3417]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c*dot(A,c)))-1/5376.
    coneq[3418]=dot(b,dot(A,c**7)*dot(A,c**2))-1/288.
    coneq[3419]=dot(b,dot(A,dot(A,c**6))*dot(A,c**2))-1/2016.
    coneq[3420]=dot(b,dot(A,dot(A,dot(A,c**5)))*dot(A,c**2))-1/12096.
    coneq[3421]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4))))*dot(A,c**2))-1/60480.
    coneq[3422]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))*dot(A,c**2))-1/241920.
    coneq[3423]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,c**2))-1/725760.
    coneq[3424]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c**2))-1/1451520.
    coneq[3425]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,c**2))-1/483840.
    coneq[3426]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))*dot(A,c**2))-1/181440.
    coneq[3427]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,c**2))-1/362880.
    coneq[3428]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))*dot(A,c**2))-1/120960.
    coneq[3429]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,c**2))-1/241920.
    coneq[3430]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3))))*dot(A,c**2))-1/48384.
    coneq[3431]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))*dot(A,c**2))-1/145152.
    coneq[3432]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,c**2))-1/290304.
    coneq[3433]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))*dot(A,c**2))-1/96768.
    coneq[3434]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))*dot(A,c**2))-1/36288.
    coneq[3435]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))*dot(A,c**2))-1/72576.
    coneq[3436]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c))))*dot(A,c**2))-1/24192.
    coneq[3437]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))*dot(A,c**2))-1/72576.
    coneq[3438]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,c**2))-1/145152.
    coneq[3439]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))*dot(A,c**2))-1/48384.
    coneq[3440]=dot(b,dot(A,dot(A,c*dot(A,c**4)))*dot(A,c**2))-1/10080.
    coneq[3441]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3))))*dot(A,c**2))-1/40320.
    coneq[3442]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))*dot(A,c**2))-1/120960.
    coneq[3443]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c**2))-1/241920.
    coneq[3444]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))*dot(A,c**2))-1/80640.
    coneq[3445]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))*dot(A,c**2))-1/30240.
    coneq[3446]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))*dot(A,c**2))-1/60480.
    coneq[3447]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))*dot(A,c**2))-1/20160.
    coneq[3448]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))*dot(A,c**2))-1/40320.
    coneq[3449]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)))*dot(A,c**2))-1/8064.
    coneq[3450]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))*dot(A,c**2))-1/24192.
    coneq[3451]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/48384.
    coneq[3452]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))*dot(A,c**2))-1/16128.
    coneq[3453]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)))*dot(A,c**2))-1/6048.
    coneq[3454]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))))*dot(A,c**2))-1/12096.
    coneq[3455]=dot(b,dot(A,dot(A,c**4*dot(A,c)))*dot(A,c**2))-1/4032.
    coneq[3456]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))*dot(A,c**2))-1/18144.
    coneq[3457]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))*dot(A,c**2))-1/36288.
    coneq[3458]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,c**2))-1/72576.
    coneq[3459]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)))*dot(A,c**2))-1/16128.
    coneq[3460]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))*dot(A,c**2))-1/48384.
    coneq[3461]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/96768.
    coneq[3462]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))*dot(A,c**2))-1/32256.
    coneq[3463]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))*dot(A,c**2))-1/12096.
    coneq[3464]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))*dot(A,c**2))-1/24192.
    coneq[3465]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))*dot(A,c**2))-1/8064.
    coneq[3466]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,c**2))-1/16128.
    coneq[3467]=dot(b,dot(A,c*dot(A,c**5))*dot(A,c**2))-1/1728.
    coneq[3468]=dot(b,dot(A,c*dot(A,dot(A,c**4)))*dot(A,c**2))-1/8640.
    coneq[3469]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3))))*dot(A,c**2))-1/34560.
    coneq[3470]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c**2))-1/103680.
    coneq[3471]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c**2))-1/207360.
    coneq[3472]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c**2))-1/69120.
    coneq[3473]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))*dot(A,c**2))-1/25920.
    coneq[3474]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c**2))-1/51840.
    coneq[3475]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))*dot(A,c**2))-1/17280.
    coneq[3476]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c**2))-1/34560.
    coneq[3477]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)))*dot(A,c**2))-1/6912.
    coneq[3478]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))*dot(A,c**2))-1/20736.
    coneq[3479]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/41472.
    coneq[3480]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))*dot(A,c**2))-1/13824.
    coneq[3481]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)))*dot(A,c**2))-1/5184.
    coneq[3482]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))*dot(A,c**2))-1/10368.
    coneq[3483]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)))*dot(A,c**2))-1/3456.
    coneq[3484]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c**2))-1/10368.
    coneq[3485]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c**2))-1/20736.
    coneq[3486]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c**2))-1/6912.
    coneq[3487]=dot(b,dot(A,c**2*dot(A,c**4))*dot(A,c**2))-1/1440.
    coneq[3488]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)))*dot(A,c**2))-1/5760.
    coneq[3489]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))*dot(A,c**2))-1/17280.
    coneq[3490]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/34560.
    coneq[3491]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))*dot(A,c**2))-1/11520.
    coneq[3492]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)))*dot(A,c**2))-1/4320.
    coneq[3493]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))*dot(A,c**2))-1/8640.
    coneq[3494]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)))*dot(A,c**2))-1/2880.
    coneq[3495]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2))-1/5760.
    coneq[3496]=dot(b,dot(A,c**3*dot(A,c**3))*dot(A,c**2))-1/1152.
    coneq[3497]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)))*dot(A,c**2))-1/3456.
    coneq[3498]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))))*dot(A,c**2))-1/6912.
    coneq[3499]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)))*dot(A,c**2))-1/2304.
    coneq[3500]=dot(b,dot(A,c**4*dot(A,c**2))*dot(A,c**2))-1/864.
    coneq[3501]=dot(b,dot(A,c**4*dot(A,dot(A,c)))*dot(A,c**2))-1/1728.
    coneq[3502]=dot(b,dot(A,c**5*dot(A,c))*dot(A,c**2))-1/576.
    coneq[3503]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3))*dot(A,c**2))-1/3456.
    coneq[3504]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))*dot(A,c**2))-1/10368.
    coneq[3505]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))*dot(A,c**2))-1/20736.
    coneq[3506]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))*dot(A,c**2))-1/6912.
    coneq[3507]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3))*dot(A,c**2))-1/6912.
    coneq[3508]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))*dot(A,c**2))-1/20736.
    coneq[3509]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*dot(A,c**2))-1/41472.
    coneq[3510]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))*dot(A,c**2))-1/13824.
    coneq[3511]=dot(b,dot(A,dot(A,c)*dot(A,c**4))*dot(A,c**2))-1/2880.
    coneq[3512]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)))*dot(A,c**2))-1/11520.
    coneq[3513]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))*dot(A,c**2))-1/34560.
    coneq[3514]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/69120.
    coneq[3515]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))*dot(A,c**2))-1/23040.
    coneq[3516]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))*dot(A,c**2))-1/8640.
    coneq[3517]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))*dot(A,c**2))-1/17280.
    coneq[3518]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))*dot(A,c**2))-1/5760.
    coneq[3519]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2))-1/11520.
    coneq[3520]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2))*dot(A,c**2))-1/2592.
    coneq[3521]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c**2))-1/5184.
    coneq[3522]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c**2))-1/10368.
    coneq[3523]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3))*dot(A,c**2))-1/2304.
    coneq[3524]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c**2))-1/6912.
    coneq[3525]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c**2))-1/13824.
    coneq[3526]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c**2))-1/4608.
    coneq[3527]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2))*dot(A,c**2))-1/1728.
    coneq[3528]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2))-1/3456.
    coneq[3529]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c))*dot(A,c**2))-1/1152.
    coneq[3530]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))*dot(A,c**2))-1/3456.
    coneq[3531]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2))-1/6912.
    coneq[3532]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c**2))-1/2304.
    coneq[3533]=dot(b,dot(A,c**7)*dot(A,dot(A,c)))-1/576.
    coneq[3534]=dot(b,dot(A,dot(A,c**6))*dot(A,dot(A,c)))-1/4032.
    coneq[3535]=dot(b,dot(A,dot(A,dot(A,c**5)))*dot(A,dot(A,c)))-1/24192.
    coneq[3536]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4))))*dot(A,dot(A,c)))-1/120960.
    coneq[3537]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))*dot(A,dot(A,c)))-1/483840.
    coneq[3538]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,dot(A,c)))-1/1451520.
    coneq[3539]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,dot(A,c)))-1/2903040.
    coneq[3540]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,dot(A,c)))-1/967680.
    coneq[3541]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))*dot(A,dot(A,c)))-1/362880.
    coneq[3542]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,dot(A,c)))-1/725760.
    coneq[3543]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))*dot(A,dot(A,c)))-1/241920.
    coneq[3544]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,dot(A,c)))-1/483840.
    coneq[3545]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3))))*dot(A,dot(A,c)))-1/96768.
    coneq[3546]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))*dot(A,dot(A,c)))-1/290304.
    coneq[3547]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c)))-1/580608.
    coneq[3548]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))*dot(A,dot(A,c)))-1/193536.
    coneq[3549]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))*dot(A,dot(A,c)))-1/72576.
    coneq[3550]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/145152.
    coneq[3551]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c))))*dot(A,dot(A,c)))-1/48384.
    coneq[3552]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))*dot(A,dot(A,c)))-1/145152.
    coneq[3553]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/290304.
    coneq[3554]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))*dot(A,dot(A,c)))-1/96768.
    coneq[3555]=dot(b,dot(A,dot(A,c*dot(A,c**4)))*dot(A,dot(A,c)))-1/20160.
    coneq[3556]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3))))*dot(A,dot(A,c)))-1/80640.
    coneq[3557]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c)))-1/241920.
    coneq[3558]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c)))-1/483840.
    coneq[3559]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c)))-1/161280.
    coneq[3560]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))*dot(A,dot(A,c)))-1/60480.
    coneq[3561]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/120960.
    coneq[3562]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))*dot(A,dot(A,c)))-1/40320.
    coneq[3563]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c)))-1/80640.
    coneq[3564]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)))*dot(A,dot(A,c)))-1/16128.
    coneq[3565]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/48384.
    coneq[3566]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/96768.
    coneq[3567]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/32256.
    coneq[3568]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)))*dot(A,dot(A,c)))-1/12096.
    coneq[3569]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/24192.
    coneq[3570]=dot(b,dot(A,dot(A,c**4*dot(A,c)))*dot(A,dot(A,c)))-1/8064.
    coneq[3571]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))*dot(A,dot(A,c)))-1/36288.
    coneq[3572]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/72576.
    coneq[3573]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/145152.
    coneq[3574]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)))*dot(A,dot(A,c)))-1/32256.
    coneq[3575]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/96768.
    coneq[3576]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/193536.
    coneq[3577]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/64512.
    coneq[3578]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c)))-1/24192.
    coneq[3579]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/48384.
    coneq[3580]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))*dot(A,dot(A,c)))-1/16128.
    coneq[3581]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,dot(A,c)))-1/32256.
    coneq[3582]=dot(b,dot(A,c*dot(A,c**5))*dot(A,dot(A,c)))-1/3456.
    coneq[3583]=dot(b,dot(A,c*dot(A,dot(A,c**4)))*dot(A,dot(A,c)))-1/17280.
    coneq[3584]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3))))*dot(A,dot(A,c)))-1/69120.
    coneq[3585]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c)))-1/207360.
    coneq[3586]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c)))-1/414720.
    coneq[3587]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c)))-1/138240.
    coneq[3588]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))*dot(A,dot(A,c)))-1/51840.
    coneq[3589]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/103680.
    coneq[3590]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))*dot(A,dot(A,c)))-1/34560.
    coneq[3591]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c)))-1/69120.
    coneq[3592]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)))*dot(A,dot(A,c)))-1/13824.
    coneq[3593]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/41472.
    coneq[3594]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/82944.
    coneq[3595]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/27648.
    coneq[3596]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)))*dot(A,dot(A,c)))-1/10368.
    coneq[3597]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/20736.
    coneq[3598]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)))*dot(A,dot(A,c)))-1/6912.
    coneq[3599]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c)))-1/20736.
    coneq[3600]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/41472.
    coneq[3601]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,dot(A,c)))-1/13824.
    coneq[3602]=dot(b,dot(A,c**2*dot(A,c**4))*dot(A,dot(A,c)))-1/2880.
    coneq[3603]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)))*dot(A,dot(A,c)))-1/11520.
    coneq[3604]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/34560.
    coneq[3605]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/69120.
    coneq[3606]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/23040.
    coneq[3607]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)))*dot(A,dot(A,c)))-1/8640.
    coneq[3608]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/17280.
    coneq[3609]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)))*dot(A,dot(A,c)))-1/5760.
    coneq[3610]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c)))-1/11520.
    coneq[3611]=dot(b,dot(A,c**3*dot(A,c**3))*dot(A,dot(A,c)))-1/2304.
    coneq[3612]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)))*dot(A,dot(A,c)))-1/6912.
    coneq[3613]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/13824.
    coneq[3614]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)))*dot(A,dot(A,c)))-1/4608.
    coneq[3615]=dot(b,dot(A,c**4*dot(A,c**2))*dot(A,dot(A,c)))-1/1728.
    coneq[3616]=dot(b,dot(A,c**4*dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/3456.
    coneq[3617]=dot(b,dot(A,c**5*dot(A,c))*dot(A,dot(A,c)))-1/1152.
    coneq[3618]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3))*dot(A,dot(A,c)))-1/6912.
    coneq[3619]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))*dot(A,dot(A,c)))-1/20736.
    coneq[3620]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/41472.
    coneq[3621]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))*dot(A,dot(A,c)))-1/13824.
    coneq[3622]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3))*dot(A,dot(A,c)))-1/13824.
    coneq[3623]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))*dot(A,dot(A,c)))-1/41472.
    coneq[3624]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/82944.
    coneq[3625]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))*dot(A,dot(A,c)))-1/27648.
    coneq[3626]=dot(b,dot(A,dot(A,c)*dot(A,c**4))*dot(A,dot(A,c)))-1/5760.
    coneq[3627]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)))*dot(A,dot(A,c)))-1/23040.
    coneq[3628]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/69120.
    coneq[3629]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/138240.
    coneq[3630]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/46080.
    coneq[3631]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))*dot(A,dot(A,c)))-1/17280.
    coneq[3632]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/34560.
    coneq[3633]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))*dot(A,dot(A,c)))-1/11520.
    coneq[3634]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c)))-1/23040.
    coneq[3635]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2))*dot(A,dot(A,c)))-1/5184.
    coneq[3636]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/10368.
    coneq[3637]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/20736.
    coneq[3638]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3))*dot(A,dot(A,c)))-1/4608.
    coneq[3639]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,dot(A,c)))-1/13824.
    coneq[3640]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/27648.
    coneq[3641]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,dot(A,c)))-1/9216.
    coneq[3642]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2))*dot(A,dot(A,c)))-1/3456.
    coneq[3643]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/6912.
    coneq[3644]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c))*dot(A,dot(A,c)))-1/2304.
    coneq[3645]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))*dot(A,dot(A,c)))-1/6912.
    coneq[3646]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/13824.
    coneq[3647]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,dot(A,c)))-1/4608.
    coneq[3648]=dot(b,dot(A,c**8)*dot(A,c))-1/216.
    coneq[3649]=dot(b,dot(A,dot(A,c**7))*dot(A,c))-1/1728.
    coneq[3650]=dot(b,dot(A,dot(A,dot(A,c**6)))*dot(A,c))-1/12096.
    coneq[3651]=dot(b,dot(A,dot(A,dot(A,dot(A,c**5))))*dot(A,c))-1/72576.
    coneq[3652]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**4)))))*dot(A,c))-1/362880.
    coneq[3653]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))*dot(A,c))-1/1451520.
    coneq[3654]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))*dot(A,c))-1/4354560.
    coneq[3655]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*dot(A,c))-1/8709120.
    coneq[3656]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))*dot(A,c))-1/2903040.
    coneq[3657]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))*dot(A,c))-1/1088640.
    coneq[3658]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))*dot(A,c))-1/2177280.
    coneq[3659]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))*dot(A,c))-1/725760.
    coneq[3660]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))*dot(A,c))-1/1451520.
    coneq[3661]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3)))))*dot(A,c))-1/290304.
    coneq[3662]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))*dot(A,c))-1/870912.
    coneq[3663]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))*dot(A,c))-1/1741824.
    coneq[3664]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))*dot(A,c))-1/580608.
    coneq[3665]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))*dot(A,c))-1/217728.
    coneq[3666]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))*dot(A,c))-1/435456.
    coneq[3667]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c)))))*dot(A,c))-1/145152.
    coneq[3668]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))*dot(A,c))-1/435456.
    coneq[3669]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))*dot(A,c))-1/870912.
    coneq[3670]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))*dot(A,c))-1/290304.
    coneq[3671]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**4))))*dot(A,c))-1/60480.
    coneq[3672]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3)))))*dot(A,c))-1/241920.
    coneq[3673]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))*dot(A,c))-1/725760.
    coneq[3674]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c))-1/1451520.
    coneq[3675]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))*dot(A,c))-1/483840.
    coneq[3676]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))*dot(A,c))-1/181440.
    coneq[3677]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))*dot(A,c))-1/362880.
    coneq[3678]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))*dot(A,c))-1/120960.
    coneq[3679]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))*dot(A,c))-1/241920.
    coneq[3680]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**3))))*dot(A,c))-1/48384.
    coneq[3681]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))*dot(A,c))-1/145152.
    coneq[3682]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/290304.
    coneq[3683]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))*dot(A,c))-1/96768.
    coneq[3684]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**2))))*dot(A,c))-1/36288.
    coneq[3685]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c)))))*dot(A,c))-1/72576.
    coneq[3686]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c))))*dot(A,c))-1/24192.
    coneq[3687]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))*dot(A,c))-1/108864.
    coneq[3688]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))*dot(A,c))-1/217728.
    coneq[3689]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))*dot(A,c))-1/435456.
    coneq[3690]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3))))*dot(A,c))-1/96768.
    coneq[3691]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))*dot(A,c))-1/290304.
    coneq[3692]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/580608.
    coneq[3693]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))*dot(A,c))-1/193536.
    coneq[3694]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))*dot(A,c))-1/72576.
    coneq[3695]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))*dot(A,c))-1/145152.
    coneq[3696]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))*dot(A,c))-1/48384.
    coneq[3697]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))*dot(A,c))-1/96768.
    coneq[3698]=dot(b,dot(A,dot(A,c*dot(A,c**5)))*dot(A,c))-1/10368.
    coneq[3699]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**4))))*dot(A,c))-1/51840.
    coneq[3700]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3)))))*dot(A,c))-1/207360.
    coneq[3701]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,c))-1/622080.
    coneq[3702]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c))-1/1244160.
    coneq[3703]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,c))-1/414720.
    coneq[3704]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))*dot(A,c))-1/155520.
    coneq[3705]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,c))-1/311040.
    coneq[3706]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))*dot(A,c))-1/103680.
    coneq[3707]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,c))-1/207360.
    coneq[3708]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**3))))*dot(A,c))-1/41472.
    coneq[3709]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))*dot(A,c))-1/124416.
    coneq[3710]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/248832.
    coneq[3711]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))*dot(A,c))-1/82944.
    coneq[3712]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2))))*dot(A,c))-1/31104.
    coneq[3713]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))*dot(A,c))-1/62208.
    coneq[3714]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c))))*dot(A,c))-1/20736.
    coneq[3715]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))*dot(A,c))-1/62208.
    coneq[3716]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,c))-1/124416.
    coneq[3717]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))*dot(A,c))-1/41472.
    coneq[3718]=dot(b,dot(A,dot(A,c**2*dot(A,c**4)))*dot(A,c))-1/8640.
    coneq[3719]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**3))))*dot(A,c))-1/34560.
    coneq[3720]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/103680.
    coneq[3721]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/207360.
    coneq[3722]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/69120.
    coneq[3723]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2))))*dot(A,c))-1/25920.
    coneq[3724]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/51840.
    coneq[3725]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c))))*dot(A,c))-1/17280.
    coneq[3726]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/34560.
    coneq[3727]=dot(b,dot(A,dot(A,c**3*dot(A,c**3)))*dot(A,c))-1/6912.
    coneq[3728]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**2))))*dot(A,c))-1/20736.
    coneq[3729]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/41472.
    coneq[3730]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c))))*dot(A,c))-1/13824.
    coneq[3731]=dot(b,dot(A,dot(A,c**4*dot(A,c**2)))*dot(A,c))-1/5184.
    coneq[3732]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c))))*dot(A,c))-1/10368.
    coneq[3733]=dot(b,dot(A,dot(A,c**5*dot(A,c)))*dot(A,c))-1/3456.
    coneq[3734]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**3)))*dot(A,c))-1/20736.
    coneq[3735]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))*dot(A,c))-1/62208.
    coneq[3736]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/124416.
    coneq[3737]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))*dot(A,c))-1/41472.
    coneq[3738]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3)))*dot(A,c))-1/41472.
    coneq[3739]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))*dot(A,c))-1/124416.
    coneq[3740]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/248832.
    coneq[3741]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))*dot(A,c))-1/82944.
    coneq[3742]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**4)))*dot(A,c))-1/17280.
    coneq[3743]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3))))*dot(A,c))-1/69120.
    coneq[3744]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/207360.
    coneq[3745]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/414720.
    coneq[3746]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/138240.
    coneq[3747]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))*dot(A,c))-1/51840.
    coneq[3748]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/103680.
    coneq[3749]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))*dot(A,c))-1/34560.
    coneq[3750]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/69120.
    coneq[3751]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2)))*dot(A,c))-1/15552.
    coneq[3752]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))*dot(A,c))-1/31104.
    coneq[3753]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,c))-1/62208.
    coneq[3754]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**3)))*dot(A,c))-1/13824.
    coneq[3755]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))*dot(A,c))-1/41472.
    coneq[3756]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/82944.
    coneq[3757]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))*dot(A,c))-1/27648.
    coneq[3758]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2)))*dot(A,c))-1/10368.
    coneq[3759]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))*dot(A,c))-1/20736.
    coneq[3760]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c)))*dot(A,c))-1/6912.
    coneq[3761]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))*dot(A,c))-1/20736.
    coneq[3762]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))*dot(A,c))-1/41472.
    coneq[3763]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,c))-1/13824.
    coneq[3764]=dot(b,dot(A,c*dot(A,c**6))*dot(A,c))-1/1512.
    coneq[3765]=dot(b,dot(A,c*dot(A,dot(A,c**5)))*dot(A,c))-1/9072.
    coneq[3766]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**4))))*dot(A,c))-1/45360.
    coneq[3767]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3)))))*dot(A,c))-1/181440.
    coneq[3768]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,c))-1/544320.
    coneq[3769]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c))-1/1088640.
    coneq[3770]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,c))-1/362880.
    coneq[3771]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2)))))*dot(A,c))-1/136080.
    coneq[3772]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,c))-1/272160.
    coneq[3773]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c)))))*dot(A,c))-1/90720.
    coneq[3774]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,c))-1/181440.
    coneq[3775]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**3))))*dot(A,c))-1/36288.
    coneq[3776]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2)))))*dot(A,c))-1/108864.
    coneq[3777]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/217728.
    coneq[3778]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c)))))*dot(A,c))-1/72576.
    coneq[3779]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2))))*dot(A,c))-1/27216.
    coneq[3780]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c)))))*dot(A,c))-1/54432.
    coneq[3781]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c))))*dot(A,c))-1/18144.
    coneq[3782]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2))))*dot(A,c))-1/54432.
    coneq[3783]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,c))-1/108864.
    coneq[3784]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c))))*dot(A,c))-1/36288.
    coneq[3785]=dot(b,dot(A,c*dot(A,c*dot(A,c**4)))*dot(A,c))-1/7560.
    coneq[3786]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**3))))*dot(A,c))-1/30240.
    coneq[3787]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/90720.
    coneq[3788]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/181440.
    coneq[3789]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/60480.
    coneq[3790]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2))))*dot(A,c))-1/22680.
    coneq[3791]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/45360.
    coneq[3792]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c))))*dot(A,c))-1/15120.
    coneq[3793]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/30240.
    coneq[3794]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**3)))*dot(A,c))-1/6048.
    coneq[3795]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2))))*dot(A,c))-1/18144.
    coneq[3796]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/36288.
    coneq[3797]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c))))*dot(A,c))-1/12096.
    coneq[3798]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**2)))*dot(A,c))-1/4536.
    coneq[3799]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c))))*dot(A,c))-1/9072.
    coneq[3800]=dot(b,dot(A,c*dot(A,c**4*dot(A,c)))*dot(A,c))-1/3024.
    coneq[3801]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2)))*dot(A,c))-1/13608.
    coneq[3802]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c))))*dot(A,c))-1/27216.
    coneq[3803]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,c))-1/54432.
    coneq[3804]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**3)))*dot(A,c))-1/12096.
    coneq[3805]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2))))*dot(A,c))-1/36288.
    coneq[3806]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/72576.
    coneq[3807]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c))))*dot(A,c))-1/24192.
    coneq[3808]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2)))*dot(A,c))-1/9072.
    coneq[3809]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c))))*dot(A,c))-1/18144.
    coneq[3810]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c)))*dot(A,c))-1/6048.
    coneq[3811]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,c))-1/12096.
    coneq[3812]=dot(b,dot(A,c**2*dot(A,c**5))*dot(A,c))-1/1296.
    coneq[3813]=dot(b,dot(A,c**2*dot(A,dot(A,c**4)))*dot(A,c))-1/6480.
    coneq[3814]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**3))))*dot(A,c))-1/25920.
    coneq[3815]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/77760.
    coneq[3816]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/155520.
    coneq[3817]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/51840.
    coneq[3818]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2))))*dot(A,c))-1/19440.
    coneq[3819]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/38880.
    coneq[3820]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c))))*dot(A,c))-1/12960.
    coneq[3821]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/25920.
    coneq[3822]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**3)))*dot(A,c))-1/5184.
    coneq[3823]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2))))*dot(A,c))-1/15552.
    coneq[3824]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/31104.
    coneq[3825]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c))))*dot(A,c))-1/10368.
    coneq[3826]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**2)))*dot(A,c))-1/3888.
    coneq[3827]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c))))*dot(A,c))-1/7776.
    coneq[3828]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c)))*dot(A,c))-1/2592.
    coneq[3829]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c))-1/7776.
    coneq[3830]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c))-1/15552.
    coneq[3831]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c))-1/5184.
    coneq[3832]=dot(b,dot(A,c**3*dot(A,c**4))*dot(A,c))-1/1080.
    coneq[3833]=dot(b,dot(A,c**3*dot(A,dot(A,c**3)))*dot(A,c))-1/4320.
    coneq[3834]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**2))))*dot(A,c))-1/12960.
    coneq[3835]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/25920.
    coneq[3836]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c))))*dot(A,c))-1/8640.
    coneq[3837]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**2)))*dot(A,c))-1/3240.
    coneq[3838]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c))))*dot(A,c))-1/6480.
    coneq[3839]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c)))*dot(A,c))-1/2160.
    coneq[3840]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c)))*dot(A,c))-1/4320.
    coneq[3841]=dot(b,dot(A,c**4*dot(A,c**3))*dot(A,c))-1/864.
    coneq[3842]=dot(b,dot(A,c**4*dot(A,dot(A,c**2)))*dot(A,c))-1/2592.
    coneq[3843]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/5184.
    coneq[3844]=dot(b,dot(A,c**4*dot(A,c*dot(A,c)))*dot(A,c))-1/1728.
    coneq[3845]=dot(b,dot(A,c**5*dot(A,c**2))*dot(A,c))-1/648.
    coneq[3846]=dot(b,dot(A,c**5*dot(A,dot(A,c)))*dot(A,c))-1/1296.
    coneq[3847]=dot(b,dot(A,c**6*dot(A,c))*dot(A,c))-1/432.
    coneq[3848]=dot(b,dot(A,dot(A,c**3)*dot(A,c**3))*dot(A,c))-1/3456.
    coneq[3849]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**2)))*dot(A,c))-1/10368.
    coneq[3850]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/20736.
    coneq[3851]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c)))*dot(A,c))-1/6912.
    coneq[3852]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))*dot(A,c))-1/31104.
    coneq[3853]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/62208.
    coneq[3854]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))*dot(A,c))-1/20736.
    coneq[3855]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/124416.
    coneq[3856]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))*dot(A,c))-1/41472.
    coneq[3857]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))*dot(A,c))-1/13824.
    coneq[3858]=dot(b,dot(A,dot(A,c**2)*dot(A,c**4))*dot(A,c))-1/3240.
    coneq[3859]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**3)))*dot(A,c))-1/12960.
    coneq[3860]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))*dot(A,c))-1/38880.
    coneq[3861]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/77760.
    coneq[3862]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))*dot(A,c))-1/25920.
    coneq[3863]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2)))*dot(A,c))-1/9720.
    coneq[3864]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))*dot(A,c))-1/19440.
    coneq[3865]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c)))*dot(A,c))-1/6480.
    coneq[3866]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))*dot(A,c))-1/12960.
    coneq[3867]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**4))*dot(A,c))-1/6480.
    coneq[3868]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3)))*dot(A,c))-1/25920.
    coneq[3869]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))*dot(A,c))-1/77760.
    coneq[3870]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/155520.
    coneq[3871]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))*dot(A,c))-1/51840.
    coneq[3872]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))*dot(A,c))-1/19440.
    coneq[3873]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))*dot(A,c))-1/38880.
    coneq[3874]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))*dot(A,c))-1/12960.
    coneq[3875]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))*dot(A,c))-1/25920.
    coneq[3876]=dot(b,dot(A,dot(A,c)*dot(A,c**5))*dot(A,c))-1/2592.
    coneq[3877]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**4)))*dot(A,c))-1/12960.
    coneq[3878]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3))))*dot(A,c))-1/51840.
    coneq[3879]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/155520.
    coneq[3880]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/311040.
    coneq[3881]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/103680.
    coneq[3882]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))*dot(A,c))-1/38880.
    coneq[3883]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/77760.
    coneq[3884]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))*dot(A,c))-1/25920.
    coneq[3885]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/51840.
    coneq[3886]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**3)))*dot(A,c))-1/10368.
    coneq[3887]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))*dot(A,c))-1/31104.
    coneq[3888]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/62208.
    coneq[3889]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))*dot(A,c))-1/20736.
    coneq[3890]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2)))*dot(A,c))-1/7776.
    coneq[3891]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))*dot(A,c))-1/15552.
    coneq[3892]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c)))*dot(A,c))-1/5184.
    coneq[3893]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c))-1/15552.
    coneq[3894]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c))-1/31104.
    coneq[3895]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c))-1/10368.
    coneq[3896]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**3))*dot(A,c))-1/2592.
    coneq[3897]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2)))*dot(A,c))-1/7776.
    coneq[3898]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/15552.
    coneq[3899]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c)))*dot(A,c))-1/5184.
    coneq[3900]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**3))*dot(A,c))-1/5184.
    coneq[3901]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2)))*dot(A,c))-1/15552.
    coneq[3902]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/31104.
    coneq[3903]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c)))*dot(A,c))-1/10368.
    coneq[3904]=dot(b,dot(A,c*dot(A,c)*dot(A,c**4))*dot(A,c))-1/2160.
    coneq[3905]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**3)))*dot(A,c))-1/8640.
    coneq[3906]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2))))*dot(A,c))-1/25920.
    coneq[3907]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/51840.
    coneq[3908]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c))))*dot(A,c))-1/17280.
    coneq[3909]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2)))*dot(A,c))-1/6480.
    coneq[3910]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c))))*dot(A,c))-1/12960.
    coneq[3911]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c)))*dot(A,c))-1/4320.
    coneq[3912]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*dot(A,c))-1/8640.
    coneq[3913]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**2))*dot(A,c))-1/1944.
    coneq[3914]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c))-1/3888.
    coneq[3915]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c))-1/7776.
    coneq[3916]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**3))*dot(A,c))-1/1728.
    coneq[3917]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c))-1/5184.
    coneq[3918]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/10368.
    coneq[3919]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c))-1/3456.
    coneq[3920]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**2))*dot(A,c))-1/1296.
    coneq[3921]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c)))*dot(A,c))-1/2592.
    coneq[3922]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c))*dot(A,c))-1/864.
    coneq[3923]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3))*dot(A,c))-1/3456.
    coneq[3924]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c))-1/10368.
    coneq[3925]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/20736.
    coneq[3926]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c))-1/6912.
    coneq[3927]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2))*dot(A,c))-1/3888.
    coneq[3928]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c))-1/7776.
    coneq[3929]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c))-1/15552.
    coneq[3930]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2))*dot(A,c))-1/2592.
    coneq[3931]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*dot(A,c))-1/5184.
    coneq[3932]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c))-1/1728.
    coneq[3933]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c))-1/3456.
    coneq[3934]=dot(b,dot(A,c**4)*dot(A,c**4)*c)-1/300.
    coneq[3935]=dot(b,dot(A,dot(A,c**3))*dot(A,c**4)*c)-1/1200.
    coneq[3936]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**4)*c)-1/3600.
    coneq[3937]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**4)*c)-1/7200.
    coneq[3938]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**4)*c)-1/2400.
    coneq[3939]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**4)*c)-1/900.
    coneq[3940]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**4)*c)-1/1800.
    coneq[3941]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**4)*c)-1/600.
    coneq[3942]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**4)*c)-1/1200.
    coneq[3943]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c**3))*c)-1/4800.
    coneq[3944]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c**3))*c)-1/14400.
    coneq[3945]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**3))*c)-1/28800.
    coneq[3946]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c**3))*c)-1/9600.
    coneq[3947]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c**3))*c)-1/3600.
    coneq[3948]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c**3))*c)-1/7200.
    coneq[3949]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c**3))*c)-1/2400.
    coneq[3950]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c**3))*c)-1/4800.
    coneq[3951]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c**2)))*c)-1/43200.
    coneq[3952]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c**2)))*c)-1/86400.
    coneq[3953]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c**2)))*c)-1/28800.
    coneq[3954]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,c**2)))*c)-1/10800.
    coneq[3955]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2)))*c)-1/21600.
    coneq[3956]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,c**2)))*c)-1/7200.
    coneq[3957]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c**2)))*c)-1/14400.
    coneq[3958]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/172800.
    coneq[3959]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/57600.
    coneq[3960]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/21600.
    coneq[3961]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/43200.
    coneq[3962]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/14400.
    coneq[3963]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/28800.
    coneq[3964]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c*dot(A,c)))*c)-1/19200.
    coneq[3965]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c*dot(A,c)))*c)-1/7200.
    coneq[3966]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c)))*c)-1/14400.
    coneq[3967]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c*dot(A,c)))*c)-1/4800.
    coneq[3968]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c*dot(A,c)))*c)-1/9600.
    coneq[3969]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,c**2))*c)-1/2700.
    coneq[3970]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,c**2))*c)-1/5400.
    coneq[3971]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,c**2))*c)-1/1800.
    coneq[3972]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,c**2))*c)-1/3600.
    coneq[3973]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c)))*c)-1/10800.
    coneq[3974]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,dot(A,c)))*c)-1/3600.
    coneq[3975]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,dot(A,c)))*c)-1/7200.
    coneq[3976]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**2*dot(A,c))*c)-1/1200.
    coneq[3977]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**2*dot(A,c))*c)-1/2400.
    coneq[3978]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c)*dot(A,c))*c)-1/4800.
    coneq[3979]=dot(b,dot(A,c**5)*dot(A,c**3)*c)-1/288.
    coneq[3980]=dot(b,dot(A,dot(A,c**4))*dot(A,c**3)*c)-1/1440.
    coneq[3981]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c**3)*c)-1/5760.
    coneq[3982]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c**3)*c)-1/17280.
    coneq[3983]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**3)*c)-1/34560.
    coneq[3984]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c**3)*c)-1/11520.
    coneq[3985]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c**3)*c)-1/4320.
    coneq[3986]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c**3)*c)-1/8640.
    coneq[3987]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c**3)*c)-1/2880.
    coneq[3988]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c**3)*c)-1/5760.
    coneq[3989]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c**3)*c)-1/1152.
    coneq[3990]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c**3)*c)-1/3456.
    coneq[3991]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c**3)*c)-1/6912.
    coneq[3992]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c**3)*c)-1/2304.
    coneq[3993]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c**3)*c)-1/864.
    coneq[3994]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c**3)*c)-1/1728.
    coneq[3995]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c**3)*c)-1/576.
    coneq[3996]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c**3)*c)-1/1728.
    coneq[3997]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c**3)*c)-1/3456.
    coneq[3998]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c**3)*c)-1/1152.
    coneq[3999]=dot(b,dot(A,c**5)*dot(A,dot(A,c**2))*c)-1/864.
    coneq[4000]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,c**2))*c)-1/4320.
    coneq[4001]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,c**2))*c)-1/17280.
    coneq[4002]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c**2))*c)-1/51840.
    coneq[4003]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c**2))*c)-1/103680.
    coneq[4004]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c**2))*c)-1/34560.
    coneq[4005]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c**2))*c)-1/12960.
    coneq[4006]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c**2))*c)-1/25920.
    coneq[4007]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c**2))*c)-1/8640.
    coneq[4008]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c**2))*c)-1/17280.
    coneq[4009]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c**2))*c)-1/3456.
    coneq[4010]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c**2))*c)-1/10368.
    coneq[4011]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2))*c)-1/20736.
    coneq[4012]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c**2))*c)-1/6912.
    coneq[4013]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c**2))*c)-1/2592.
    coneq[4014]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c**2))*c)-1/5184.
    coneq[4015]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c**2))*c)-1/1728.
    coneq[4016]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c**2))*c)-1/5184.
    coneq[4017]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c**2))*c)-1/10368.
    coneq[4018]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c**2))*c)-1/3456.
    coneq[4019]=dot(b,dot(A,c**5)*dot(A,dot(A,dot(A,c)))*c)-1/1728.
    coneq[4020]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,dot(A,c)))*c)-1/8640.
    coneq[4021]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,dot(A,c)))*c)-1/34560.
    coneq[4022]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,c)))*c)-1/103680.
    coneq[4023]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c)))*c)-1/207360.
    coneq[4024]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,c)))*c)-1/69120.
    coneq[4025]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,dot(A,c)))*c)-1/25920.
    coneq[4026]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)))*c)-1/51840.
    coneq[4027]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,dot(A,c)))*c)-1/17280.
    coneq[4028]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c)))*c)-1/34560.
    coneq[4029]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,dot(A,c)))*c)-1/6912.
    coneq[4030]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c)))*c)-1/20736.
    coneq[4031]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)))*c)-1/41472.
    coneq[4032]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c)))*c)-1/13824.
    coneq[4033]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,dot(A,c)))*c)-1/5184.
    coneq[4034]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*c)-1/10368.
    coneq[4035]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,dot(A,c)))*c)-1/3456.
    coneq[4036]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,dot(A,c)))*c)-1/10368.
    coneq[4037]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*c)-1/20736.
    coneq[4038]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c)))*c)-1/6912.
    coneq[4039]=dot(b,dot(A,c**5)*dot(A,c*dot(A,c))*c)-1/576.
    coneq[4040]=dot(b,dot(A,dot(A,c**4))*dot(A,c*dot(A,c))*c)-1/2880.
    coneq[4041]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c*dot(A,c))*c)-1/11520.
    coneq[4042]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c*dot(A,c))*c)-1/34560.
    coneq[4043]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,c))*c)-1/69120.
    coneq[4044]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c*dot(A,c))*c)-1/23040.
    coneq[4045]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c*dot(A,c))*c)-1/8640.
    coneq[4046]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c*dot(A,c))*c)-1/17280.
    coneq[4047]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c*dot(A,c))*c)-1/5760.
    coneq[4048]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c*dot(A,c))*c)-1/11520.
    coneq[4049]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c*dot(A,c))*c)-1/2304.
    coneq[4050]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c*dot(A,c))*c)-1/6912.
    coneq[4051]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c))*c)-1/13824.
    coneq[4052]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c*dot(A,c))*c)-1/4608.
    coneq[4053]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c*dot(A,c))*c)-1/1728.
    coneq[4054]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c*dot(A,c))*c)-1/3456.
    coneq[4055]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c*dot(A,c))*c)-1/1152.
    coneq[4056]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c*dot(A,c))*c)-1/3456.
    coneq[4057]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c*dot(A,c))*c)-1/6912.
    coneq[4058]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c*dot(A,c))*c)-1/2304.
    coneq[4059]=dot(b,dot(A,c**6)*dot(A,c**2)*c)-1/252.
    coneq[4060]=dot(b,dot(A,dot(A,c**5))*dot(A,c**2)*c)-1/1512.
    coneq[4061]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,c**2)*c)-1/7560.
    coneq[4062]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,c**2)*c)-1/30240.
    coneq[4063]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c**2)*c)-1/90720.
    coneq[4064]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c**2)*c)-1/181440.
    coneq[4065]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c**2)*c)-1/60480.
    coneq[4066]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,c**2)*c)-1/22680.
    coneq[4067]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c**2)*c)-1/45360.
    coneq[4068]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,c**2)*c)-1/15120.
    coneq[4069]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c**2)*c)-1/30240.
    coneq[4070]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,c**2)*c)-1/6048.
    coneq[4071]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,c**2)*c)-1/18144.
    coneq[4072]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c**2)*c)-1/36288.
    coneq[4073]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,c**2)*c)-1/12096.
    coneq[4074]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,c**2)*c)-1/4536.
    coneq[4075]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,c**2)*c)-1/9072.
    coneq[4076]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,c**2)*c)-1/3024.
    coneq[4077]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c**2)*c)-1/9072.
    coneq[4078]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c**2)*c)-1/18144.
    coneq[4079]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c**2)*c)-1/6048.
    coneq[4080]=dot(b,dot(A,c*dot(A,c**4))*dot(A,c**2)*c)-1/1260.
    coneq[4081]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,c**2)*c)-1/5040.
    coneq[4082]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,c**2)*c)-1/15120.
    coneq[4083]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2)*c)-1/30240.
    coneq[4084]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,c**2)*c)-1/10080.
    coneq[4085]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,c**2)*c)-1/3780.
    coneq[4086]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,c**2)*c)-1/7560.
    coneq[4087]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,c**2)*c)-1/2520.
    coneq[4088]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2)*c)-1/5040.
    coneq[4089]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,c**2)*c)-1/1008.
    coneq[4090]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,c**2)*c)-1/3024.
    coneq[4091]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,c**2)*c)-1/6048.
    coneq[4092]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,c**2)*c)-1/2016.
    coneq[4093]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,c**2)*c)-1/756.
    coneq[4094]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,c**2)*c)-1/1512.
    coneq[4095]=dot(b,dot(A,c**4*dot(A,c))*dot(A,c**2)*c)-1/504.
    coneq[4096]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,c**2)*c)-1/2268.
    coneq[4097]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c**2)*c)-1/4536.
    coneq[4098]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c**2)*c)-1/9072.
    coneq[4099]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,c**2)*c)-1/2016.
    coneq[4100]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c**2)*c)-1/6048.
    coneq[4101]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c**2)*c)-1/12096.
    coneq[4102]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c**2)*c)-1/4032.
    coneq[4103]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,c**2)*c)-1/1512.
    coneq[4104]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2)*c)-1/3024.
    coneq[4105]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,c**2)*c)-1/1008.
    coneq[4106]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c**2)*c)-1/2016.
    coneq[4107]=dot(b,dot(A,c**6)*dot(A,dot(A,c))*c)-1/504.
    coneq[4108]=dot(b,dot(A,dot(A,c**5))*dot(A,dot(A,c))*c)-1/3024.
    coneq[4109]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,dot(A,c))*c)-1/15120.
    coneq[4110]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,dot(A,c))*c)-1/60480.
    coneq[4111]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c))*c)-1/181440.
    coneq[4112]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c))*c)-1/362880.
    coneq[4113]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c))*c)-1/120960.
    coneq[4114]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,dot(A,c))*c)-1/45360.
    coneq[4115]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c))*c)-1/90720.
    coneq[4116]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,dot(A,c))*c)-1/30240.
    coneq[4117]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c))*c)-1/60480.
    coneq[4118]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,dot(A,c))*c)-1/12096.
    coneq[4119]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,dot(A,c))*c)-1/36288.
    coneq[4120]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c))*c)-1/72576.
    coneq[4121]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,dot(A,c))*c)-1/24192.
    coneq[4122]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,dot(A,c))*c)-1/9072.
    coneq[4123]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/18144.
    coneq[4124]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,dot(A,c))*c)-1/6048.
    coneq[4125]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c))*c)-1/18144.
    coneq[4126]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/36288.
    coneq[4127]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,dot(A,c))*c)-1/12096.
    coneq[4128]=dot(b,dot(A,c*dot(A,c**4))*dot(A,dot(A,c))*c)-1/2520.
    coneq[4129]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,dot(A,c))*c)-1/10080.
    coneq[4130]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c))*c)-1/30240.
    coneq[4131]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c))*c)-1/60480.
    coneq[4132]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c))*c)-1/20160.
    coneq[4133]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,dot(A,c))*c)-1/7560.
    coneq[4134]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/15120.
    coneq[4135]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,dot(A,c))*c)-1/5040.
    coneq[4136]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c))*c)-1/10080.
    coneq[4137]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,dot(A,c))*c)-1/2016.
    coneq[4138]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,dot(A,c))*c)-1/6048.
    coneq[4139]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/12096.
    coneq[4140]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,dot(A,c))*c)-1/4032.
    coneq[4141]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,dot(A,c))*c)-1/1512.
    coneq[4142]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,dot(A,c))*c)-1/3024.
    coneq[4143]=dot(b,dot(A,c**4*dot(A,c))*dot(A,dot(A,c))*c)-1/1008.
    coneq[4144]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,dot(A,c))*c)-1/4536.
    coneq[4145]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,dot(A,c))*c)-1/9072.
    coneq[4146]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,dot(A,c))*c)-1/18144.
    coneq[4147]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,dot(A,c))*c)-1/4032.
    coneq[4148]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,dot(A,c))*c)-1/12096.
    coneq[4149]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/24192.
    coneq[4150]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,dot(A,c))*c)-1/8064.
    coneq[4151]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,dot(A,c))*c)-1/3024.
    coneq[4152]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c))*c)-1/6048.
    coneq[4153]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,dot(A,c))*c)-1/2016.
    coneq[4154]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,dot(A,c))*c)-1/4032.
    coneq[4155]=dot(b,dot(A,c**7)*dot(A,c)*c)-1/192.
    coneq[4156]=dot(b,dot(A,dot(A,c**6))*dot(A,c)*c)-1/1344.
    coneq[4157]=dot(b,dot(A,dot(A,dot(A,c**5)))*dot(A,c)*c)-1/8064.
    coneq[4158]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4))))*dot(A,c)*c)-1/40320.
    coneq[4159]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))*dot(A,c)*c)-1/161280.
    coneq[4160]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,c)*c)-1/483840.
    coneq[4161]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c)*c)-1/967680.
    coneq[4162]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,c)*c)-1/322560.
    coneq[4163]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))*dot(A,c)*c)-1/120960.
    coneq[4164]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,c)*c)-1/241920.
    coneq[4165]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))*dot(A,c)*c)-1/80640.
    coneq[4166]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,c)*c)-1/161280.
    coneq[4167]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3))))*dot(A,c)*c)-1/32256.
    coneq[4168]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))*dot(A,c)*c)-1/96768.
    coneq[4169]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,c)*c)-1/193536.
    coneq[4170]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))*dot(A,c)*c)-1/64512.
    coneq[4171]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))*dot(A,c)*c)-1/24192.
    coneq[4172]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))*dot(A,c)*c)-1/48384.
    coneq[4173]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c))))*dot(A,c)*c)-1/16128.
    coneq[4174]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))*dot(A,c)*c)-1/48384.
    coneq[4175]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,c)*c)-1/96768.
    coneq[4176]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))*dot(A,c)*c)-1/32256.
    coneq[4177]=dot(b,dot(A,dot(A,c*dot(A,c**4)))*dot(A,c)*c)-1/6720.
    coneq[4178]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3))))*dot(A,c)*c)-1/26880.
    coneq[4179]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))*dot(A,c)*c)-1/80640.
    coneq[4180]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c)*c)-1/161280.
    coneq[4181]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))*dot(A,c)*c)-1/53760.
    coneq[4182]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))*dot(A,c)*c)-1/20160.
    coneq[4183]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))*dot(A,c)*c)-1/40320.
    coneq[4184]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))*dot(A,c)*c)-1/13440.
    coneq[4185]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))*dot(A,c)*c)-1/26880.
    coneq[4186]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)))*dot(A,c)*c)-1/5376.
    coneq[4187]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))*dot(A,c)*c)-1/16128.
    coneq[4188]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/32256.
    coneq[4189]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))*dot(A,c)*c)-1/10752.
    coneq[4190]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)))*dot(A,c)*c)-1/4032.
    coneq[4191]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))))*dot(A,c)*c)-1/8064.
    coneq[4192]=dot(b,dot(A,dot(A,c**4*dot(A,c)))*dot(A,c)*c)-1/2688.
    coneq[4193]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))*dot(A,c)*c)-1/12096.
    coneq[4194]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))*dot(A,c)*c)-1/24192.
    coneq[4195]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,c)*c)-1/48384.
    coneq[4196]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)))*dot(A,c)*c)-1/10752.
    coneq[4197]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))*dot(A,c)*c)-1/32256.
    coneq[4198]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/64512.
    coneq[4199]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))*dot(A,c)*c)-1/21504.
    coneq[4200]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))*dot(A,c)*c)-1/8064.
    coneq[4201]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))*dot(A,c)*c)-1/16128.
    coneq[4202]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))*dot(A,c)*c)-1/5376.
    coneq[4203]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,c)*c)-1/10752.
    coneq[4204]=dot(b,dot(A,c*dot(A,c**5))*dot(A,c)*c)-1/1152.
    coneq[4205]=dot(b,dot(A,c*dot(A,dot(A,c**4)))*dot(A,c)*c)-1/5760.
    coneq[4206]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3))))*dot(A,c)*c)-1/23040.
    coneq[4207]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c)*c)-1/69120.
    coneq[4208]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c)*c)-1/138240.
    coneq[4209]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c)*c)-1/46080.
    coneq[4210]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))*dot(A,c)*c)-1/17280.
    coneq[4211]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c)*c)-1/34560.
    coneq[4212]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))*dot(A,c)*c)-1/11520.
    coneq[4213]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c)*c)-1/23040.
    coneq[4214]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)))*dot(A,c)*c)-1/4608.
    coneq[4215]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))*dot(A,c)*c)-1/13824.
    coneq[4216]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/27648.
    coneq[4217]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))*dot(A,c)*c)-1/9216.
    coneq[4218]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)))*dot(A,c)*c)-1/3456.
    coneq[4219]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))*dot(A,c)*c)-1/6912.
    coneq[4220]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)))*dot(A,c)*c)-1/2304.
    coneq[4221]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c)*c)-1/6912.
    coneq[4222]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c)*c)-1/13824.
    coneq[4223]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c)*c)-1/4608.
    coneq[4224]=dot(b,dot(A,c**2*dot(A,c**4))*dot(A,c)*c)-1/960.
    coneq[4225]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)))*dot(A,c)*c)-1/3840.
    coneq[4226]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))*dot(A,c)*c)-1/11520.
    coneq[4227]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/23040.
    coneq[4228]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))*dot(A,c)*c)-1/7680.
    coneq[4229]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)))*dot(A,c)*c)-1/2880.
    coneq[4230]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))*dot(A,c)*c)-1/5760.
    coneq[4231]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)))*dot(A,c)*c)-1/1920.
    coneq[4232]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*c)-1/3840.
    coneq[4233]=dot(b,dot(A,c**3*dot(A,c**3))*dot(A,c)*c)-1/768.
    coneq[4234]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)))*dot(A,c)*c)-1/2304.
    coneq[4235]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))))*dot(A,c)*c)-1/4608.
    coneq[4236]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)))*dot(A,c)*c)-1/1536.
    coneq[4237]=dot(b,dot(A,c**4*dot(A,c**2))*dot(A,c)*c)-1/576.
    coneq[4238]=dot(b,dot(A,c**4*dot(A,dot(A,c)))*dot(A,c)*c)-1/1152.
    coneq[4239]=dot(b,dot(A,c**5*dot(A,c))*dot(A,c)*c)-1/384.
    coneq[4240]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3))*dot(A,c)*c)-1/2304.
    coneq[4241]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))*dot(A,c)*c)-1/6912.
    coneq[4242]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))*dot(A,c)*c)-1/13824.
    coneq[4243]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))*dot(A,c)*c)-1/4608.
    coneq[4244]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3))*dot(A,c)*c)-1/4608.
    coneq[4245]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))*dot(A,c)*c)-1/13824.
    coneq[4246]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*dot(A,c)*c)-1/27648.
    coneq[4247]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))*dot(A,c)*c)-1/9216.
    coneq[4248]=dot(b,dot(A,dot(A,c)*dot(A,c**4))*dot(A,c)*c)-1/1920.
    coneq[4249]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)))*dot(A,c)*c)-1/7680.
    coneq[4250]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))*dot(A,c)*c)-1/23040.
    coneq[4251]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/46080.
    coneq[4252]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))*dot(A,c)*c)-1/15360.
    coneq[4253]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))*dot(A,c)*c)-1/5760.
    coneq[4254]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))*dot(A,c)*c)-1/11520.
    coneq[4255]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))*dot(A,c)*c)-1/3840.
    coneq[4256]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*c)-1/7680.
    coneq[4257]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2))*dot(A,c)*c)-1/1728.
    coneq[4258]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c)*c)-1/3456.
    coneq[4259]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c)*c)-1/6912.
    coneq[4260]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3))*dot(A,c)*c)-1/1536.
    coneq[4261]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c)*c)-1/4608.
    coneq[4262]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c)*c)-1/9216.
    coneq[4263]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c)*c)-1/3072.
    coneq[4264]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2))*dot(A,c)*c)-1/1152.
    coneq[4265]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*c)-1/2304.
    coneq[4266]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c))*dot(A,c)*c)-1/768.
    coneq[4267]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))*dot(A,c)*c)-1/2304.
    coneq[4268]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*c)-1/4608.
    coneq[4269]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c)*c)-1/1536.
    coneq[4270]=dot(b,dot(A,c**4)*dot(A,c**3)*c*c)-1/240.
    coneq[4271]=dot(b,dot(A,dot(A,c**3))*dot(A,c**3)*c*c)-1/960.
    coneq[4272]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**3)*c*c)-1/2880.
    coneq[4273]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**3)*c*c)-1/5760.
    coneq[4274]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**3)*c*c)-1/1920.
    coneq[4275]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**3)*c*c)-1/720.
    coneq[4276]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**3)*c*c)-1/1440.
    coneq[4277]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**3)*c*c)-1/480.
    coneq[4278]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**3)*c*c)-1/960.
    coneq[4279]=dot(b,dot(A,c**4)*dot(A,dot(A,c**2))*c*c)-1/720.
    coneq[4280]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c**2))*c*c)-1/2880.
    coneq[4281]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c**2))*c*c)-1/8640.
    coneq[4282]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2))*c*c)-1/17280.
    coneq[4283]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c**2))*c*c)-1/5760.
    coneq[4284]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c**2))*c*c)-1/2160.
    coneq[4285]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c**2))*c*c)-1/4320.
    coneq[4286]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c**2))*c*c)-1/1440.
    coneq[4287]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c**2))*c*c)-1/2880.
    coneq[4288]=dot(b,dot(A,c**4)*dot(A,dot(A,dot(A,c)))*c*c)-1/1440.
    coneq[4289]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,c)))*c*c)-1/5760.
    coneq[4290]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c)))*c*c)-1/17280.
    coneq[4291]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)))*c*c)-1/34560.
    coneq[4292]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c)))*c*c)-1/11520.
    coneq[4293]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,c)))*c*c)-1/4320.
    coneq[4294]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*c*c)-1/8640.
    coneq[4295]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,c)))*c*c)-1/2880.
    coneq[4296]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c)))*c*c)-1/5760.
    coneq[4297]=dot(b,dot(A,c**4)*dot(A,c*dot(A,c))*c*c)-1/480.
    coneq[4298]=dot(b,dot(A,dot(A,c**3))*dot(A,c*dot(A,c))*c*c)-1/1920.
    coneq[4299]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,c))*c*c)-1/5760.
    coneq[4300]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c))*c*c)-1/11520.
    coneq[4301]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,c))*c*c)-1/3840.
    coneq[4302]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,c))*c*c)-1/1440.
    coneq[4303]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,c))*c*c)-1/2880.
    coneq[4304]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,c))*c*c)-1/960.
    coneq[4305]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,c))*c*c)-1/1920.
    coneq[4306]=dot(b,dot(A,c**5)*dot(A,c**2)*c*c)-1/216.
    coneq[4307]=dot(b,dot(A,dot(A,c**4))*dot(A,c**2)*c*c)-1/1080.
    coneq[4308]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c**2)*c*c)-1/4320.
    coneq[4309]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c**2)*c*c)-1/12960.
    coneq[4310]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2)*c*c)-1/25920.
    coneq[4311]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c**2)*c*c)-1/8640.
    coneq[4312]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c**2)*c*c)-1/3240.
    coneq[4313]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c**2)*c*c)-1/6480.
    coneq[4314]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c**2)*c*c)-1/2160.
    coneq[4315]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2)*c*c)-1/4320.
    coneq[4316]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c**2)*c*c)-1/864.
    coneq[4317]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c**2)*c*c)-1/2592.
    coneq[4318]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c**2)*c*c)-1/5184.
    coneq[4319]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c**2)*c*c)-1/1728.
    coneq[4320]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c**2)*c*c)-1/648.
    coneq[4321]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c**2)*c*c)-1/1296.
    coneq[4322]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c**2)*c*c)-1/432.
    coneq[4323]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c**2)*c*c)-1/1296.
    coneq[4324]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2)*c*c)-1/2592.
    coneq[4325]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c**2)*c*c)-1/864.
    coneq[4326]=dot(b,dot(A,c**5)*dot(A,dot(A,c))*c*c)-1/432.
    coneq[4327]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,c))*c*c)-1/2160.
    coneq[4328]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,c))*c*c)-1/8640.
    coneq[4329]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c))*c*c)-1/25920.
    coneq[4330]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c))*c*c)-1/51840.
    coneq[4331]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c))*c*c)-1/17280.
    coneq[4332]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c))*c*c)-1/6480.
    coneq[4333]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c))*c*c)-1/12960.
    coneq[4334]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c))*c*c)-1/4320.
    coneq[4335]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c))*c*c)-1/8640.
    coneq[4336]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c))*c*c)-1/1728.
    coneq[4337]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c))*c*c)-1/5184.
    coneq[4338]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*c*c)-1/10368.
    coneq[4339]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c))*c*c)-1/3456.
    coneq[4340]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c))*c*c)-1/1296.
    coneq[4341]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c))*c*c)-1/2592.
    coneq[4342]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c))*c*c)-1/864.
    coneq[4343]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c))*c*c)-1/2592.
    coneq[4344]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c))*c*c)-1/5184.
    coneq[4345]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c))*c*c)-1/1728.
    coneq[4346]=dot(b,dot(A,c**6)*dot(A,c)*c*c)-1/168.
    coneq[4347]=dot(b,dot(A,dot(A,c**5))*dot(A,c)*c*c)-1/1008.
    coneq[4348]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,c)*c*c)-1/5040.
    coneq[4349]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,c)*c*c)-1/20160.
    coneq[4350]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c)*c*c)-1/60480.
    coneq[4351]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c)*c*c)-1/120960.
    coneq[4352]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c)*c*c)-1/40320.
    coneq[4353]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,c)*c*c)-1/15120.
    coneq[4354]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c)*c*c)-1/30240.
    coneq[4355]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,c)*c*c)-1/10080.
    coneq[4356]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c)*c*c)-1/20160.
    coneq[4357]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,c)*c*c)-1/4032.
    coneq[4358]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,c)*c*c)-1/12096.
    coneq[4359]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c)*c*c)-1/24192.
    coneq[4360]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,c)*c*c)-1/8064.
    coneq[4361]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,c)*c*c)-1/3024.
    coneq[4362]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,c)*c*c)-1/6048.
    coneq[4363]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,c)*c*c)-1/2016.
    coneq[4364]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c)*c*c)-1/6048.
    coneq[4365]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c)*c*c)-1/12096.
    coneq[4366]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c)*c*c)-1/4032.
    coneq[4367]=dot(b,dot(A,c*dot(A,c**4))*dot(A,c)*c*c)-1/840.
    coneq[4368]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,c)*c*c)-1/3360.
    coneq[4369]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,c)*c*c)-1/10080.
    coneq[4370]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*c*c)-1/20160.
    coneq[4371]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,c)*c*c)-1/6720.
    coneq[4372]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,c)*c*c)-1/2520.
    coneq[4373]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,c)*c*c)-1/5040.
    coneq[4374]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,c)*c*c)-1/1680.
    coneq[4375]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*c*c)-1/3360.
    coneq[4376]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,c)*c*c)-1/672.
    coneq[4377]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,c)*c*c)-1/2016.
    coneq[4378]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,c)*c*c)-1/4032.
    coneq[4379]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,c)*c*c)-1/1344.
    coneq[4380]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,c)*c*c)-1/504.
    coneq[4381]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,c)*c*c)-1/1008.
    coneq[4382]=dot(b,dot(A,c**4*dot(A,c))*dot(A,c)*c*c)-1/336.
    coneq[4383]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,c)*c*c)-1/1512.
    coneq[4384]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c)*c*c)-1/3024.
    coneq[4385]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c)*c*c)-1/6048.
    coneq[4386]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,c)*c*c)-1/1344.
    coneq[4387]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c)*c*c)-1/4032.
    coneq[4388]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c)*c*c)-1/8064.
    coneq[4389]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c)*c*c)-1/2688.
    coneq[4390]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,c)*c*c)-1/1008.
    coneq[4391]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*c*c)-1/2016.
    coneq[4392]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,c)*c*c)-1/672.
    coneq[4393]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c)*c*c)-1/1344.
    coneq[4394]=dot(b,dot(A,c**3)*dot(A,c**3)*c**3)-1/192.
    coneq[4395]=dot(b,dot(A,dot(A,c**2))*dot(A,c**3)*c**3)-1/576.
    coneq[4396]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**3)*c**3)-1/1152.
    coneq[4397]=dot(b,dot(A,c*dot(A,c))*dot(A,c**3)*c**3)-1/384.
    coneq[4398]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))*c**3)-1/1728.
    coneq[4399]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2))*c**3)-1/3456.
    coneq[4400]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c**2))*c**3)-1/1152.
    coneq[4401]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*c**3)-1/6912.
    coneq[4402]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)))*c**3)-1/2304.
    coneq[4403]=dot(b,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))*c**3)-1/768.
    coneq[4404]=dot(b,dot(A,c**4)*dot(A,c**2)*c**3)-1/180.
    coneq[4405]=dot(b,dot(A,dot(A,c**3))*dot(A,c**2)*c**3)-1/720.
    coneq[4406]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**2)*c**3)-1/2160.
    coneq[4407]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**2)*c**3)-1/4320.
    coneq[4408]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**2)*c**3)-1/1440.
    coneq[4409]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**2)*c**3)-1/540.
    coneq[4410]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**2)*c**3)-1/1080.
    coneq[4411]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**2)*c**3)-1/360.
    coneq[4412]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**2)*c**3)-1/720.
    coneq[4413]=dot(b,dot(A,c**4)*dot(A,dot(A,c))*c**3)-1/360.
    coneq[4414]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c))*c**3)-1/1440.
    coneq[4415]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c))*c**3)-1/4320.
    coneq[4416]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*c**3)-1/8640.
    coneq[4417]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c))*c**3)-1/2880.
    coneq[4418]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c))*c**3)-1/1080.
    coneq[4419]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c))*c**3)-1/2160.
    coneq[4420]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c))*c**3)-1/720.
    coneq[4421]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c))*c**3)-1/1440.
    coneq[4422]=dot(b,dot(A,c**5)*dot(A,c)*c**3)-1/144.
    coneq[4423]=dot(b,dot(A,dot(A,c**4))*dot(A,c)*c**3)-1/720.
    coneq[4424]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c)*c**3)-1/2880.
    coneq[4425]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c)*c**3)-1/8640.
    coneq[4426]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*c**3)-1/17280.
    coneq[4427]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c)*c**3)-1/5760.
    coneq[4428]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c)*c**3)-1/2160.
    coneq[4429]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c)*c**3)-1/4320.
    coneq[4430]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c)*c**3)-1/1440.
    coneq[4431]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*c**3)-1/2880.
    coneq[4432]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c)*c**3)-1/576.
    coneq[4433]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c)*c**3)-1/1728.
    coneq[4434]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c)*c**3)-1/3456.
    coneq[4435]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c)*c**3)-1/1152.
    coneq[4436]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c)*c**3)-1/432.
    coneq[4437]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c)*c**3)-1/864.
    coneq[4438]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c)*c**3)-1/288.
    coneq[4439]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c)*c**3)-1/864.
    coneq[4440]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*c**3)-1/1728.
    coneq[4441]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c)*c**3)-1/576.
    coneq[4442]=dot(b,dot(A,c**3)*dot(A,c**2)*c**4)-1/144.
    coneq[4443]=dot(b,dot(A,dot(A,c**2))*dot(A,c**2)*c**4)-1/432.
    coneq[4444]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**2)*c**4)-1/864.
    coneq[4445]=dot(b,dot(A,c*dot(A,c))*dot(A,c**2)*c**4)-1/288.
    coneq[4446]=dot(b,dot(A,c**3)*dot(A,dot(A,c))*c**4)-1/288.
    coneq[4447]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c))*c**4)-1/864.
    coneq[4448]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*c**4)-1/1728.
    coneq[4449]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c))*c**4)-1/576.
    coneq[4450]=dot(b,dot(A,c**4)*dot(A,c)*c**4)-1/120.
    coneq[4451]=dot(b,dot(A,dot(A,c**3))*dot(A,c)*c**4)-1/480.
    coneq[4452]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c)*c**4)-1/1440.
    coneq[4453]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c)*c**4)-1/2880.
    coneq[4454]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c)*c**4)-1/960.
    coneq[4455]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c)*c**4)-1/360.
    coneq[4456]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c)*c**4)-1/720.
    coneq[4457]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c)*c**4)-1/240.
    coneq[4458]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c)*c**4)-1/480.
    coneq[4459]=dot(b,dot(A,c**2)*dot(A,c**2)*c**5)-1/108.
    coneq[4460]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*c**5)-1/216.
    coneq[4461]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*c**5)-1/432.
    coneq[4462]=dot(b,dot(A,c**3)*dot(A,c)*c**5)-1/96.
    coneq[4463]=dot(b,dot(A,dot(A,c**2))*dot(A,c)*c**5)-1/288.
    coneq[4464]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c)*c**5)-1/576.
    coneq[4465]=dot(b,dot(A,c*dot(A,c))*dot(A,c)*c**5)-1/192.
    coneq[4466]=dot(b,dot(A,c**2)*dot(A,c)*c**6)-1/72.
    coneq[4467]=dot(b,dot(A,dot(A,c))*dot(A,c)*c**6)-1/144.
    coneq[4468]=dot(b,dot(A,c)*dot(A,c)*c**7)-1/48.
    coneq[4469]=dot(b,dot(A,c**6)*dot(A,c)*dot(A,c))-1/336.
    coneq[4470]=dot(b,dot(A,dot(A,c**5))*dot(A,c)*dot(A,c))-1/2016.
    coneq[4471]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,c)*dot(A,c))-1/10080.
    coneq[4472]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,c)*dot(A,c))-1/40320.
    coneq[4473]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c)*dot(A,c))-1/120960.
    coneq[4474]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c)*dot(A,c))-1/241920.
    coneq[4475]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c)*dot(A,c))-1/80640.
    coneq[4476]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,c)*dot(A,c))-1/30240.
    coneq[4477]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c)*dot(A,c))-1/60480.
    coneq[4478]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,c)*dot(A,c))-1/20160.
    coneq[4479]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c)*dot(A,c))-1/40320.
    coneq[4480]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,c)*dot(A,c))-1/8064.
    coneq[4481]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,c)*dot(A,c))-1/24192.
    coneq[4482]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c)*dot(A,c))-1/48384.
    coneq[4483]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,c)*dot(A,c))-1/16128.
    coneq[4484]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,c)*dot(A,c))-1/6048.
    coneq[4485]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/12096.
    coneq[4486]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,c)*dot(A,c))-1/4032.
    coneq[4487]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c)*dot(A,c))-1/12096.
    coneq[4488]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/24192.
    coneq[4489]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c)*dot(A,c))-1/8064.
    coneq[4490]=dot(b,dot(A,c*dot(A,c**4))*dot(A,c)*dot(A,c))-1/1680.
    coneq[4491]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,c)*dot(A,c))-1/6720.
    coneq[4492]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,c)*dot(A,c))-1/20160.
    coneq[4493]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*dot(A,c))-1/40320.
    coneq[4494]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,c)*dot(A,c))-1/13440.
    coneq[4495]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,c)*dot(A,c))-1/5040.
    coneq[4496]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/10080.
    coneq[4497]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,c)*dot(A,c))-1/3360.
    coneq[4498]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*dot(A,c))-1/6720.
    coneq[4499]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,c)*dot(A,c))-1/1344.
    coneq[4500]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,c)*dot(A,c))-1/4032.
    coneq[4501]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/8064.
    coneq[4502]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,c)*dot(A,c))-1/2688.
    coneq[4503]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,c)*dot(A,c))-1/1008.
    coneq[4504]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,c)*dot(A,c))-1/2016.
    coneq[4505]=dot(b,dot(A,c**4*dot(A,c))*dot(A,c)*dot(A,c))-1/672.
    coneq[4506]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,c)*dot(A,c))-1/3024.
    coneq[4507]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c)*dot(A,c))-1/6048.
    coneq[4508]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c)*dot(A,c))-1/12096.
    coneq[4509]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,c)*dot(A,c))-1/2688.
    coneq[4510]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c)*dot(A,c))-1/8064.
    coneq[4511]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/16128.
    coneq[4512]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c)*dot(A,c))-1/5376.
    coneq[4513]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,c)*dot(A,c))-1/2016.
    coneq[4514]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*dot(A,c))-1/4032.
    coneq[4515]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,c)*dot(A,c))-1/1344.
    coneq[4516]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c)*dot(A,c))-1/2688.
    coneq[4517]=dot(b,dot(A,c**5)*dot(A,c**2)*dot(A,c))-1/432.
    coneq[4518]=dot(b,dot(A,dot(A,c**4))*dot(A,c**2)*dot(A,c))-1/2160.
    coneq[4519]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c**2)*dot(A,c))-1/8640.
    coneq[4520]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c**2)*dot(A,c))-1/25920.
    coneq[4521]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2)*dot(A,c))-1/51840.
    coneq[4522]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c**2)*dot(A,c))-1/17280.
    coneq[4523]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c**2)*dot(A,c))-1/6480.
    coneq[4524]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c**2)*dot(A,c))-1/12960.
    coneq[4525]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c**2)*dot(A,c))-1/4320.
    coneq[4526]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2)*dot(A,c))-1/8640.
    coneq[4527]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c**2)*dot(A,c))-1/1728.
    coneq[4528]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c**2)*dot(A,c))-1/5184.
    coneq[4529]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c**2)*dot(A,c))-1/10368.
    coneq[4530]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c**2)*dot(A,c))-1/3456.
    coneq[4531]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c**2)*dot(A,c))-1/1296.
    coneq[4532]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c))-1/2592.
    coneq[4533]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c**2)*dot(A,c))-1/864.
    coneq[4534]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c**2)*dot(A,c))-1/2592.
    coneq[4535]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c))-1/5184.
    coneq[4536]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c**2)*dot(A,c))-1/1728.
    coneq[4537]=dot(b,dot(A,c**5)*dot(A,dot(A,c))*dot(A,c))-1/864.
    coneq[4538]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,c))*dot(A,c))-1/4320.
    coneq[4539]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,c))*dot(A,c))-1/17280.
    coneq[4540]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c))*dot(A,c))-1/51840.
    coneq[4541]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c))*dot(A,c))-1/103680.
    coneq[4542]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c))*dot(A,c))-1/34560.
    coneq[4543]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c))*dot(A,c))-1/12960.
    coneq[4544]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,c))-1/25920.
    coneq[4545]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c))*dot(A,c))-1/8640.
    coneq[4546]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c))*dot(A,c))-1/17280.
    coneq[4547]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c))*dot(A,c))-1/3456.
    coneq[4548]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c))*dot(A,c))-1/10368.
    coneq[4549]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,c))-1/20736.
    coneq[4550]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c))*dot(A,c))-1/6912.
    coneq[4551]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c))*dot(A,c))-1/2592.
    coneq[4552]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c))-1/5184.
    coneq[4553]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c))*dot(A,c))-1/1728.
    coneq[4554]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c))*dot(A,c))-1/5184.
    coneq[4555]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c))-1/10368.
    coneq[4556]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c))*dot(A,c))-1/3456.
    coneq[4557]=dot(b,dot(A,c**4)*dot(A,c**2)*dot(A,c**2))-1/540.
    coneq[4558]=dot(b,dot(A,dot(A,c**3))*dot(A,c**2)*dot(A,c**2))-1/2160.
    coneq[4559]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**2)*dot(A,c**2))-1/6480.
    coneq[4560]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**2)*dot(A,c**2))-1/12960.
    coneq[4561]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**2)*dot(A,c**2))-1/4320.
    coneq[4562]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**2)*dot(A,c**2))-1/1620.
    coneq[4563]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c**2))-1/3240.
    coneq[4564]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**2)*dot(A,c**2))-1/1080.
    coneq[4565]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**2)*dot(A,c**2))-1/2160.
    coneq[4566]=dot(b,dot(A,c**4)*dot(A,dot(A,c))*dot(A,c**2))-1/1080.
    coneq[4567]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c))*dot(A,c**2))-1/4320.
    coneq[4568]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c))*dot(A,c**2))-1/12960.
    coneq[4569]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,c**2))-1/25920.
    coneq[4570]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c))*dot(A,c**2))-1/8640.
    coneq[4571]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c))*dot(A,c**2))-1/3240.
    coneq[4572]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c**2))-1/6480.
    coneq[4573]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c))*dot(A,c**2))-1/2160.
    coneq[4574]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c))*dot(A,c**2))-1/4320.
    coneq[4575]=dot(b,dot(A,c**4)*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/2160.
    coneq[4576]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/8640.
    coneq[4577]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/25920.
    coneq[4578]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/51840.
    coneq[4579]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/17280.
    coneq[4580]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/6480.
    coneq[4581]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/12960.
    coneq[4582]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/4320.
    coneq[4583]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/8640.
    coneq[4584]=dot(b,dot(A,c**4)*dot(A,c**3)*dot(A,c))-1/480.
    coneq[4585]=dot(b,dot(A,dot(A,c**3))*dot(A,c**3)*dot(A,c))-1/1920.
    coneq[4586]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**3)*dot(A,c))-1/5760.
    coneq[4587]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**3)*dot(A,c))-1/11520.
    coneq[4588]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**3)*dot(A,c))-1/3840.
    coneq[4589]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**3)*dot(A,c))-1/1440.
    coneq[4590]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**3)*dot(A,c))-1/2880.
    coneq[4591]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**3)*dot(A,c))-1/960.
    coneq[4592]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**3)*dot(A,c))-1/1920.
    coneq[4593]=dot(b,dot(A,c**4)*dot(A,dot(A,c**2))*dot(A,c))-1/1440.
    coneq[4594]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c**2))*dot(A,c))-1/5760.
    coneq[4595]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c**2))*dot(A,c))-1/17280.
    coneq[4596]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2))*dot(A,c))-1/34560.
    coneq[4597]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c**2))*dot(A,c))-1/11520.
    coneq[4598]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c**2))*dot(A,c))-1/4320.
    coneq[4599]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c**2))*dot(A,c))-1/8640.
    coneq[4600]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c**2))*dot(A,c))-1/2880.
    coneq[4601]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c**2))*dot(A,c))-1/5760.
    coneq[4602]=dot(b,dot(A,c**4)*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/2880.
    coneq[4603]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/11520.
    coneq[4604]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/34560.
    coneq[4605]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/69120.
    coneq[4606]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/23040.
    coneq[4607]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/8640.
    coneq[4608]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/17280.
    coneq[4609]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/5760.
    coneq[4610]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/11520.
    coneq[4611]=dot(b,dot(A,c**4)*dot(A,c*dot(A,c))*dot(A,c))-1/960.
    coneq[4612]=dot(b,dot(A,dot(A,c**3))*dot(A,c*dot(A,c))*dot(A,c))-1/3840.
    coneq[4613]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,c))*dot(A,c))-1/11520.
    coneq[4614]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c))*dot(A,c))-1/23040.
    coneq[4615]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,c))*dot(A,c))-1/7680.
    coneq[4616]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,c))*dot(A,c))-1/2880.
    coneq[4617]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,c))*dot(A,c))-1/5760.
    coneq[4618]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,c))*dot(A,c))-1/1920.
    coneq[4619]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,c))*dot(A,c))-1/3840.
    coneq[4620]=dot(b,dot(A,c**3)*dot(A,c**3)*dot(A,c**2))-1/576.
    coneq[4621]=dot(b,dot(A,dot(A,c**2))*dot(A,c**3)*dot(A,c**2))-1/1728.
    coneq[4622]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**3)*dot(A,c**2))-1/3456.
    coneq[4623]=dot(b,dot(A,c*dot(A,c))*dot(A,c**3)*dot(A,c**2))-1/1152.
    coneq[4624]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))*dot(A,c**2))-1/5184.
    coneq[4625]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2))*dot(A,c**2))-1/10368.
    coneq[4626]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c**2))*dot(A,c**2))-1/3456.
    coneq[4627]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,c**2))-1/20736.
    coneq[4628]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,c**2))-1/6912.
    coneq[4629]=dot(b,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))*dot(A,c**2))-1/2304.
    coneq[4630]=dot(b,dot(A,c**3)*dot(A,c**3)*dot(A,dot(A,c)))-1/1152.
    coneq[4631]=dot(b,dot(A,dot(A,c**2))*dot(A,c**3)*dot(A,dot(A,c)))-1/3456.
    coneq[4632]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**3)*dot(A,dot(A,c)))-1/6912.
    coneq[4633]=dot(b,dot(A,c*dot(A,c))*dot(A,c**3)*dot(A,dot(A,c)))-1/2304.
    coneq[4634]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))*dot(A,dot(A,c)))-1/10368.
    coneq[4635]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2))*dot(A,dot(A,c)))-1/20736.
    coneq[4636]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c**2))*dot(A,dot(A,c)))-1/6912.
    coneq[4637]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/41472.
    coneq[4638]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/13824.
    coneq[4639]=dot(b,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))*dot(A,dot(A,c)))-1/4608.
    coneq[4640]=dot(b,dot(A,c**5)*dot(A,c)*dot(A,c)*c)-1/288.
    coneq[4641]=dot(b,dot(A,dot(A,c**4))*dot(A,c)*dot(A,c)*c)-1/1440.
    coneq[4642]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c)*dot(A,c)*c)-1/5760.
    coneq[4643]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c)*dot(A,c)*c)-1/17280.
    coneq[4644]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*dot(A,c)*c)-1/34560.
    coneq[4645]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c)*dot(A,c)*c)-1/11520.
    coneq[4646]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c)*dot(A,c)*c)-1/4320.
    coneq[4647]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c)*dot(A,c)*c)-1/8640.
    coneq[4648]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c)*dot(A,c)*c)-1/2880.
    coneq[4649]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*dot(A,c)*c)-1/5760.
    coneq[4650]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c)*dot(A,c)*c)-1/1152.
    coneq[4651]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c)*dot(A,c)*c)-1/3456.
    coneq[4652]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c)*dot(A,c)*c)-1/6912.
    coneq[4653]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c)*dot(A,c)*c)-1/2304.
    coneq[4654]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c)*dot(A,c)*c)-1/864.
    coneq[4655]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*c)-1/1728.
    coneq[4656]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c)*dot(A,c)*c)-1/576.
    coneq[4657]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c)*dot(A,c)*c)-1/1728.
    coneq[4658]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*c)-1/3456.
    coneq[4659]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c)*dot(A,c)*c)-1/1152.
    coneq[4660]=dot(b,dot(A,c**4)*dot(A,c**2)*dot(A,c)*c)-1/360.
    coneq[4661]=dot(b,dot(A,dot(A,c**3))*dot(A,c**2)*dot(A,c)*c)-1/1440.
    coneq[4662]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**2)*dot(A,c)*c)-1/4320.
    coneq[4663]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**2)*dot(A,c)*c)-1/8640.
    coneq[4664]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**2)*dot(A,c)*c)-1/2880.
    coneq[4665]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**2)*dot(A,c)*c)-1/1080.
    coneq[4666]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c)*c)-1/2160.
    coneq[4667]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**2)*dot(A,c)*c)-1/720.
    coneq[4668]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**2)*dot(A,c)*c)-1/1440.
    coneq[4669]=dot(b,dot(A,c**4)*dot(A,dot(A,c))*dot(A,c)*c)-1/720.
    coneq[4670]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c))*dot(A,c)*c)-1/2880.
    coneq[4671]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c))*dot(A,c)*c)-1/8640.
    coneq[4672]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,c)*c)-1/17280.
    coneq[4673]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c))*dot(A,c)*c)-1/5760.
    coneq[4674]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c))*dot(A,c)*c)-1/2160.
    coneq[4675]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c)*c)-1/4320.
    coneq[4676]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c))*dot(A,c)*c)-1/1440.
    coneq[4677]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c))*dot(A,c)*c)-1/2880.
    coneq[4678]=dot(b,dot(A,c**3)*dot(A,c**2)*dot(A,c**2)*c)-1/432.
    coneq[4679]=dot(b,dot(A,dot(A,c**2))*dot(A,c**2)*dot(A,c**2)*c)-1/1296.
    coneq[4680]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c**2)*c)-1/2592.
    coneq[4681]=dot(b,dot(A,c*dot(A,c))*dot(A,c**2)*dot(A,c**2)*c)-1/864.
    coneq[4682]=dot(b,dot(A,c**3)*dot(A,dot(A,c))*dot(A,c**2)*c)-1/864.
    coneq[4683]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c))*dot(A,c**2)*c)-1/2592.
    coneq[4684]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c**2)*c)-1/5184.
    coneq[4685]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c))*dot(A,c**2)*c)-1/1728.
    coneq[4686]=dot(b,dot(A,c**3)*dot(A,dot(A,c))*dot(A,dot(A,c))*c)-1/1728.
    coneq[4687]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c))*dot(A,dot(A,c))*c)-1/5184.
    coneq[4688]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,dot(A,c))*c)-1/10368.
    coneq[4689]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c))*c)-1/3456.
    coneq[4690]=dot(b,dot(A,c**3)*dot(A,c**3)*dot(A,c)*c)-1/384.
    coneq[4691]=dot(b,dot(A,dot(A,c**2))*dot(A,c**3)*dot(A,c)*c)-1/1152.
    coneq[4692]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**3)*dot(A,c)*c)-1/2304.
    coneq[4693]=dot(b,dot(A,c*dot(A,c))*dot(A,c**3)*dot(A,c)*c)-1/768.
    coneq[4694]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))*dot(A,c)*c)-1/3456.
    coneq[4695]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2))*dot(A,c)*c)-1/6912.
    coneq[4696]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c**2))*dot(A,c)*c)-1/2304.
    coneq[4697]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,c)*c)-1/13824.
    coneq[4698]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,c)*c)-1/4608.
    coneq[4699]=dot(b,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))*dot(A,c)*c)-1/1536.
    coneq[4700]=dot(b,dot(A,c**4)*dot(A,c)*dot(A,c)*c*c)-1/240.
    coneq[4701]=dot(b,dot(A,dot(A,c**3))*dot(A,c)*dot(A,c)*c*c)-1/960.
    coneq[4702]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c)*dot(A,c)*c*c)-1/2880.
    coneq[4703]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c)*dot(A,c)*c*c)-1/5760.
    coneq[4704]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c)*dot(A,c)*c*c)-1/1920.
    coneq[4705]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c)*dot(A,c)*c*c)-1/720.
    coneq[4706]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*c*c)-1/1440.
    coneq[4707]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c)*dot(A,c)*c*c)-1/480.
    coneq[4708]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c)*dot(A,c)*c*c)-1/960.
    coneq[4709]=dot(b,dot(A,c**3)*dot(A,c**2)*dot(A,c)*c*c)-1/288.
    coneq[4710]=dot(b,dot(A,dot(A,c**2))*dot(A,c**2)*dot(A,c)*c*c)-1/864.
    coneq[4711]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c)*c*c)-1/1728.
    coneq[4712]=dot(b,dot(A,c*dot(A,c))*dot(A,c**2)*dot(A,c)*c*c)-1/576.
    coneq[4713]=dot(b,dot(A,c**3)*dot(A,dot(A,c))*dot(A,c)*c*c)-1/576.
    coneq[4714]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c))*dot(A,c)*c*c)-1/1728.
    coneq[4715]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c)*c*c)-1/3456.
    coneq[4716]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c))*dot(A,c)*c*c)-1/1152.
    coneq[4717]=dot(b,dot(A,c**2)*dot(A,c**2)*dot(A,c**2)*c*c)-1/324.
    coneq[4718]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*dot(A,c**2)*c*c)-1/648.
    coneq[4719]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c**2)*c*c)-1/1296.
    coneq[4720]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c))*c*c)-1/2592.
    coneq[4721]=dot(b,dot(A,c**3)*dot(A,c)*dot(A,c)*c**3)-1/192.
    coneq[4722]=dot(b,dot(A,dot(A,c**2))*dot(A,c)*dot(A,c)*c**3)-1/576.
    coneq[4723]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*c**3)-1/1152.
    coneq[4724]=dot(b,dot(A,c*dot(A,c))*dot(A,c)*dot(A,c)*c**3)-1/384.
    coneq[4725]=dot(b,dot(A,c**2)*dot(A,c**2)*dot(A,c)*c**3)-1/216.
    coneq[4726]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*dot(A,c)*c**3)-1/432.
    coneq[4727]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c)*c**3)-1/864.
    coneq[4728]=dot(b,dot(A,c**2)*dot(A,c)*dot(A,c)*c**4)-1/144.
    coneq[4729]=dot(b,dot(A,dot(A,c))*dot(A,c)*dot(A,c)*c**4)-1/288.
    coneq[4730]=dot(b,dot(A,c)*dot(A,c)*dot(A,c)*c**5)-1/96.
    coneq[4731]=dot(b,dot(A,c**4)*dot(A,c)*dot(A,c)*dot(A,c))-1/480.
    coneq[4732]=dot(b,dot(A,dot(A,c**3))*dot(A,c)*dot(A,c)*dot(A,c))-1/1920.
    coneq[4733]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c)*dot(A,c)*dot(A,c))-1/5760.
    coneq[4734]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c)*dot(A,c)*dot(A,c))-1/11520.
    coneq[4735]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c)*dot(A,c)*dot(A,c))-1/3840.
    coneq[4736]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c)*dot(A,c)*dot(A,c))-1/1440.
    coneq[4737]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*dot(A,c))-1/2880.
    coneq[4738]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c)*dot(A,c)*dot(A,c))-1/960.
    coneq[4739]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c)*dot(A,c)*dot(A,c))-1/1920.
    coneq[4740]=dot(b,dot(A,c**3)*dot(A,c**2)*dot(A,c)*dot(A,c))-1/576.
    coneq[4741]=dot(b,dot(A,dot(A,c**2))*dot(A,c**2)*dot(A,c)*dot(A,c))-1/1728.
    coneq[4742]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c)*dot(A,c))-1/3456.
    coneq[4743]=dot(b,dot(A,c*dot(A,c))*dot(A,c**2)*dot(A,c)*dot(A,c))-1/1152.
    coneq[4744]=dot(b,dot(A,c**3)*dot(A,dot(A,c))*dot(A,c)*dot(A,c))-1/1152.
    coneq[4745]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c))*dot(A,c)*dot(A,c))-1/3456.
    coneq[4746]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c)*dot(A,c))-1/6912.
    coneq[4747]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c))*dot(A,c)*dot(A,c))-1/2304.
    coneq[4748]=dot(b,dot(A,c**2)*dot(A,c**2)*dot(A,c**2)*dot(A,c))-1/648.
    coneq[4749]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*dot(A,c**2)*dot(A,c))-1/1296.
    coneq[4750]=dot(b,dot(A,c**2)*dot(A,dot(A,c))*dot(A,c**2)*dot(A,c))-1/1296.
    coneq[4751]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c**2)*dot(A,c))-1/2592.
    coneq[4752]=dot(b,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c))-1/2592.
    coneq[4753]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c))-1/5184.
    coneq[4754]=dot(b,dot(A,c**3)*dot(A,c)*dot(A,c)*dot(A,c)*c)-1/384.
    coneq[4755]=dot(b,dot(A,dot(A,c**2))*dot(A,c)*dot(A,c)*dot(A,c)*c)-1/1152.
    coneq[4756]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*dot(A,c)*c)-1/2304.
    coneq[4757]=dot(b,dot(A,c*dot(A,c))*dot(A,c)*dot(A,c)*dot(A,c)*c)-1/768.
    coneq[4758]=dot(b,dot(A,c**2)*dot(A,c**2)*dot(A,c)*dot(A,c)*c)-1/432.
    coneq[4759]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*dot(A,c)*dot(A,c)*c)-1/864.
    coneq[4760]=dot(b,dot(A,c**2)*dot(A,dot(A,c))*dot(A,c)*dot(A,c)*c)-1/864.
    coneq[4761]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c)*dot(A,c)*c)-1/1728.
    coneq[4762]=dot(b,dot(A,c**2)*dot(A,c)*dot(A,c)*dot(A,c)*c*c)-1/288.
    coneq[4763]=dot(b,dot(A,dot(A,c))*dot(A,c)*dot(A,c)*dot(A,c)*c*c)-1/576.
    coneq[4764]=dot(b,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c)*c**3)-1/192.
    coneq[4765]=dot(b,c**11)-1/12.
    if any(abs(coneq)>tol):
        return 11
    # order 13 conditions:
    coneq[0]=dot(b,dot(A,c**11))-1/156.
    coneq[1]=dot(b,dot(A,dot(A,c**10)))-1/1716.
    coneq[2]=dot(b,dot(A,dot(A,dot(A,c**9))))-1/17160.
    coneq[3]=dot(b,dot(A,dot(A,dot(A,dot(A,c**8)))))-1/154440.
    coneq[4]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**7))))))-1/1235520.
    coneq[5]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**6)))))))-1/8648640.
    coneq[6]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**5))))))))-1/51891840.
    coneq[7]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**4)))))))))-1/259459200.
    coneq[8]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))))))-1/1037836800.
    coneq[9]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))))))-1/3113510400.
    coneq[10]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))))-1/6227020800.
    coneq[11]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))))))-1/2075673600.
    coneq[12]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))))))-1/778377600.
    coneq[13]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))))))-1/1556755200.
    coneq[14]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))))))-1/518918400.
    coneq[15]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))))))-1/1037836800.
    coneq[16]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3)))))))))-1/207567360.
    coneq[17]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))))))-1/622702080.
    coneq[18]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))))))-1/1245404160.
    coneq[19]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))))))-1/415134720.
    coneq[20]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))))))-1/155675520.
    coneq[21]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))))))-1/311351040.
    coneq[22]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c)))))))))-1/103783680.
    coneq[23]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))))))-1/311351040.
    coneq[24]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))))))-1/622702080.
    coneq[25]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))))))-1/207567360.
    coneq[26]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**4))))))))-1/43243200.
    coneq[27]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3)))))))))-1/172972800.
    coneq[28]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))))))-1/518918400.
    coneq[29]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))))))-1/1037836800.
    coneq[30]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))))))-1/345945600.
    coneq[31]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))))))-1/129729600.
    coneq[32]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))))))-1/259459200.
    coneq[33]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))))))-1/86486400.
    coneq[34]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))))))-1/172972800.
    coneq[35]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**3))))))))-1/34594560.
    coneq[36]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))))))-1/103783680.
    coneq[37]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))))))-1/207567360.
    coneq[38]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))))))-1/69189120.
    coneq[39]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c**2))))))))-1/25945920.
    coneq[40]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c)))))))))-1/51891840.
    coneq[41]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**4*dot(A,c))))))))-1/17297280.
    coneq[42]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))))))-1/77837760.
    coneq[43]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))))))-1/155675520.
    coneq[44]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))))))-1/311351040.
    coneq[45]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3))))))))-1/69189120.
    coneq[46]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))))))-1/207567360.
    coneq[47]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))))))-1/415134720.
    coneq[48]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))))))-1/138378240.
    coneq[49]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))))))-1/51891840.
    coneq[50]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))))))-1/103783680.
    coneq[51]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))))))-1/34594560.
    coneq[52]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))))))-1/69189120.
    coneq[53]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**5)))))))-1/7413120.
    coneq[54]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**4))))))))-1/37065600.
    coneq[55]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3)))))))))-1/148262400.
    coneq[56]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))))))-1/444787200.
    coneq[57]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))))-1/889574400.
    coneq[58]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))))))-1/296524800.
    coneq[59]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))))))-1/111196800.
    coneq[60]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))))))-1/222393600.
    coneq[61]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))))))-1/74131200.
    coneq[62]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))))))-1/148262400.
    coneq[63]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**3))))))))-1/29652480.
    coneq[64]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))))))-1/88957440.
    coneq[65]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))))))-1/177914880.
    coneq[66]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))))))-1/59304960.
    coneq[67]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2))))))))-1/22239360.
    coneq[68]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))))))-1/44478720.
    coneq[69]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3*dot(A,c))))))))-1/14826240.
    coneq[70]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))))))-1/44478720.
    coneq[71]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))))))-1/88957440.
    coneq[72]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))))))-1/29652480.
    coneq[73]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**4)))))))-1/6177600.
    coneq[74]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**3))))))))-1/24710400.
    coneq[75]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))))))-1/74131200.
    coneq[76]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))))))-1/148262400.
    coneq[77]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))))))-1/49420800.
    coneq[78]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2))))))))-1/18532800.
    coneq[79]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))))))-1/37065600.
    coneq[80]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c))))))))-1/12355200.
    coneq[81]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))))))-1/24710400.
    coneq[82]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c**3)))))))-1/4942080.
    coneq[83]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c**2))))))))-1/14826240.
    coneq[84]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c)))))))))-1/29652480.
    coneq[85]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c*dot(A,c))))))))-1/9884160.
    coneq[86]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**4*dot(A,c**2)))))))-1/3706560.
    coneq[87]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**4*dot(A,dot(A,c))))))))-1/7413120.
    coneq[88]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**5*dot(A,c)))))))-1/2471040.
    coneq[89]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**3)))))))-1/14826240.
    coneq[90]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))))))-1/44478720.
    coneq[91]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))))))-1/88957440.
    coneq[92]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))))))-1/29652480.
    coneq[93]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3)))))))-1/29652480.
    coneq[94]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))))))-1/88957440.
    coneq[95]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))))))-1/177914880.
    coneq[96]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))))))-1/59304960.
    coneq[97]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**4)))))))-1/12355200.
    coneq[98]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3))))))))-1/49420800.
    coneq[99]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))))))-1/148262400.
    coneq[100]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))))))-1/296524800.
    coneq[101]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))))))-1/98841600.
    coneq[102]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))))))-1/37065600.
    coneq[103]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))))))-1/74131200.
    coneq[104]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))))))-1/24710400.
    coneq[105]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))))))-1/49420800.
    coneq[106]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2)))))))-1/11119680.
    coneq[107]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))))))-1/22239360.
    coneq[108]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))))))-1/44478720.
    coneq[109]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**3)))))))-1/9884160.
    coneq[110]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))))))-1/29652480.
    coneq[111]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))))))-1/59304960.
    coneq[112]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))))))-1/19768320.
    coneq[113]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2)))))))-1/7413120.
    coneq[114]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))))))-1/14826240.
    coneq[115]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c)*dot(A,c)))))))-1/4942080.
    coneq[116]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))))))-1/14826240.
    coneq[117]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))))))-1/29652480.
    coneq[118]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))))))-1/9884160.
    coneq[119]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**6))))))-1/1081080.
    coneq[120]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**5)))))))-1/6486480.
    coneq[121]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**4))))))))-1/32432400.
    coneq[122]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3)))))))))-1/129729600.
    coneq[123]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))))-1/389188800.
    coneq[124]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))))-1/778377600.
    coneq[125]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))))-1/259459200.
    coneq[126]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2)))))))))-1/97297200.
    coneq[127]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))))-1/194594400.
    coneq[128]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c)))))))))-1/64864800.
    coneq[129]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))))-1/129729600.
    coneq[130]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**3))))))))-1/25945920.
    coneq[131]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2)))))))))-1/77837760.
    coneq[132]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))))-1/155675520.
    coneq[133]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c)))))))))-1/51891840.
    coneq[134]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2))))))))-1/19459440.
    coneq[135]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c)))))))))-1/38918880.
    coneq[136]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3*dot(A,c))))))))-1/12972960.
    coneq[137]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2))))))))-1/38918880.
    coneq[138]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))))-1/77837760.
    coneq[139]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c))))))))-1/25945920.
    coneq[140]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**4)))))))-1/5405400.
    coneq[141]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**3))))))))-1/21621600.
    coneq[142]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2)))))))))-1/64864800.
    coneq[143]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))))-1/129729600.
    coneq[144]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c)))))))))-1/43243200.
    coneq[145]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2))))))))-1/16216200.
    coneq[146]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c)))))))))-1/32432400.
    coneq[147]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c))))))))-1/10810800.
    coneq[148]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c))))))))-1/21621600.
    coneq[149]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c**3)))))))-1/4324320.
    coneq[150]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2))))))))-1/12972960.
    coneq[151]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c)))))))))-1/25945920.
    coneq[152]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c))))))))-1/8648640.
    coneq[153]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3*dot(A,c**2)))))))-1/3243240.
    coneq[154]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3*dot(A,dot(A,c))))))))-1/6486480.
    coneq[155]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**4*dot(A,c)))))))-1/2162160.
    coneq[156]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2)))))))-1/9729720.
    coneq[157]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c))))))))-1/19459440.
    coneq[158]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))))-1/38918880.
    coneq[159]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**3)))))))-1/8648640.
    coneq[160]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2))))))))-1/25945920.
    coneq[161]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))))-1/51891840.
    coneq[162]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c))))))))-1/17297280.
    coneq[163]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2)))))))-1/6486480.
    coneq[164]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c))))))))-1/12972960.
    coneq[165]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c)))))))-1/4324320.
    coneq[166]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))))-1/8648640.
    coneq[167]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**5))))))-1/926640.
    coneq[168]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**4)))))))-1/4633200.
    coneq[169]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**3))))))))-1/18532800.
    coneq[170]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2)))))))))-1/55598400.
    coneq[171]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))-1/111196800.
    coneq[172]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c)))))))))-1/37065600.
    coneq[173]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2))))))))-1/13899600.
    coneq[174]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c)))))))))-1/27799200.
    coneq[175]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c))))))))-1/9266400.
    coneq[176]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c))))))))-1/18532800.
    coneq[177]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c**3)))))))-1/3706560.
    coneq[178]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2))))))))-1/11119680.
    coneq[179]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c)))))))))-1/22239360.
    coneq[180]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c))))))))-1/7413120.
    coneq[181]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c**2)))))))-1/2779920.
    coneq[182]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c))))))))-1/5559840.
    coneq[183]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**3*dot(A,c)))))))-1/1853280.
    coneq[184]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2)))))))-1/5559840.
    coneq[185]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c))))))))-1/11119680.
    coneq[186]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c)))))))-1/3706560.
    coneq[187]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c**4))))))-1/772200.
    coneq[188]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c**3)))))))-1/3088800.
    coneq[189]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c**2))))))))-1/9266400.
    coneq[190]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/18532800.
    coneq[191]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c*dot(A,c))))))))-1/6177600.
    coneq[192]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c*dot(A,c**2)))))))-1/2316600.
    coneq[193]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c*dot(A,dot(A,c))))))))-1/4633200.
    coneq[194]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c**2*dot(A,c)))))))-1/1544400.
    coneq[195]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c)*dot(A,c)))))))-1/3088800.
    coneq[196]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4*dot(A,c**3))))))-1/617760.
    coneq[197]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4*dot(A,dot(A,c**2)))))))-1/1853280.
    coneq[198]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4*dot(A,dot(A,dot(A,c))))))))-1/3706560.
    coneq[199]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4*dot(A,c*dot(A,c)))))))-1/1235520.
    coneq[200]=dot(b,dot(A,dot(A,dot(A,dot(A,c**5*dot(A,c**2))))))-1/463320.
    coneq[201]=dot(b,dot(A,dot(A,dot(A,dot(A,c**5*dot(A,dot(A,c)))))))-1/926640.
    coneq[202]=dot(b,dot(A,dot(A,dot(A,dot(A,c**6*dot(A,c))))))-1/308880.
    coneq[203]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,c**3))))))-1/2471040.
    coneq[204]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c**2)))))))-1/7413120.
    coneq[205]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c))))))))-1/14826240.
    coneq[206]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,c*dot(A,c)))))))-1/4942080.
    coneq[207]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))))))-1/22239360.
    coneq[208]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))))))-1/44478720.
    coneq[209]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))))))-1/14826240.
    coneq[210]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))))))-1/88957440.
    coneq[211]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))))))-1/29652480.
    coneq[212]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))))))-1/9884160.
    coneq[213]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**4))))))-1/2316600.
    coneq[214]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**3)))))))-1/9266400.
    coneq[215]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))))))-1/27799200.
    coneq[216]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/55598400.
    coneq[217]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))))))-1/18532800.
    coneq[218]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2)))))))-1/6949800.
    coneq[219]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))))))-1/13899600.
    coneq[220]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c)))))))-1/4633200.
    coneq[221]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))))))-1/9266400.
    coneq[222]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**4))))))-1/4633200.
    coneq[223]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3)))))))-1/18532800.
    coneq[224]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))))))-1/55598400.
    coneq[225]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/111196800.
    coneq[226]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))))))-1/37065600.
    coneq[227]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))))))-1/13899600.
    coneq[228]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))))))-1/27799200.
    coneq[229]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))))))-1/9266400.
    coneq[230]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))))))-1/18532800.
    coneq[231]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**5))))))-1/1853280.
    coneq[232]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**4)))))))-1/9266400.
    coneq[233]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3))))))))-1/37065600.
    coneq[234]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))))))-1/111196800.
    coneq[235]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))-1/222393600.
    coneq[236]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))))))-1/74131200.
    coneq[237]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))))))-1/27799200.
    coneq[238]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))))))-1/55598400.
    coneq[239]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))))))-1/18532800.
    coneq[240]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))))))-1/37065600.
    coneq[241]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**3)))))))-1/7413120.
    coneq[242]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))))))-1/22239360.
    coneq[243]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))))))-1/44478720.
    coneq[244]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))))))-1/14826240.
    coneq[245]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2)))))))-1/5559840.
    coneq[246]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))))))-1/11119680.
    coneq[247]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3*dot(A,c)))))))-1/3706560.
    coneq[248]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))))))-1/11119680.
    coneq[249]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))))))-1/22239360.
    coneq[250]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))))))-1/7413120.
    coneq[251]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**3))))))-1/1853280.
    coneq[252]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2)))))))-1/5559840.
    coneq[253]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c))))))))-1/11119680.
    coneq[254]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c)))))))-1/3706560.
    coneq[255]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c**3))))))-1/3706560.
    coneq[256]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2)))))))-1/11119680.
    coneq[257]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))))-1/22239360.
    coneq[258]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c)))))))-1/7413120.
    coneq[259]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**4))))))-1/1544400.
    coneq[260]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**3)))))))-1/6177600.
    coneq[261]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2))))))))-1/18532800.
    coneq[262]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/37065600.
    coneq[263]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c))))))))-1/12355200.
    coneq[264]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2)))))))-1/4633200.
    coneq[265]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c))))))))-1/9266400.
    coneq[266]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c)))))))-1/3088800.
    coneq[267]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))))-1/6177600.
    coneq[268]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,c**2))))))-1/1389960.
    coneq[269]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c)))))))-1/2779920.
    coneq[270]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c)))))))-1/5559840.
    coneq[271]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**3))))))-1/1235520.
    coneq[272]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2)))))))-1/3706560.
    coneq[273]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c))))))))-1/7413120.
    coneq[274]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c)))))))-1/2471040.
    coneq[275]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c)*dot(A,c**2))))))-1/926640.
    coneq[276]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c)*dot(A,dot(A,c)))))))-1/1853280.
    coneq[277]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4*dot(A,c)*dot(A,c))))))-1/617760.
    coneq[278]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3))))))-1/2471040.
    coneq[279]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))))))-1/7413120.
    coneq[280]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))))))-1/14826240.
    coneq[281]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))))))-1/4942080.
    coneq[282]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2))))))-1/2779920.
    coneq[283]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))))))-1/5559840.
    coneq[284]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))))))-1/11119680.
    coneq[285]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2))))))-1/1853280.
    coneq[286]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))))-1/3706560.
    coneq[287]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c))))))-1/1235520.
    coneq[288]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))))))-1/2471040.
    coneq[289]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**7)))))-1/137280.
    coneq[290]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**6))))))-1/960960.
    coneq[291]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**5)))))))-1/5765760.
    coneq[292]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**4))))))))-1/28828800.
    coneq[293]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))))))-1/115315200.
    coneq[294]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))))-1/345945600.
    coneq[295]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))))-1/691891200.
    coneq[296]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))))-1/230630400.
    coneq[297]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))))))-1/86486400.
    coneq[298]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))))-1/172972800.
    coneq[299]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))))))-1/57657600.
    coneq[300]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))))-1/115315200.
    coneq[301]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**3))))))))-1/23063040.
    coneq[302]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))))))-1/69189120.
    coneq[303]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))))-1/138378240.
    coneq[304]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))))))-1/46126080.
    coneq[305]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c**2))))))))-1/17297280.
    coneq[306]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))))))-1/34594560.
    coneq[307]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3*dot(A,c))))))))-1/11531520.
    coneq[308]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))))))-1/34594560.
    coneq[309]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))))-1/69189120.
    coneq[310]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))))))-1/23063040.
    coneq[311]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**4)))))))-1/4804800.
    coneq[312]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**3))))))))-1/19219200.
    coneq[313]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))))))-1/57657600.
    coneq[314]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))))-1/115315200.
    coneq[315]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))))))-1/38438400.
    coneq[316]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c**2))))))))-1/14414400.
    coneq[317]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))))))-1/28828800.
    coneq[318]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2*dot(A,c))))))))-1/9609600.
    coneq[319]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))))))-1/19219200.
    coneq[320]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c**3)))))))-1/3843840.
    coneq[321]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c**2))))))))-1/11531520.
    coneq[322]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))))))-1/23063040.
    coneq[323]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c*dot(A,c))))))))-1/7687680.
    coneq[324]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3*dot(A,c**2)))))))-1/2882880.
    coneq[325]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3*dot(A,dot(A,c))))))))-1/5765760.
    coneq[326]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**4*dot(A,c)))))))-1/1921920.
    coneq[327]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))))))-1/8648640.
    coneq[328]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))))))-1/17297280.
    coneq[329]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))))-1/34594560.
    coneq[330]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**3)))))))-1/7687680.
    coneq[331]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))))))-1/23063040.
    coneq[332]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))))-1/46126080.
    coneq[333]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))))))-1/15375360.
    coneq[334]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))))))-1/5765760.
    coneq[335]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))))))-1/11531520.
    coneq[336]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))))))-1/3843840.
    coneq[337]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))))-1/7687680.
    coneq[338]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**5))))))-1/823680.
    coneq[339]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**4)))))))-1/4118400.
    coneq[340]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**3))))))))-1/16473600.
    coneq[341]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))))))-1/49420800.
    coneq[342]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))-1/98841600.
    coneq[343]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))))))-1/32947200.
    coneq[344]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c**2))))))))-1/12355200.
    coneq[345]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))))))-1/24710400.
    coneq[346]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2*dot(A,c))))))))-1/8236800.
    coneq[347]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))))))-1/16473600.
    coneq[348]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c**3)))))))-1/3294720.
    coneq[349]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c**2))))))))-1/9884160.
    coneq[350]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))))))-1/19768320.
    coneq[351]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c*dot(A,c))))))))-1/6589440.
    coneq[352]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c**2)))))))-1/2471040.
    coneq[353]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2*dot(A,dot(A,c))))))))-1/4942080.
    coneq[354]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**3*dot(A,c)))))))-1/1647360.
    coneq[355]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))))))-1/4942080.
    coneq[356]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))))))-1/9884160.
    coneq[357]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))))))-1/3294720.
    coneq[358]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c**4))))))-1/686400.
    coneq[359]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c**3)))))))-1/2745600.
    coneq[360]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c**2))))))))-1/8236800.
    coneq[361]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/16473600.
    coneq[362]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c*dot(A,c))))))))-1/5491200.
    coneq[363]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c**2)))))))-1/2059200.
    coneq[364]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c*dot(A,dot(A,c))))))))-1/4118400.
    coneq[365]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2*dot(A,c)))))))-1/1372800.
    coneq[366]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))))))-1/2745600.
    coneq[367]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3*dot(A,c**3))))))-1/549120.
    coneq[368]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3*dot(A,dot(A,c**2)))))))-1/1647360.
    coneq[369]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3*dot(A,dot(A,dot(A,c))))))))-1/3294720.
    coneq[370]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3*dot(A,c*dot(A,c)))))))-1/1098240.
    coneq[371]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**4*dot(A,c**2))))))-1/411840.
    coneq[372]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**4*dot(A,dot(A,c)))))))-1/823680.
    coneq[373]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**5*dot(A,c))))))-1/274560.
    coneq[374]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**3))))))-1/1647360.
    coneq[375]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))))))-1/4942080.
    coneq[376]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))))))-1/9884160.
    coneq[377]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))))))-1/3294720.
    coneq[378]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c**3))))))-1/3294720.
    coneq[379]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))))))-1/9884160.
    coneq[380]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))))-1/19768320.
    coneq[381]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))))))-1/6589440.
    coneq[382]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**4))))))-1/1372800.
    coneq[383]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**3)))))))-1/5491200.
    coneq[384]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))))))-1/16473600.
    coneq[385]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/32947200.
    coneq[386]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))))))-1/10982400.
    coneq[387]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))))))-1/4118400.
    coneq[388]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))))))-1/8236800.
    coneq[389]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))))))-1/2745600.
    coneq[390]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))))-1/5491200.
    coneq[391]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,c**2))))))-1/1235520.
    coneq[392]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))))))-1/2471040.
    coneq[393]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))))))-1/4942080.
    coneq[394]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**3))))))-1/1098240.
    coneq[395]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))))))-1/3294720.
    coneq[396]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))))))-1/6589440.
    coneq[397]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))))))-1/2196480.
    coneq[398]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c**2))))))-1/823680.
    coneq[399]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))))))-1/1647360.
    coneq[400]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3*dot(A,c)*dot(A,c))))))-1/549120.
    coneq[401]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))))))-1/1647360.
    coneq[402]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))))-1/3294720.
    coneq[403]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))))))-1/1098240.
    coneq[404]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**6)))))-1/120120.
    coneq[405]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**5))))))-1/720720.
    coneq[406]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**4)))))))-1/3603600.
    coneq[407]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**3))))))))-1/14414400.
    coneq[408]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))))-1/43243200.
    coneq[409]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))-1/86486400.
    coneq[410]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))))-1/28828800.
    coneq[411]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c**2))))))))-1/10810800.
    coneq[412]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))))-1/21621600.
    coneq[413]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2*dot(A,c))))))))-1/7207200.
    coneq[414]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))))-1/14414400.
    coneq[415]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c**3)))))))-1/2882880.
    coneq[416]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c**2))))))))-1/8648640.
    coneq[417]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))))-1/17297280.
    coneq[418]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c*dot(A,c))))))))-1/5765760.
    coneq[419]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c**2)))))))-1/2162160.
    coneq[420]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2*dot(A,dot(A,c))))))))-1/4324320.
    coneq[421]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**3*dot(A,c)))))))-1/1441440.
    coneq[422]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))))-1/4324320.
    coneq[423]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))))-1/8648640.
    coneq[424]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))))-1/2882880.
    coneq[425]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c**4))))))-1/600600.
    coneq[426]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c**3)))))))-1/2402400.
    coneq[427]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c**2))))))))-1/7207200.
    coneq[428]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/14414400.
    coneq[429]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c*dot(A,c))))))))-1/4804800.
    coneq[430]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c**2)))))))-1/1801800.
    coneq[431]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c*dot(A,dot(A,c))))))))-1/3603600.
    coneq[432]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2*dot(A,c)))))))-1/1201200.
    coneq[433]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))))-1/2402400.
    coneq[434]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c**3))))))-1/480480.
    coneq[435]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c**2)))))))-1/1441440.
    coneq[436]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2*dot(A,dot(A,dot(A,c))))))))-1/2882880.
    coneq[437]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c*dot(A,c)))))))-1/960960.
    coneq[438]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**3*dot(A,c**2))))))-1/360360.
    coneq[439]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**3*dot(A,dot(A,c)))))))-1/720720.
    coneq[440]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**4*dot(A,c))))))-1/240240.
    coneq[441]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,c**2))))))-1/1081080.
    coneq[442]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))))-1/2162160.
    coneq[443]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))))-1/4324320.
    coneq[444]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**3))))))-1/960960.
    coneq[445]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))))-1/2882880.
    coneq[446]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))))-1/5765760.
    coneq[447]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))))-1/1921920.
    coneq[448]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c**2))))))-1/720720.
    coneq[449]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))))-1/1441440.
    coneq[450]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c)*dot(A,c))))))-1/480480.
    coneq[451]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))))-1/960960.
    coneq[452]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**5)))))-1/102960.
    coneq[453]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c**4))))))-1/514800.
    coneq[454]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c**3)))))))-1/2059200.
    coneq[455]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/6177600.
    coneq[456]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/12355200.
    coneq[457]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/4118400.
    coneq[458]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c*dot(A,c**2)))))))-1/1544400.
    coneq[459]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/3088800.
    coneq[460]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c**2*dot(A,c)))))))-1/1029600.
    coneq[461]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/2059200.
    coneq[462]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c*dot(A,c**3))))))-1/411840.
    coneq[463]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c*dot(A,dot(A,c**2)))))))-1/1235520.
    coneq[464]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/2471040.
    coneq[465]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c*dot(A,c*dot(A,c)))))))-1/823680.
    coneq[466]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**2*dot(A,c**2))))))-1/308880.
    coneq[467]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**2*dot(A,dot(A,c)))))))-1/617760.
    coneq[468]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**3*dot(A,c))))))-1/205920.
    coneq[469]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c)*dot(A,c**2))))))-1/617760.
    coneq[470]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/1235520.
    coneq[471]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c*dot(A,c)*dot(A,c))))))-1/411840.
    coneq[472]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c**4)))))-1/85800.
    coneq[473]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,dot(A,c**3))))))-1/343200.
    coneq[474]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,dot(A,dot(A,c**2)))))))-1/1029600.
    coneq[475]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,dot(A,dot(A,dot(A,c))))))))-1/2059200.
    coneq[476]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,dot(A,c*dot(A,c)))))))-1/686400.
    coneq[477]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c*dot(A,c**2))))))-1/257400.
    coneq[478]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c*dot(A,dot(A,c)))))))-1/514800.
    coneq[479]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c**2*dot(A,c))))))-1/171600.
    coneq[480]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,dot(A,c)*dot(A,c))))))-1/343200.
    coneq[481]=dot(b,dot(A,dot(A,dot(A,c**5*dot(A,c**3)))))-1/68640.
    coneq[482]=dot(b,dot(A,dot(A,dot(A,c**5*dot(A,dot(A,c**2))))))-1/205920.
    coneq[483]=dot(b,dot(A,dot(A,dot(A,c**5*dot(A,dot(A,dot(A,c)))))))-1/411840.
    coneq[484]=dot(b,dot(A,dot(A,dot(A,c**5*dot(A,c*dot(A,c))))))-1/137280.
    coneq[485]=dot(b,dot(A,dot(A,dot(A,c**6*dot(A,c**2)))))-1/51480.
    coneq[486]=dot(b,dot(A,dot(A,dot(A,c**6*dot(A,dot(A,c))))))-1/102960.
    coneq[487]=dot(b,dot(A,dot(A,dot(A,c**7*dot(A,c)))))-1/34320.
    coneq[488]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,c**4)))))-1/343200.
    coneq[489]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c**3))))))-1/1372800.
    coneq[490]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c**2)))))))-1/4118400.
    coneq[491]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c))))))))-1/8236800.
    coneq[492]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c*dot(A,c)))))))-1/2745600.
    coneq[493]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,c*dot(A,c**2))))))-1/1029600.
    coneq[494]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,c*dot(A,dot(A,c)))))))-1/2059200.
    coneq[495]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,c**2*dot(A,c))))))-1/686400.
    coneq[496]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c)*dot(A,c))))))-1/1372800.
    coneq[497]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c**4)))))-1/1029600.
    coneq[498]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**3))))))-1/4118400.
    coneq[499]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c**2)))))))-1/12355200.
    coneq[500]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c))))))))-1/24710400.
    coneq[501]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c)))))))-1/8236800.
    coneq[502]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c**2))))))-1/3088800.
    coneq[503]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c)))))))-1/6177600.
    coneq[504]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c))))))-1/2059200.
    coneq[505]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c))))))-1/4118400.
    coneq[506]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**4)))))-1/2059200.
    coneq[507]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**3))))))-1/8236800.
    coneq[508]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2)))))))-1/24710400.
    coneq[509]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c))))))))-1/49420800.
    coneq[510]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c)))))))-1/16473600.
    coneq[511]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c**2))))))-1/6177600.
    coneq[512]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c)))))))-1/12355200.
    coneq[513]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c))))))-1/4118400.
    coneq[514]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c))))))-1/8236800.
    coneq[515]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c**4)))))-1/686400.
    coneq[516]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**3))))))-1/2745600.
    coneq[517]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c**2)))))))-1/8236800.
    coneq[518]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))))-1/16473600.
    coneq[519]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c)))))))-1/5491200.
    coneq[520]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c**2))))))-1/2059200.
    coneq[521]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c)))))))-1/4118400.
    coneq[522]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c))))))-1/1372800.
    coneq[523]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c))))))-1/2745600.
    coneq[524]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**5)))))-1/308880.
    coneq[525]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**4))))))-1/1544400.
    coneq[526]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**3)))))))-1/6177600.
    coneq[527]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/18532800.
    coneq[528]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/37065600.
    coneq[529]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/12355200.
    coneq[530]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c**2)))))))-1/4633200.
    coneq[531]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/9266400.
    coneq[532]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c)))))))-1/3088800.
    coneq[533]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/6177600.
    coneq[534]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**3))))))-1/1235520.
    coneq[535]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c**2)))))))-1/3706560.
    coneq[536]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/7413120.
    coneq[537]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c)))))))-1/2471040.
    coneq[538]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c**2))))))-1/926640.
    coneq[539]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c)))))))-1/1853280.
    coneq[540]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**3*dot(A,c))))))-1/617760.
    coneq[541]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c**2))))))-1/1853280.
    coneq[542]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/3706560.
    coneq[543]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c))))))-1/1235520.
    coneq[544]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**5)))))-1/617760.
    coneq[545]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**4))))))-1/3088800.
    coneq[546]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**3)))))))-1/12355200.
    coneq[547]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/37065600.
    coneq[548]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/74131200.
    coneq[549]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/24710400.
    coneq[550]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c**2)))))))-1/9266400.
    coneq[551]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/18532800.
    coneq[552]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c)))))))-1/6177600.
    coneq[553]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/12355200.
    coneq[554]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**3))))))-1/2471040.
    coneq[555]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c**2)))))))-1/7413120.
    coneq[556]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/14826240.
    coneq[557]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c)))))))-1/4942080.
    coneq[558]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c**2))))))-1/1853280.
    coneq[559]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c)))))))-1/3706560.
    coneq[560]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3*dot(A,c))))))-1/1235520.
    coneq[561]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c**2))))))-1/3706560.
    coneq[562]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/7413120.
    coneq[563]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c))))))-1/2471040.
    coneq[564]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**6)))))-1/240240.
    coneq[565]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**5))))))-1/1441440.
    coneq[566]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**4)))))))-1/7207200.
    coneq[567]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**3))))))))-1/28828800.
    coneq[568]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))))-1/86486400.
    coneq[569]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))-1/172972800.
    coneq[570]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))))-1/57657600.
    coneq[571]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c**2))))))))-1/21621600.
    coneq[572]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))))-1/43243200.
    coneq[573]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c))))))))-1/14414400.
    coneq[574]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))))-1/28828800.
    coneq[575]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**3)))))))-1/5765760.
    coneq[576]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c**2))))))))-1/17297280.
    coneq[577]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))))-1/34594560.
    coneq[578]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c))))))))-1/11531520.
    coneq[579]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c**2)))))))-1/4324320.
    coneq[580]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c))))))))-1/8648640.
    coneq[581]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3*dot(A,c)))))))-1/2882880.
    coneq[582]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))))-1/8648640.
    coneq[583]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))))-1/17297280.
    coneq[584]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))))-1/5765760.
    coneq[585]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**4))))))-1/1201200.
    coneq[586]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**3)))))))-1/4804800.
    coneq[587]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c**2))))))))-1/14414400.
    coneq[588]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/28828800.
    coneq[589]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c))))))))-1/9609600.
    coneq[590]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c**2)))))))-1/3603600.
    coneq[591]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c))))))))-1/7207200.
    coneq[592]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c)))))))-1/2402400.
    coneq[593]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))))-1/4804800.
    coneq[594]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**3))))))-1/960960.
    coneq[595]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c**2)))))))-1/2882880.
    coneq[596]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c))))))))-1/5765760.
    coneq[597]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c)))))))-1/1921920.
    coneq[598]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3*dot(A,c**2))))))-1/720720.
    coneq[599]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3*dot(A,dot(A,c)))))))-1/1441440.
    coneq[600]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**4*dot(A,c))))))-1/480480.
    coneq[601]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,c**2))))))-1/2162160.
    coneq[602]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))))-1/4324320.
    coneq[603]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))))-1/8648640.
    coneq[604]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**3))))))-1/1921920.
    coneq[605]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))))-1/5765760.
    coneq[606]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))))-1/11531520.
    coneq[607]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))))-1/3843840.
    coneq[608]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c**2))))))-1/1441440.
    coneq[609]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))))-1/2882880.
    coneq[610]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c))))))-1/960960.
    coneq[611]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))))-1/1921920.
    coneq[612]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3)*dot(A,c**3)))))-1/274560.
    coneq[613]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3)*dot(A,dot(A,c**2))))))-1/823680.
    coneq[614]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3)*dot(A,dot(A,dot(A,c)))))))-1/1647360.
    coneq[615]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3)*dot(A,c*dot(A,c))))))-1/549120.
    coneq[616]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c**2))))))-1/2471040.
    coneq[617]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)))))))-1/4942080.
    coneq[618]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))*dot(A,c*dot(A,c))))))-1/1647360.
    coneq[619]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))))))-1/9884160.
    coneq[620]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c))))))-1/3294720.
    coneq[621]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))*dot(A,c*dot(A,c))))))-1/1098240.
    coneq[622]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**4)))))-1/257400.
    coneq[623]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**3))))))-1/1029600.
    coneq[624]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c**2)))))))-1/3088800.
    coneq[625]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c))))))))-1/6177600.
    coneq[626]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c*dot(A,c)))))))-1/2059200.
    coneq[627]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c**2))))))-1/772200.
    coneq[628]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,dot(A,c)))))))-1/1544400.
    coneq[629]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2*dot(A,c))))))-1/514800.
    coneq[630]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c))))))-1/1029600.
    coneq[631]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c**4)))))-1/514800.
    coneq[632]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**3))))))-1/2059200.
    coneq[633]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2)))))))-1/6177600.
    coneq[634]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))))-1/12355200.
    coneq[635]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)))))))-1/4118400.
    coneq[636]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c**2))))))-1/1544400.
    coneq[637]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)))))))-1/3088800.
    coneq[638]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c**2*dot(A,c))))))-1/1029600.
    coneq[639]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c))))))-1/2059200.
    coneq[640]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**5)))))-1/205920.
    coneq[641]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**4))))))-1/1029600.
    coneq[642]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**3)))))))-1/4118400.
    coneq[643]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/12355200.
    coneq[644]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/24710400.
    coneq[645]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/8236800.
    coneq[646]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c**2)))))))-1/3088800.
    coneq[647]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/6177600.
    coneq[648]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2*dot(A,c)))))))-1/2059200.
    coneq[649]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/4118400.
    coneq[650]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**3))))))-1/823680.
    coneq[651]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c**2)))))))-1/2471040.
    coneq[652]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/4942080.
    coneq[653]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c*dot(A,c)))))))-1/1647360.
    coneq[654]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c**2))))))-1/617760.
    coneq[655]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,dot(A,c)))))))-1/1235520.
    coneq[656]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**3*dot(A,c))))))-1/411840.
    coneq[657]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c**2))))))-1/1235520.
    coneq[658]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/2471040.
    coneq[659]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c))))))-1/823680.
    coneq[660]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,c**3)))))-1/205920.
    coneq[661]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c**2))))))-1/617760.
    coneq[662]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))))-1/1235520.
    coneq[663]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,c*dot(A,c))))))-1/411840.
    coneq[664]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,c**3)))))-1/411840.
    coneq[665]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c**2))))))-1/1235520.
    coneq[666]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))))-1/2471040.
    coneq[667]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,c*dot(A,c))))))-1/823680.
    coneq[668]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**4)))))-1/171600.
    coneq[669]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**3))))))-1/686400.
    coneq[670]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c**2)))))))-1/2059200.
    coneq[671]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))))-1/4118400.
    coneq[672]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c*dot(A,c)))))))-1/1372800.
    coneq[673]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c**2))))))-1/514800.
    coneq[674]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,dot(A,c)))))))-1/1029600.
    coneq[675]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2*dot(A,c))))))-1/343200.
    coneq[676]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)*dot(A,c))))))-1/686400.
    coneq[677]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**2)*dot(A,c**2)))))-1/154440.
    coneq[678]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**2)*dot(A,dot(A,c))))))-1/308880.
    coneq[679]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/617760.
    coneq[680]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c)*dot(A,c**3)))))-1/137280.
    coneq[681]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c)*dot(A,dot(A,c**2))))))-1/411840.
    coneq[682]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/823680.
    coneq[683]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c)*dot(A,c*dot(A,c))))))-1/274560.
    coneq[684]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c)*dot(A,c**2)))))-1/102960.
    coneq[685]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c)*dot(A,dot(A,c))))))-1/205920.
    coneq[686]=dot(b,dot(A,dot(A,dot(A,c**5*dot(A,c)*dot(A,c)))))-1/68640.
    coneq[687]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**4)))))-1/343200.
    coneq[688]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**3))))))-1/1372800.
    coneq[689]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c**2)))))))-1/4118400.
    coneq[690]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))))-1/8236800.
    coneq[691]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c)))))))-1/2745600.
    coneq[692]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c**2))))))-1/1029600.
    coneq[693]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c)))))))-1/2059200.
    coneq[694]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c))))))-1/686400.
    coneq[695]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c))))))-1/1372800.
    coneq[696]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**3)))))-1/411840.
    coneq[697]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c**2))))))-1/1235520.
    coneq[698]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))))-1/2471040.
    coneq[699]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c))))))-1/823680.
    coneq[700]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c**3)))))-1/823680.
    coneq[701]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c**2))))))-1/2471040.
    coneq[702]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))))-1/4942080.
    coneq[703]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c))))))-1/1647360.
    coneq[704]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,c**2)))))-1/463320.
    coneq[705]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c))))))-1/926640.
    coneq[706]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/1853280.
    coneq[707]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/3706560.
    coneq[708]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**3)))))-1/274560.
    coneq[709]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c**2))))))-1/823680.
    coneq[710]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/1647360.
    coneq[711]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c))))))-1/549120.
    coneq[712]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,c**2)))))-1/308880.
    coneq[713]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c))))))-1/617760.
    coneq[714]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/1235520.
    coneq[715]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c**2)))))-1/205920.
    coneq[716]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,dot(A,c))))))-1/411840.
    coneq[717]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c)*dot(A,c)*dot(A,c)))))-1/137280.
    coneq[718]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c**2)))))-1/411840.
    coneq[719]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,c))))))-1/823680.
    coneq[720]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c)))))-1/274560.
    coneq[721]=dot(b,dot(A,dot(A,c*dot(A,c**8))))-1/15444.
    coneq[722]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**7)))))-1/123552.
    coneq[723]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**6))))))-1/864864.
    coneq[724]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**5)))))))-1/5189184.
    coneq[725]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**4))))))))-1/25945920.
    coneq[726]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))))))-1/103783680.
    coneq[727]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))))-1/311351040.
    coneq[728]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))))-1/622702080.
    coneq[729]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))))-1/207567360.
    coneq[730]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))))))-1/77837760.
    coneq[731]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))))-1/155675520.
    coneq[732]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))))))-1/51891840.
    coneq[733]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))))-1/103783680.
    coneq[734]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3))))))))-1/20756736.
    coneq[735]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))))))-1/62270208.
    coneq[736]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))))-1/124540416.
    coneq[737]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))))))-1/41513472.
    coneq[738]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))))))-1/15567552.
    coneq[739]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))))))-1/31135104.
    coneq[740]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c))))))))-1/10378368.
    coneq[741]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))))))-1/31135104.
    coneq[742]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))))-1/62270208.
    coneq[743]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))))))-1/20756736.
    coneq[744]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**4)))))))-1/4324320.
    coneq[745]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3))))))))-1/17297280.
    coneq[746]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))))))-1/51891840.
    coneq[747]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))))-1/103783680.
    coneq[748]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))))))-1/34594560.
    coneq[749]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))))))-1/12972960.
    coneq[750]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))))))-1/25945920.
    coneq[751]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))))))-1/8648640.
    coneq[752]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))))))-1/17297280.
    coneq[753]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c**3)))))))-1/3459456.
    coneq[754]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))))))-1/10378368.
    coneq[755]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))))))-1/20756736.
    coneq[756]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))))))-1/6918912.
    coneq[757]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3*dot(A,c**2)))))))-1/2594592.
    coneq[758]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c))))))))-1/5189184.
    coneq[759]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**4*dot(A,c)))))))-1/1729728.
    coneq[760]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))))))-1/7783776.
    coneq[761]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))))))-1/15567552.
    coneq[762]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))))-1/31135104.
    coneq[763]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3)))))))-1/6918912.
    coneq[764]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))))))-1/20756736.
    coneq[765]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))))-1/41513472.
    coneq[766]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))))))-1/13837824.
    coneq[767]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))))))-1/5189184.
    coneq[768]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))))))-1/10378368.
    coneq[769]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))))))-1/3459456.
    coneq[770]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))))-1/6918912.
    coneq[771]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**5))))))-1/741312.
    coneq[772]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**4)))))))-1/3706560.
    coneq[773]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3))))))))-1/14826240.
    coneq[774]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))))))-1/44478720.
    coneq[775]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))-1/88957440.
    coneq[776]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))))))-1/29652480.
    coneq[777]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))))))-1/11119680.
    coneq[778]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))))))-1/22239360.
    coneq[779]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))))))-1/7413120.
    coneq[780]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))))))-1/14826240.
    coneq[781]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c**3)))))))-1/2965248.
    coneq[782]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))))))-1/8895744.
    coneq[783]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))))))-1/17791488.
    coneq[784]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))))))-1/5930496.
    coneq[785]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2*dot(A,c**2)))))))-1/2223936.
    coneq[786]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))))))-1/4447872.
    coneq[787]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**3*dot(A,c)))))))-1/1482624.
    coneq[788]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))))))-1/4447872.
    coneq[789]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))))))-1/8895744.
    coneq[790]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))))))-1/2965248.
    coneq[791]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c**4))))))-1/617760.
    coneq[792]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c**3)))))))-1/2471040.
    coneq[793]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))))))-1/7413120.
    coneq[794]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/14826240.
    coneq[795]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))))))-1/4942080.
    coneq[796]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c*dot(A,c**2)))))))-1/1853280.
    coneq[797]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))))))-1/3706560.
    coneq[798]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2*dot(A,c)))))))-1/1235520.
    coneq[799]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))))))-1/2471040.
    coneq[800]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3*dot(A,c**3))))))-1/494208.
    coneq[801]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3*dot(A,dot(A,c**2)))))))-1/1482624.
    coneq[802]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c))))))))-1/2965248.
    coneq[803]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3*dot(A,c*dot(A,c)))))))-1/988416.
    coneq[804]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**4*dot(A,c**2))))))-1/370656.
    coneq[805]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**4*dot(A,dot(A,c)))))))-1/741312.
    coneq[806]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**5*dot(A,c))))))-1/247104.
    coneq[807]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,c**3))))))-1/1482624.
    coneq[808]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))))))-1/4447872.
    coneq[809]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))))))-1/8895744.
    coneq[810]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))))))-1/2965248.
    coneq[811]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3))))))-1/2965248.
    coneq[812]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))))))-1/8895744.
    coneq[813]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))))-1/17791488.
    coneq[814]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))))))-1/5930496.
    coneq[815]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**4))))))-1/1235520.
    coneq[816]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3)))))))-1/4942080.
    coneq[817]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))))))-1/14826240.
    coneq[818]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/29652480.
    coneq[819]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))))))-1/9884160.
    coneq[820]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))))))-1/3706560.
    coneq[821]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))))))-1/7413120.
    coneq[822]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))))))-1/2471040.
    coneq[823]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))))-1/4942080.
    coneq[824]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2))))))-1/1111968.
    coneq[825]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))))))-1/2223936.
    coneq[826]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))))))-1/4447872.
    coneq[827]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c**3))))))-1/988416.
    coneq[828]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))))))-1/2965248.
    coneq[829]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))))))-1/5930496.
    coneq[830]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))))))-1/1976832.
    coneq[831]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2))))))-1/741312.
    coneq[832]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))))))-1/1482624.
    coneq[833]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3*dot(A,c)*dot(A,c))))))-1/494208.
    coneq[834]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))))))-1/1482624.
    coneq[835]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))))-1/2965248.
    coneq[836]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))))))-1/988416.
    coneq[837]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**6)))))-1/108108.
    coneq[838]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**5))))))-1/648648.
    coneq[839]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**4)))))))-1/3243240.
    coneq[840]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3))))))))-1/12972960.
    coneq[841]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))))-1/38918880.
    coneq[842]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))-1/77837760.
    coneq[843]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))))-1/25945920.
    coneq[844]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2))))))))-1/9729720.
    coneq[845]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))))-1/19459440.
    coneq[846]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c))))))))-1/6486480.
    coneq[847]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))))-1/12972960.
    coneq[848]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c**3)))))))-1/2594592.
    coneq[849]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2))))))))-1/7783776.
    coneq[850]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))))-1/15567552.
    coneq[851]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c))))))))-1/5189184.
    coneq[852]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2*dot(A,c**2)))))))-1/1945944.
    coneq[853]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c))))))))-1/3891888.
    coneq[854]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**3*dot(A,c)))))))-1/1297296.
    coneq[855]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))))-1/3891888.
    coneq[856]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))))-1/7783776.
    coneq[857]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))))-1/2594592.
    coneq[858]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c**4))))))-1/540540.
    coneq[859]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c**3)))))))-1/2162160.
    coneq[860]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2))))))))-1/6486480.
    coneq[861]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/12972960.
    coneq[862]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c))))))))-1/4324320.
    coneq[863]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c*dot(A,c**2)))))))-1/1621620.
    coneq[864]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c))))))))-1/3243240.
    coneq[865]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2*dot(A,c)))))))-1/1081080.
    coneq[866]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))))-1/2162160.
    coneq[867]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c**3))))))-1/432432.
    coneq[868]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2*dot(A,dot(A,c**2)))))))-1/1297296.
    coneq[869]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c))))))))-1/2594592.
    coneq[870]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c*dot(A,c)))))))-1/864864.
    coneq[871]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**3*dot(A,c**2))))))-1/324324.
    coneq[872]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**3*dot(A,dot(A,c)))))))-1/648648.
    coneq[873]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**4*dot(A,c))))))-1/216216.
    coneq[874]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2))))))-1/972972.
    coneq[875]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))))-1/1945944.
    coneq[876]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))))-1/3891888.
    coneq[877]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c**3))))))-1/864864.
    coneq[878]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))))-1/2594592.
    coneq[879]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))))-1/5189184.
    coneq[880]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))))-1/1729728.
    coneq[881]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2))))))-1/648648.
    coneq[882]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))))-1/1297296.
    coneq[883]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c))))))-1/432432.
    coneq[884]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))))-1/864864.
    coneq[885]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**5)))))-1/92664.
    coneq[886]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c**4))))))-1/463320.
    coneq[887]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c**3)))))))-1/1853280.
    coneq[888]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/5559840.
    coneq[889]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/11119680.
    coneq[890]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/3706560.
    coneq[891]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c*dot(A,c**2)))))))-1/1389960.
    coneq[892]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/2779920.
    coneq[893]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2*dot(A,c)))))))-1/926640.
    coneq[894]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/1853280.
    coneq[895]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c**3))))))-1/370656.
    coneq[896]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c*dot(A,dot(A,c**2)))))))-1/1111968.
    coneq[897]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/2223936.
    coneq[898]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c*dot(A,c)))))))-1/741312.
    coneq[899]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2*dot(A,c**2))))))-1/277992.
    coneq[900]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2*dot(A,dot(A,c)))))))-1/555984.
    coneq[901]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**3*dot(A,c))))))-1/185328.
    coneq[902]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2))))))-1/555984.
    coneq[903]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/1111968.
    coneq[904]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c))))))-1/370656.
    coneq[905]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c**4)))))-1/77220.
    coneq[906]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,dot(A,c**3))))))-1/308880.
    coneq[907]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,dot(A,dot(A,c**2)))))))-1/926640.
    coneq[908]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c))))))))-1/1853280.
    coneq[909]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,dot(A,c*dot(A,c)))))))-1/617760.
    coneq[910]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c*dot(A,c**2))))))-1/231660.
    coneq[911]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c*dot(A,dot(A,c)))))))-1/463320.
    coneq[912]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c**2*dot(A,c))))))-1/154440.
    coneq[913]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,dot(A,c)*dot(A,c))))))-1/308880.
    coneq[914]=dot(b,dot(A,dot(A,c*dot(A,c**4*dot(A,c**3)))))-1/61776.
    coneq[915]=dot(b,dot(A,dot(A,c*dot(A,c**4*dot(A,dot(A,c**2))))))-1/185328.
    coneq[916]=dot(b,dot(A,dot(A,c*dot(A,c**4*dot(A,dot(A,dot(A,c)))))))-1/370656.
    coneq[917]=dot(b,dot(A,dot(A,c*dot(A,c**4*dot(A,c*dot(A,c))))))-1/123552.
    coneq[918]=dot(b,dot(A,dot(A,c*dot(A,c**5*dot(A,c**2)))))-1/46332.
    coneq[919]=dot(b,dot(A,dot(A,c*dot(A,c**5*dot(A,dot(A,c))))))-1/92664.
    coneq[920]=dot(b,dot(A,dot(A,c*dot(A,c**6*dot(A,c)))))-1/30888.
    coneq[921]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3)*dot(A,c**3)))))-1/247104.
    coneq[922]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3)*dot(A,dot(A,c**2))))))-1/741312.
    coneq[923]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c)))))))-1/1482624.
    coneq[924]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3)*dot(A,c*dot(A,c))))))-1/494208.
    coneq[925]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))))))-1/2223936.
    coneq[926]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)))))))-1/4447872.
    coneq[927]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c))))))-1/1482624.
    coneq[928]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))))))-1/8895744.
    coneq[929]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c))))))-1/2965248.
    coneq[930]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))))))-1/988416.
    coneq[931]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**4)))))-1/231660.
    coneq[932]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c**3))))))-1/926640.
    coneq[933]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2)))))))-1/2779920.
    coneq[934]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c))))))))-1/5559840.
    coneq[935]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c)))))))-1/1853280.
    coneq[936]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2))))))-1/694980.
    coneq[937]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c)))))))-1/1389960.
    coneq[938]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c))))))-1/463320.
    coneq[939]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c))))))-1/926640.
    coneq[940]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c**4)))))-1/463320.
    coneq[941]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3))))))-1/1853280.
    coneq[942]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2)))))))-1/5559840.
    coneq[943]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))))-1/11119680.
    coneq[944]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)))))))-1/3706560.
    coneq[945]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2))))))-1/1389960.
    coneq[946]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)))))))-1/2779920.
    coneq[947]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c))))))-1/926640.
    coneq[948]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c))))))-1/1853280.
    coneq[949]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**5)))))-1/185328.
    coneq[950]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**4))))))-1/926640.
    coneq[951]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3)))))))-1/3706560.
    coneq[952]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/11119680.
    coneq[953]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/22239360.
    coneq[954]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/7413120.
    coneq[955]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2)))))))-1/2779920.
    coneq[956]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/5559840.
    coneq[957]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c)))))))-1/1853280.
    coneq[958]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/3706560.
    coneq[959]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c**3))))))-1/741312.
    coneq[960]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2)))))))-1/2223936.
    coneq[961]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/4447872.
    coneq[962]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c)))))))-1/1482624.
    coneq[963]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2))))))-1/555984.
    coneq[964]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c)))))))-1/1111968.
    coneq[965]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**3*dot(A,c))))))-1/370656.
    coneq[966]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2))))))-1/1111968.
    coneq[967]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/2223936.
    coneq[968]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c))))))-1/741312.
    coneq[969]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,c**3)))))-1/185328.
    coneq[970]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2))))))-1/555984.
    coneq[971]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))))-1/1111968.
    coneq[972]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c))))))-1/370656.
    coneq[973]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,c**3)))))-1/370656.
    coneq[974]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2))))))-1/1111968.
    coneq[975]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))))-1/2223936.
    coneq[976]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c))))))-1/741312.
    coneq[977]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**4)))))-1/154440.
    coneq[978]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c**3))))))-1/617760.
    coneq[979]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2)))))))-1/1853280.
    coneq[980]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))))-1/3706560.
    coneq[981]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c)))))))-1/1235520.
    coneq[982]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2))))))-1/463320.
    coneq[983]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c)))))))-1/926640.
    coneq[984]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c))))))-1/308880.
    coneq[985]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c))))))-1/617760.
    coneq[986]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2)*dot(A,c**2)))))-1/138996.
    coneq[987]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c))))))-1/277992.
    coneq[988]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/555984.
    coneq[989]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c**3)))))-1/123552.
    coneq[990]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2))))))-1/370656.
    coneq[991]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/741312.
    coneq[992]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c))))))-1/247104.
    coneq[993]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c)*dot(A,c**2)))))-1/92664.
    coneq[994]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c)*dot(A,dot(A,c))))))-1/185328.
    coneq[995]=dot(b,dot(A,dot(A,c*dot(A,c**4*dot(A,c)*dot(A,c)))))-1/61776.
    coneq[996]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c**3)))))-1/247104.
    coneq[997]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2))))))-1/741312.
    coneq[998]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/1482624.
    coneq[999]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c))))))-1/494208.
    coneq[1000]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2)))))-1/277992.
    coneq[1001]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c))))))-1/555984.
    coneq[1002]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/1111968.
    coneq[1003]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2)))))-1/185328.
    coneq[1004]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c))))))-1/370656.
    coneq[1005]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c)))))-1/123552.
    coneq[1006]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c)))))-1/247104.
    coneq[1007]=dot(b,dot(A,dot(A,c**2*dot(A,c**7))))-1/13728.
    coneq[1008]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**6)))))-1/96096.
    coneq[1009]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**5))))))-1/576576.
    coneq[1010]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**4)))))))-1/2882880.
    coneq[1011]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))))-1/11531520.
    coneq[1012]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))))-1/34594560.
    coneq[1013]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))-1/69189120.
    coneq[1014]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))))-1/23063040.
    coneq[1015]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))))-1/8648640.
    coneq[1016]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))))-1/17297280.
    coneq[1017]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))))-1/5765760.
    coneq[1018]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))))-1/11531520.
    coneq[1019]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c**3)))))))-1/2306304.
    coneq[1020]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))))-1/6918912.
    coneq[1021]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))))-1/13837824.
    coneq[1022]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))))-1/4612608.
    coneq[1023]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))))-1/1729728.
    coneq[1024]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))))-1/3459456.
    coneq[1025]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**3*dot(A,c)))))))-1/1153152.
    coneq[1026]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))))-1/3459456.
    coneq[1027]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))))-1/6918912.
    coneq[1028]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))))-1/2306304.
    coneq[1029]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c**4))))))-1/480480.
    coneq[1030]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c**3)))))))-1/1921920.
    coneq[1031]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))))-1/5765760.
    coneq[1032]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/11531520.
    coneq[1033]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))))-1/3843840.
    coneq[1034]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))))-1/1441440.
    coneq[1035]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))))-1/2882880.
    coneq[1036]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))))-1/960960.
    coneq[1037]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))))-1/1921920.
    coneq[1038]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c**3))))))-1/384384.
    coneq[1039]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))))-1/1153152.
    coneq[1040]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))))-1/2306304.
    coneq[1041]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))))-1/768768.
    coneq[1042]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**3*dot(A,c**2))))))-1/288288.
    coneq[1043]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**3*dot(A,dot(A,c)))))))-1/576576.
    coneq[1044]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**4*dot(A,c))))))-1/192192.
    coneq[1045]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))))-1/864864.
    coneq[1046]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))))-1/1729728.
    coneq[1047]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))))-1/3459456.
    coneq[1048]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c**3))))))-1/768768.
    coneq[1049]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))))-1/2306304.
    coneq[1050]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))))-1/4612608.
    coneq[1051]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))))-1/1537536.
    coneq[1052]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))))-1/576576.
    coneq[1053]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))))-1/1153152.
    coneq[1054]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))))-1/384384.
    coneq[1055]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))))-1/768768.
    coneq[1056]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**5)))))-1/82368.
    coneq[1057]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c**4))))))-1/411840.
    coneq[1058]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c**3)))))))-1/1647360.
    coneq[1059]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/4942080.
    coneq[1060]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/9884160.
    coneq[1061]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/3294720.
    coneq[1062]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))))-1/1235520.
    coneq[1063]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/2471040.
    coneq[1064]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))))-1/823680.
    coneq[1065]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/1647360.
    coneq[1066]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c**3))))))-1/329472.
    coneq[1067]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))))-1/988416.
    coneq[1068]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/1976832.
    coneq[1069]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))))-1/658944.
    coneq[1070]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2*dot(A,c**2))))))-1/247104.
    coneq[1071]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))))-1/494208.
    coneq[1072]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**3*dot(A,c))))))-1/164736.
    coneq[1073]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))))-1/494208.
    coneq[1074]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/988416.
    coneq[1075]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))))-1/329472.
    coneq[1076]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c**4)))))-1/68640.
    coneq[1077]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c**3))))))-1/274560.
    coneq[1078]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))))-1/823680.
    coneq[1079]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))))-1/1647360.
    coneq[1080]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))))-1/549120.
    coneq[1081]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c*dot(A,c**2))))))-1/205920.
    coneq[1082]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))))-1/411840.
    coneq[1083]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c**2*dot(A,c))))))-1/137280.
    coneq[1084]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))))-1/274560.
    coneq[1085]=dot(b,dot(A,dot(A,c**2*dot(A,c**3*dot(A,c**3)))))-1/54912.
    coneq[1086]=dot(b,dot(A,dot(A,c**2*dot(A,c**3*dot(A,dot(A,c**2))))))-1/164736.
    coneq[1087]=dot(b,dot(A,dot(A,c**2*dot(A,c**3*dot(A,dot(A,dot(A,c)))))))-1/329472.
    coneq[1088]=dot(b,dot(A,dot(A,c**2*dot(A,c**3*dot(A,c*dot(A,c))))))-1/109824.
    coneq[1089]=dot(b,dot(A,dot(A,c**2*dot(A,c**4*dot(A,c**2)))))-1/41184.
    coneq[1090]=dot(b,dot(A,dot(A,c**2*dot(A,c**4*dot(A,dot(A,c))))))-1/82368.
    coneq[1091]=dot(b,dot(A,dot(A,c**2*dot(A,c**5*dot(A,c)))))-1/27456.
    coneq[1092]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,c**3)))))-1/164736.
    coneq[1093]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))))-1/494208.
    coneq[1094]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))))-1/988416.
    coneq[1095]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))))-1/329472.
    coneq[1096]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,c**3)))))-1/329472.
    coneq[1097]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))))-1/988416.
    coneq[1098]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))))-1/1976832.
    coneq[1099]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))))-1/658944.
    coneq[1100]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**4)))))-1/137280.
    coneq[1101]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c**3))))))-1/549120.
    coneq[1102]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))))-1/1647360.
    coneq[1103]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))))-1/3294720.
    coneq[1104]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))))-1/1098240.
    coneq[1105]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))))-1/411840.
    coneq[1106]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))))-1/823680.
    coneq[1107]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))))-1/274560.
    coneq[1108]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))))-1/549120.
    coneq[1109]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2)*dot(A,c**2)))))-1/123552.
    coneq[1110]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))))-1/247104.
    coneq[1111]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/494208.
    coneq[1112]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c**3)))))-1/109824.
    coneq[1113]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))))-1/329472.
    coneq[1114]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/658944.
    coneq[1115]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))))-1/219648.
    coneq[1116]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c)*dot(A,c**2)))))-1/82368.
    coneq[1117]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))))-1/164736.
    coneq[1118]=dot(b,dot(A,dot(A,c**2*dot(A,c**3*dot(A,c)*dot(A,c)))))-1/54912.
    coneq[1119]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))))-1/164736.
    coneq[1120]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))))-1/329472.
    coneq[1121]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))))-1/109824.
    coneq[1122]=dot(b,dot(A,dot(A,c**3*dot(A,c**6))))-1/12012.
    coneq[1123]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**5)))))-1/72072.
    coneq[1124]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c**4))))))-1/360360.
    coneq[1125]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/1441440.
    coneq[1126]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/4324320.
    coneq[1127]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/8648640.
    coneq[1128]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/2882880.
    coneq[1129]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/1081080.
    coneq[1130]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/2162160.
    coneq[1131]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/720720.
    coneq[1132]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/1441440.
    coneq[1133]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c*dot(A,c**3))))))-1/288288.
    coneq[1134]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/864864.
    coneq[1135]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/1729728.
    coneq[1136]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/576576.
    coneq[1137]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**2*dot(A,c**2))))))-1/216216.
    coneq[1138]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/432432.
    coneq[1139]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**3*dot(A,c))))))-1/144144.
    coneq[1140]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/432432.
    coneq[1141]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/864864.
    coneq[1142]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/288288.
    coneq[1143]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c**4)))))-1/60060.
    coneq[1144]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,dot(A,c**3))))))-1/240240.
    coneq[1145]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/720720.
    coneq[1146]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/1441440.
    coneq[1147]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/480480.
    coneq[1148]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c*dot(A,c**2))))))-1/180180.
    coneq[1149]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/360360.
    coneq[1150]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c**2*dot(A,c))))))-1/120120.
    coneq[1151]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/240240.
    coneq[1152]=dot(b,dot(A,dot(A,c**3*dot(A,c**2*dot(A,c**3)))))-1/48048.
    coneq[1153]=dot(b,dot(A,dot(A,c**3*dot(A,c**2*dot(A,dot(A,c**2))))))-1/144144.
    coneq[1154]=dot(b,dot(A,dot(A,c**3*dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/288288.
    coneq[1155]=dot(b,dot(A,dot(A,c**3*dot(A,c**2*dot(A,c*dot(A,c))))))-1/96096.
    coneq[1156]=dot(b,dot(A,dot(A,c**3*dot(A,c**3*dot(A,c**2)))))-1/36036.
    coneq[1157]=dot(b,dot(A,dot(A,c**3*dot(A,c**3*dot(A,dot(A,c))))))-1/72072.
    coneq[1158]=dot(b,dot(A,dot(A,c**3*dot(A,c**4*dot(A,c)))))-1/24024.
    coneq[1159]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**2)*dot(A,c**2)))))-1/108108.
    coneq[1160]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/216216.
    coneq[1161]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/432432.
    coneq[1162]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c)*dot(A,c**3)))))-1/96096.
    coneq[1163]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/288288.
    coneq[1164]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/576576.
    coneq[1165]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/192192.
    coneq[1166]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c)*dot(A,c**2)))))-1/72072.
    coneq[1167]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/144144.
    coneq[1168]=dot(b,dot(A,dot(A,c**3*dot(A,c**2*dot(A,c)*dot(A,c)))))-1/48048.
    coneq[1169]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/96096.
    coneq[1170]=dot(b,dot(A,dot(A,c**4*dot(A,c**5))))-1/10296.
    coneq[1171]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c**4)))))-1/51480.
    coneq[1172]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,dot(A,c**3))))))-1/205920.
    coneq[1173]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/617760.
    coneq[1174]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/1235520.
    coneq[1175]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/411840.
    coneq[1176]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c*dot(A,c**2))))))-1/154440.
    coneq[1177]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/308880.
    coneq[1178]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c**2*dot(A,c))))))-1/102960.
    coneq[1179]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/205920.
    coneq[1180]=dot(b,dot(A,dot(A,c**4*dot(A,c*dot(A,c**3)))))-1/41184.
    coneq[1181]=dot(b,dot(A,dot(A,c**4*dot(A,c*dot(A,dot(A,c**2))))))-1/123552.
    coneq[1182]=dot(b,dot(A,dot(A,c**4*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/247104.
    coneq[1183]=dot(b,dot(A,dot(A,c**4*dot(A,c*dot(A,c*dot(A,c))))))-1/82368.
    coneq[1184]=dot(b,dot(A,dot(A,c**4*dot(A,c**2*dot(A,c**2)))))-1/30888.
    coneq[1185]=dot(b,dot(A,dot(A,c**4*dot(A,c**2*dot(A,dot(A,c))))))-1/61776.
    coneq[1186]=dot(b,dot(A,dot(A,c**4*dot(A,c**3*dot(A,c)))))-1/20592.
    coneq[1187]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c)*dot(A,c**2)))))-1/61776.
    coneq[1188]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/123552.
    coneq[1189]=dot(b,dot(A,dot(A,c**4*dot(A,c*dot(A,c)*dot(A,c)))))-1/41184.
    coneq[1190]=dot(b,dot(A,dot(A,c**5*dot(A,c**4))))-1/8580.
    coneq[1191]=dot(b,dot(A,dot(A,c**5*dot(A,dot(A,c**3)))))-1/34320.
    coneq[1192]=dot(b,dot(A,dot(A,c**5*dot(A,dot(A,dot(A,c**2))))))-1/102960.
    coneq[1193]=dot(b,dot(A,dot(A,c**5*dot(A,dot(A,dot(A,dot(A,c)))))))-1/205920.
    coneq[1194]=dot(b,dot(A,dot(A,c**5*dot(A,dot(A,c*dot(A,c))))))-1/68640.
    coneq[1195]=dot(b,dot(A,dot(A,c**5*dot(A,c*dot(A,c**2)))))-1/25740.
    coneq[1196]=dot(b,dot(A,dot(A,c**5*dot(A,c*dot(A,dot(A,c))))))-1/51480.
    coneq[1197]=dot(b,dot(A,dot(A,c**5*dot(A,c**2*dot(A,c)))))-1/17160.
    coneq[1198]=dot(b,dot(A,dot(A,c**5*dot(A,dot(A,c)*dot(A,c)))))-1/34320.
    coneq[1199]=dot(b,dot(A,dot(A,c**6*dot(A,c**3))))-1/6864.
    coneq[1200]=dot(b,dot(A,dot(A,c**6*dot(A,dot(A,c**2)))))-1/20592.
    coneq[1201]=dot(b,dot(A,dot(A,c**6*dot(A,dot(A,dot(A,c))))))-1/41184.
    coneq[1202]=dot(b,dot(A,dot(A,c**6*dot(A,c*dot(A,c)))))-1/13728.
    coneq[1203]=dot(b,dot(A,dot(A,c**7*dot(A,c**2))))-1/5148.
    coneq[1204]=dot(b,dot(A,dot(A,c**7*dot(A,dot(A,c)))))-1/10296.
    coneq[1205]=dot(b,dot(A,dot(A,c**8*dot(A,c))))-1/3432.
    coneq[1206]=dot(b,dot(A,dot(A,dot(A,c**4)*dot(A,c**4))))-1/42900.
    coneq[1207]=dot(b,dot(A,dot(A,dot(A,c**4)*dot(A,dot(A,c**3)))))-1/171600.
    coneq[1208]=dot(b,dot(A,dot(A,dot(A,c**4)*dot(A,dot(A,dot(A,c**2))))))-1/514800.
    coneq[1209]=dot(b,dot(A,dot(A,dot(A,c**4)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/1029600.
    coneq[1210]=dot(b,dot(A,dot(A,dot(A,c**4)*dot(A,dot(A,c*dot(A,c))))))-1/343200.
    coneq[1211]=dot(b,dot(A,dot(A,dot(A,c**4)*dot(A,c*dot(A,c**2)))))-1/128700.
    coneq[1212]=dot(b,dot(A,dot(A,dot(A,c**4)*dot(A,c*dot(A,dot(A,c))))))-1/257400.
    coneq[1213]=dot(b,dot(A,dot(A,dot(A,c**4)*dot(A,c**2*dot(A,c)))))-1/85800.
    coneq[1214]=dot(b,dot(A,dot(A,dot(A,c**4)*dot(A,dot(A,c)*dot(A,c)))))-1/171600.
    coneq[1215]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,c**3)))))-1/686400.
    coneq[1216]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,c**2))))))-1/2059200.
    coneq[1217]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/4118400.
    coneq[1218]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,c*dot(A,c))))))-1/1372800.
    coneq[1219]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))*dot(A,c*dot(A,c**2)))))-1/514800.
    coneq[1220]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))*dot(A,c*dot(A,dot(A,c))))))-1/1029600.
    coneq[1221]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))*dot(A,c**2*dot(A,c)))))-1/343200.
    coneq[1222]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,c)*dot(A,c)))))-1/686400.
    coneq[1223]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c**2))))))-1/6177600.
    coneq[1224]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/12355200.
    coneq[1225]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c*dot(A,c))))))-1/4118400.
    coneq[1226]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,c**2)))))-1/1544400.
    coneq[1227]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,dot(A,c))))))-1/3088800.
    coneq[1228]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,c**2*dot(A,c)))))-1/1029600.
    coneq[1229]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c)*dot(A,c)))))-1/2059200.
    coneq[1230]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/24710400.
    coneq[1231]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c*dot(A,c))))))-1/8236800.
    coneq[1232]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c**2)))))-1/3088800.
    coneq[1233]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,dot(A,c))))))-1/6177600.
    coneq[1234]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**2*dot(A,c)))))-1/2059200.
    coneq[1235]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)*dot(A,c)))))-1/4118400.
    coneq[1236]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c*dot(A,c))))))-1/2745600.
    coneq[1237]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,c**2)))))-1/1029600.
    coneq[1238]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,dot(A,c))))))-1/2059200.
    coneq[1239]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,c**2*dot(A,c)))))-1/686400.
    coneq[1240]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))))-1/1372800.
    coneq[1241]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,c**2)))))-1/386100.
    coneq[1242]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,dot(A,c))))))-1/772200.
    coneq[1243]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))*dot(A,c**2*dot(A,c)))))-1/257400.
    coneq[1244]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))*dot(A,dot(A,c)*dot(A,c)))))-1/514800.
    coneq[1245]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c))))))-1/1544400.
    coneq[1246]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,c**2*dot(A,c)))))-1/514800.
    coneq[1247]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))))-1/1029600.
    coneq[1248]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))*dot(A,c**2*dot(A,c)))))-1/171600.
    coneq[1249]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))*dot(A,dot(A,c)*dot(A,c)))))-1/343200.
    coneq[1250]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c)*dot(A,c)))))-1/686400.
    coneq[1251]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c**5))))-1/41184.
    coneq[1252]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c**4)))))-1/205920.
    coneq[1253]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c**3))))))-1/823680.
    coneq[1254]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/2471040.
    coneq[1255]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/4942080.
    coneq[1256]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/1647360.
    coneq[1257]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c*dot(A,c**2))))))-1/617760.
    coneq[1258]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/1235520.
    coneq[1259]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c**2*dot(A,c))))))-1/411840.
    coneq[1260]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/823680.
    coneq[1261]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c*dot(A,c**3)))))-1/164736.
    coneq[1262]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c*dot(A,dot(A,c**2))))))-1/494208.
    coneq[1263]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/988416.
    coneq[1264]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c*dot(A,c*dot(A,c))))))-1/329472.
    coneq[1265]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c**2*dot(A,c**2)))))-1/123552.
    coneq[1266]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c**2*dot(A,dot(A,c))))))-1/247104.
    coneq[1267]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c**3*dot(A,c)))))-1/82368.
    coneq[1268]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c)*dot(A,c**2)))))-1/247104.
    coneq[1269]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/494208.
    coneq[1270]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c*dot(A,c)*dot(A,c)))))-1/164736.
    coneq[1271]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c**5))))-1/123552.
    coneq[1272]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**4)))))-1/617760.
    coneq[1273]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c**3))))))-1/2471040.
    coneq[1274]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/7413120.
    coneq[1275]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/14826240.
    coneq[1276]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/4942080.
    coneq[1277]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c**2))))))-1/1853280.
    coneq[1278]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/3706560.
    coneq[1279]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2*dot(A,c))))))-1/1235520.
    coneq[1280]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/2471040.
    coneq[1281]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c**3)))))-1/494208.
    coneq[1282]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c**2))))))-1/1482624.
    coneq[1283]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/2965248.
    coneq[1284]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c*dot(A,c))))))-1/988416.
    coneq[1285]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c**2)))))-1/370656.
    coneq[1286]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c**2*dot(A,dot(A,c))))))-1/741312.
    coneq[1287]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c**3*dot(A,c)))))-1/247104.
    coneq[1288]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c**2)))))-1/741312.
    coneq[1289]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/1482624.
    coneq[1290]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c)*dot(A,c)))))-1/494208.
    coneq[1291]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**5))))-1/247104.
    coneq[1292]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**4)))))-1/1235520.
    coneq[1293]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**3))))))-1/4942080.
    coneq[1294]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/14826240.
    coneq[1295]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/29652480.
    coneq[1296]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/9884160.
    coneq[1297]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c**2))))))-1/3706560.
    coneq[1298]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/7413120.
    coneq[1299]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2*dot(A,c))))))-1/2471040.
    coneq[1300]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/4942080.
    coneq[1301]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c**3)))))-1/988416.
    coneq[1302]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c**2))))))-1/2965248.
    coneq[1303]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/5930496.
    coneq[1304]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c*dot(A,c))))))-1/1976832.
    coneq[1305]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c**2)))))-1/741312.
    coneq[1306]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,dot(A,c))))))-1/1482624.
    coneq[1307]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**3*dot(A,c)))))-1/494208.
    coneq[1308]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c**2)))))-1/1482624.
    coneq[1309]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/2965248.
    coneq[1310]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)*dot(A,c)))))-1/988416.
    coneq[1311]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c**5))))-1/82368.
    coneq[1312]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**4)))))-1/411840.
    coneq[1313]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c**3))))))-1/1647360.
    coneq[1314]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/4942080.
    coneq[1315]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/9884160.
    coneq[1316]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/3294720.
    coneq[1317]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c**2))))))-1/1235520.
    coneq[1318]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/2471040.
    coneq[1319]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**2*dot(A,c))))))-1/823680.
    coneq[1320]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/1647360.
    coneq[1321]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c**3)))))-1/329472.
    coneq[1322]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c**2))))))-1/988416.
    coneq[1323]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/1976832.
    coneq[1324]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c*dot(A,c))))))-1/658944.
    coneq[1325]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c**2)))))-1/247104.
    coneq[1326]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c**2*dot(A,dot(A,c))))))-1/494208.
    coneq[1327]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c**3*dot(A,c)))))-1/164736.
    coneq[1328]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c**2)))))-1/494208.
    coneq[1329]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/988416.
    coneq[1330]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c)*dot(A,c)))))-1/329472.
    coneq[1331]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**6))))-1/36036.
    coneq[1332]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**5)))))-1/216216.
    coneq[1333]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**4))))))-1/1081080.
    coneq[1334]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/4324320.
    coneq[1335]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/12972960.
    coneq[1336]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/25945920.
    coneq[1337]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/8648640.
    coneq[1338]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/3243240.
    coneq[1339]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/6486480.
    coneq[1340]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/2162160.
    coneq[1341]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/4324320.
    coneq[1342]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c**3))))))-1/864864.
    coneq[1343]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/2594592.
    coneq[1344]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/5189184.
    coneq[1345]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/1729728.
    coneq[1346]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c**2))))))-1/648648.
    coneq[1347]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/1297296.
    coneq[1348]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**3*dot(A,c))))))-1/432432.
    coneq[1349]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/1297296.
    coneq[1350]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/2594592.
    coneq[1351]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/864864.
    coneq[1352]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**4)))))-1/180180.
    coneq[1353]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c**3))))))-1/720720.
    coneq[1354]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/2162160.
    coneq[1355]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/4324320.
    coneq[1356]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/1441440.
    coneq[1357]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c**2))))))-1/540540.
    coneq[1358]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/1081080.
    coneq[1359]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2*dot(A,c))))))-1/360360.
    coneq[1360]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/720720.
    coneq[1361]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c**3)))))-1/144144.
    coneq[1362]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c**2))))))-1/432432.
    coneq[1363]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/864864.
    coneq[1364]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c*dot(A,c))))))-1/288288.
    coneq[1365]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**3*dot(A,c**2)))))-1/108108.
    coneq[1366]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**3*dot(A,dot(A,c))))))-1/216216.
    coneq[1367]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**4*dot(A,c)))))-1/72072.
    coneq[1368]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)*dot(A,c**2)))))-1/324324.
    coneq[1369]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/648648.
    coneq[1370]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/1297296.
    coneq[1371]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c**3)))))-1/288288.
    coneq[1372]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/864864.
    coneq[1373]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/1729728.
    coneq[1374]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/576576.
    coneq[1375]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c**2)))))-1/216216.
    coneq[1376]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/432432.
    coneq[1377]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c)*dot(A,c)))))-1/144144.
    coneq[1378]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/288288.
    coneq[1379]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**6))))-1/72072.
    coneq[1380]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**5)))))-1/432432.
    coneq[1381]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**4))))))-1/2162160.
    coneq[1382]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/8648640.
    coneq[1383]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/25945920.
    coneq[1384]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/51891840.
    coneq[1385]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/17297280.
    coneq[1386]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/6486480.
    coneq[1387]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/12972960.
    coneq[1388]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/4324320.
    coneq[1389]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/8648640.
    coneq[1390]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c**3))))))-1/1729728.
    coneq[1391]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/5189184.
    coneq[1392]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/10378368.
    coneq[1393]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/3459456.
    coneq[1394]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c**2))))))-1/1297296.
    coneq[1395]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/2594592.
    coneq[1396]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3*dot(A,c))))))-1/864864.
    coneq[1397]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/2594592.
    coneq[1398]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/5189184.
    coneq[1399]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/1729728.
    coneq[1400]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**4)))))-1/360360.
    coneq[1401]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c**3))))))-1/1441440.
    coneq[1402]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/4324320.
    coneq[1403]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/8648640.
    coneq[1404]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/2882880.
    coneq[1405]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c**2))))))-1/1081080.
    coneq[1406]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/2162160.
    coneq[1407]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2*dot(A,c))))))-1/720720.
    coneq[1408]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/1441440.
    coneq[1409]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c**3)))))-1/288288.
    coneq[1410]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c**2))))))-1/864864.
    coneq[1411]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/1729728.
    coneq[1412]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c*dot(A,c))))))-1/576576.
    coneq[1413]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3*dot(A,c**2)))))-1/216216.
    coneq[1414]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3*dot(A,dot(A,c))))))-1/432432.
    coneq[1415]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**4*dot(A,c)))))-1/144144.
    coneq[1416]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)*dot(A,c**2)))))-1/648648.
    coneq[1417]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/1297296.
    coneq[1418]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/2594592.
    coneq[1419]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c**3)))))-1/576576.
    coneq[1420]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/1729728.
    coneq[1421]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/3459456.
    coneq[1422]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/1153152.
    coneq[1423]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c**2)))))-1/432432.
    coneq[1424]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/864864.
    coneq[1425]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c)*dot(A,c)))))-1/288288.
    coneq[1426]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/576576.
    coneq[1427]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**7))))-1/27456.
    coneq[1428]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**6)))))-1/192192.
    coneq[1429]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**5))))))-1/1153152.
    coneq[1430]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**4)))))))-1/5765760.
    coneq[1431]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))))-1/23063040.
    coneq[1432]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))))-1/69189120.
    coneq[1433]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))-1/138378240.
    coneq[1434]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))))-1/46126080.
    coneq[1435]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))))-1/17297280.
    coneq[1436]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))))-1/34594560.
    coneq[1437]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))))-1/11531520.
    coneq[1438]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))))-1/23063040.
    coneq[1439]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c**3)))))))-1/4612608.
    coneq[1440]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))))-1/13837824.
    coneq[1441]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))))-1/27675648.
    coneq[1442]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))))-1/9225216.
    coneq[1443]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))))-1/3459456.
    coneq[1444]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))))-1/6918912.
    coneq[1445]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3*dot(A,c)))))))-1/2306304.
    coneq[1446]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))))-1/6918912.
    coneq[1447]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))))-1/13837824.
    coneq[1448]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))))-1/4612608.
    coneq[1449]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**4))))))-1/960960.
    coneq[1450]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c**3)))))))-1/3843840.
    coneq[1451]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))))-1/11531520.
    coneq[1452]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/23063040.
    coneq[1453]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))))-1/7687680.
    coneq[1454]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))))-1/2882880.
    coneq[1455]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))))-1/5765760.
    coneq[1456]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))))-1/1921920.
    coneq[1457]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))))-1/3843840.
    coneq[1458]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c**3))))))-1/768768.
    coneq[1459]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))))-1/2306304.
    coneq[1460]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))))-1/4612608.
    coneq[1461]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))))-1/1537536.
    coneq[1462]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3*dot(A,c**2))))))-1/576576.
    coneq[1463]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3*dot(A,dot(A,c)))))))-1/1153152.
    coneq[1464]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**4*dot(A,c))))))-1/384384.
    coneq[1465]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))))-1/1729728.
    coneq[1466]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))))-1/3459456.
    coneq[1467]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))))-1/6918912.
    coneq[1468]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c**3))))))-1/1537536.
    coneq[1469]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))))-1/4612608.
    coneq[1470]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))))-1/9225216.
    coneq[1471]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))))-1/3075072.
    coneq[1472]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))))-1/1153152.
    coneq[1473]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))))-1/2306304.
    coneq[1474]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))))-1/768768.
    coneq[1475]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))))-1/1537536.
    coneq[1476]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**5)))))-1/164736.
    coneq[1477]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**4))))))-1/823680.
    coneq[1478]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c**3)))))))-1/3294720.
    coneq[1479]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/9884160.
    coneq[1480]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/19768320.
    coneq[1481]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/6589440.
    coneq[1482]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))))-1/2471040.
    coneq[1483]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/4942080.
    coneq[1484]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))))-1/1647360.
    coneq[1485]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/3294720.
    coneq[1486]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c**3))))))-1/658944.
    coneq[1487]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))))-1/1976832.
    coneq[1488]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/3953664.
    coneq[1489]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))))-1/1317888.
    coneq[1490]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c**2))))))-1/494208.
    coneq[1491]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))))-1/988416.
    coneq[1492]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**3*dot(A,c))))))-1/329472.
    coneq[1493]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))))-1/988416.
    coneq[1494]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/1976832.
    coneq[1495]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))))-1/658944.
    coneq[1496]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**4)))))-1/137280.
    coneq[1497]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c**3))))))-1/549120.
    coneq[1498]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))))-1/1647360.
    coneq[1499]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))))-1/3294720.
    coneq[1500]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))))-1/1098240.
    coneq[1501]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c**2))))))-1/411840.
    coneq[1502]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))))-1/823680.
    coneq[1503]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2*dot(A,c))))))-1/274560.
    coneq[1504]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))))-1/549120.
    coneq[1505]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3*dot(A,c**3)))))-1/109824.
    coneq[1506]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3*dot(A,dot(A,c**2))))))-1/329472.
    coneq[1507]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3*dot(A,dot(A,dot(A,c)))))))-1/658944.
    coneq[1508]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3*dot(A,c*dot(A,c))))))-1/219648.
    coneq[1509]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**4*dot(A,c**2)))))-1/82368.
    coneq[1510]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**4*dot(A,dot(A,c))))))-1/164736.
    coneq[1511]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**5*dot(A,c)))))-1/54912.
    coneq[1512]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,c**3)))))-1/329472.
    coneq[1513]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))))-1/988416.
    coneq[1514]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))))-1/1976832.
    coneq[1515]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))))-1/658944.
    coneq[1516]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,c**3)))))-1/658944.
    coneq[1517]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))))-1/1976832.
    coneq[1518]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))))-1/3953664.
    coneq[1519]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))))-1/1317888.
    coneq[1520]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**4)))))-1/274560.
    coneq[1521]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c**3))))))-1/1098240.
    coneq[1522]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))))-1/3294720.
    coneq[1523]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))))-1/6589440.
    coneq[1524]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))))-1/2196480.
    coneq[1525]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))))-1/823680.
    coneq[1526]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))))-1/1647360.
    coneq[1527]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))))-1/549120.
    coneq[1528]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))))-1/1098240.
    coneq[1529]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)*dot(A,c**2)))))-1/247104.
    coneq[1530]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))))-1/494208.
    coneq[1531]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/988416.
    coneq[1532]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c**3)))))-1/219648.
    coneq[1533]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))))-1/658944.
    coneq[1534]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/1317888.
    coneq[1535]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))))-1/439296.
    coneq[1536]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c**2)))))-1/164736.
    coneq[1537]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))))-1/329472.
    coneq[1538]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3*dot(A,c)*dot(A,c)))))-1/109824.
    coneq[1539]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))))-1/329472.
    coneq[1540]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))))-1/658944.
    coneq[1541]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))))-1/219648.
    coneq[1542]=dot(b,dot(A,dot(A,c*dot(A,c**3)*dot(A,c**4))))-1/34320.
    coneq[1543]=dot(b,dot(A,dot(A,c*dot(A,c**3)*dot(A,dot(A,c**3)))))-1/137280.
    coneq[1544]=dot(b,dot(A,dot(A,c*dot(A,c**3)*dot(A,dot(A,dot(A,c**2))))))-1/411840.
    coneq[1545]=dot(b,dot(A,dot(A,c*dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/823680.
    coneq[1546]=dot(b,dot(A,dot(A,c*dot(A,c**3)*dot(A,dot(A,c*dot(A,c))))))-1/274560.
    coneq[1547]=dot(b,dot(A,dot(A,c*dot(A,c**3)*dot(A,c*dot(A,c**2)))))-1/102960.
    coneq[1548]=dot(b,dot(A,dot(A,c*dot(A,c**3)*dot(A,c*dot(A,dot(A,c))))))-1/205920.
    coneq[1549]=dot(b,dot(A,dot(A,c*dot(A,c**3)*dot(A,c**2*dot(A,c)))))-1/68640.
    coneq[1550]=dot(b,dot(A,dot(A,c*dot(A,c**3)*dot(A,dot(A,c)*dot(A,c)))))-1/137280.
    coneq[1551]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))*dot(A,c**4))))-1/102960.
    coneq[1552]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c**3)))))-1/411840.
    coneq[1553]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c**2))))))-1/1235520.
    coneq[1554]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/2471040.
    coneq[1555]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c))))))-1/823680.
    coneq[1556]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))*dot(A,c*dot(A,c**2)))))-1/308880.
    coneq[1557]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c))))))-1/617760.
    coneq[1558]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c)))))-1/205920.
    coneq[1559]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c)))))-1/411840.
    coneq[1560]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c**4))))-1/205920.
    coneq[1561]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**3)))))-1/823680.
    coneq[1562]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2))))))-1/2471040.
    coneq[1563]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/4942080.
    coneq[1564]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c))))))-1/1647360.
    coneq[1565]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c**2)))))-1/617760.
    coneq[1566]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c))))))-1/1235520.
    coneq[1567]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c)))))-1/411840.
    coneq[1568]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))))-1/823680.
    coneq[1569]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))*dot(A,c**4))))-1/68640.
    coneq[1570]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,c**3)))))-1/274560.
    coneq[1571]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c**2))))))-1/823680.
    coneq[1572]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/1647360.
    coneq[1573]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c))))))-1/549120.
    coneq[1574]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))*dot(A,c*dot(A,c**2)))))-1/205920.
    coneq[1575]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c))))))-1/411840.
    coneq[1576]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c)))))-1/137280.
    coneq[1577]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c)))))-1/274560.
    coneq[1578]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**5))))-1/30888.
    coneq[1579]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**4)))))-1/154440.
    coneq[1580]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c**3))))))-1/617760.
    coneq[1581]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/1853280.
    coneq[1582]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/3706560.
    coneq[1583]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/1235520.
    coneq[1584]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c*dot(A,c**2))))))-1/463320.
    coneq[1585]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/926640.
    coneq[1586]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c))))))-1/308880.
    coneq[1587]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/617760.
    coneq[1588]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c**3)))))-1/123552.
    coneq[1589]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,dot(A,c**2))))))-1/370656.
    coneq[1590]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/741312.
    coneq[1591]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c))))))-1/247104.
    coneq[1592]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2*dot(A,c**2)))))-1/92664.
    coneq[1593]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c))))))-1/185328.
    coneq[1594]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**3*dot(A,c)))))-1/61776.
    coneq[1595]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c**2)))))-1/185328.
    coneq[1596]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/370656.
    coneq[1597]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c)))))-1/123552.
    coneq[1598]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c**5))))-1/61776.
    coneq[1599]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**4)))))-1/308880.
    coneq[1600]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**3))))))-1/1235520.
    coneq[1601]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/3706560.
    coneq[1602]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/7413120.
    coneq[1603]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/2471040.
    coneq[1604]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c**2))))))-1/926640.
    coneq[1605]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/1853280.
    coneq[1606]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c))))))-1/617760.
    coneq[1607]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/1235520.
    coneq[1608]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c**3)))))-1/247104.
    coneq[1609]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c**2))))))-1/741312.
    coneq[1610]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/1482624.
    coneq[1611]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c))))))-1/494208.
    coneq[1612]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c**2*dot(A,c**2)))))-1/185328.
    coneq[1613]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c))))))-1/370656.
    coneq[1614]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c**3*dot(A,c)))))-1/123552.
    coneq[1615]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c**2)))))-1/370656.
    coneq[1616]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/741312.
    coneq[1617]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c)))))-1/247104.
    coneq[1618]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**6))))-1/24024.
    coneq[1619]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**5)))))-1/144144.
    coneq[1620]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**4))))))-1/720720.
    coneq[1621]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/2882880.
    coneq[1622]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/8648640.
    coneq[1623]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/17297280.
    coneq[1624]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/5765760.
    coneq[1625]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/2162160.
    coneq[1626]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/4324320.
    coneq[1627]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/1441440.
    coneq[1628]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/2882880.
    coneq[1629]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c**3))))))-1/576576.
    coneq[1630]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/1729728.
    coneq[1631]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/3459456.
    coneq[1632]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/1153152.
    coneq[1633]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2*dot(A,c**2))))))-1/432432.
    coneq[1634]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/864864.
    coneq[1635]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**3*dot(A,c))))))-1/288288.
    coneq[1636]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/864864.
    coneq[1637]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/1729728.
    coneq[1638]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/576576.
    coneq[1639]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**4)))))-1/120120.
    coneq[1640]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c**3))))))-1/480480.
    coneq[1641]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/1441440.
    coneq[1642]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/2882880.
    coneq[1643]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/960960.
    coneq[1644]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c*dot(A,c**2))))))-1/360360.
    coneq[1645]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/720720.
    coneq[1646]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c))))))-1/240240.
    coneq[1647]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/480480.
    coneq[1648]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c**3)))))-1/96096.
    coneq[1649]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,dot(A,c**2))))))-1/288288.
    coneq[1650]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/576576.
    coneq[1651]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c))))))-1/192192.
    coneq[1652]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**3*dot(A,c**2)))))-1/72072.
    coneq[1653]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**3*dot(A,dot(A,c))))))-1/144144.
    coneq[1654]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**4*dot(A,c)))))-1/48048.
    coneq[1655]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)*dot(A,c**2)))))-1/216216.
    coneq[1656]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/432432.
    coneq[1657]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/864864.
    coneq[1658]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c**3)))))-1/192192.
    coneq[1659]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/576576.
    coneq[1660]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/1153152.
    coneq[1661]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/384384.
    coneq[1662]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c**2)))))-1/144144.
    coneq[1663]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/288288.
    coneq[1664]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c)))))-1/96096.
    coneq[1665]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/192192.
    coneq[1666]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)*dot(A,c**3))))-1/27456.
    coneq[1667]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)*dot(A,dot(A,c**2)))))-1/82368.
    coneq[1668]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)*dot(A,dot(A,dot(A,c))))))-1/164736.
    coneq[1669]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)*dot(A,c*dot(A,c)))))-1/54912.
    coneq[1670]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))))-1/247104.
    coneq[1671]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))))-1/494208.
    coneq[1672]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))))-1/164736.
    coneq[1673]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))))-1/988416.
    coneq[1674]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))))-1/329472.
    coneq[1675]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))))-1/109824.
    coneq[1676]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,c**4))))-1/25740.
    coneq[1677]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c**3)))))-1/102960.
    coneq[1678]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))))-1/308880.
    coneq[1679]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/617760.
    coneq[1680]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))))-1/205920.
    coneq[1681]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,c*dot(A,c**2)))))-1/77220.
    coneq[1682]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))))-1/154440.
    coneq[1683]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,c**2*dot(A,c)))))-1/51480.
    coneq[1684]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))))-1/102960.
    coneq[1685]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,c**4))))-1/51480.
    coneq[1686]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c**3)))))-1/205920.
    coneq[1687]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))))-1/617760.
    coneq[1688]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/1235520.
    coneq[1689]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))))-1/411840.
    coneq[1690]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))))-1/154440.
    coneq[1691]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))))-1/308880.
    coneq[1692]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))))-1/102960.
    coneq[1693]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))))-1/205920.
    coneq[1694]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**5))))-1/20592.
    coneq[1695]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**4)))))-1/102960.
    coneq[1696]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c**3))))))-1/411840.
    coneq[1697]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/1235520.
    coneq[1698]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/2471040.
    coneq[1699]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/823680.
    coneq[1700]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))))-1/308880.
    coneq[1701]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/617760.
    coneq[1702]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))))-1/205920.
    coneq[1703]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/411840.
    coneq[1704]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c**3)))))-1/82368.
    coneq[1705]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))))-1/247104.
    coneq[1706]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/494208.
    coneq[1707]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))))-1/164736.
    coneq[1708]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2*dot(A,c**2)))))-1/61776.
    coneq[1709]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))))-1/123552.
    coneq[1710]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**3*dot(A,c)))))-1/41184.
    coneq[1711]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))))-1/123552.
    coneq[1712]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/247104.
    coneq[1713]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))))-1/82368.
    coneq[1714]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)*dot(A,c**3))))-1/20592.
    coneq[1715]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)*dot(A,dot(A,c**2)))))-1/61776.
    coneq[1716]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)*dot(A,dot(A,dot(A,c))))))-1/123552.
    coneq[1717]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)*dot(A,c*dot(A,c)))))-1/41184.
    coneq[1718]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))*dot(A,c**3))))-1/41184.
    coneq[1719]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/123552.
    coneq[1720]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/247104.
    coneq[1721]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/82368.
    coneq[1722]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c**4))))-1/17160.
    coneq[1723]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,dot(A,c**3)))))-1/68640.
    coneq[1724]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,dot(A,dot(A,c**2))))))-1/205920.
    coneq[1725]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/411840.
    coneq[1726]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,dot(A,c*dot(A,c))))))-1/137280.
    coneq[1727]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c*dot(A,c**2)))))-1/51480.
    coneq[1728]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c*dot(A,dot(A,c))))))-1/102960.
    coneq[1729]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c**2*dot(A,c)))))-1/34320.
    coneq[1730]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))-1/68640.
    coneq[1731]=dot(b,dot(A,dot(A,c**4*dot(A,c**2)*dot(A,c**2))))-1/15444.
    coneq[1732]=dot(b,dot(A,dot(A,c**4*dot(A,c**2)*dot(A,dot(A,c)))))-1/30888.
    coneq[1733]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/61776.
    coneq[1734]=dot(b,dot(A,dot(A,c**4*dot(A,c)*dot(A,c**3))))-1/13728.
    coneq[1735]=dot(b,dot(A,dot(A,c**4*dot(A,c)*dot(A,dot(A,c**2)))))-1/41184.
    coneq[1736]=dot(b,dot(A,dot(A,c**4*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/82368.
    coneq[1737]=dot(b,dot(A,dot(A,c**4*dot(A,c)*dot(A,c*dot(A,c)))))-1/27456.
    coneq[1738]=dot(b,dot(A,dot(A,c**5*dot(A,c)*dot(A,c**2))))-1/10296.
    coneq[1739]=dot(b,dot(A,dot(A,c**5*dot(A,c)*dot(A,dot(A,c)))))-1/20592.
    coneq[1740]=dot(b,dot(A,dot(A,c**6*dot(A,c)*dot(A,c))))-1/6864.
    coneq[1741]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**5))))-1/41184.
    coneq[1742]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**4)))))-1/205920.
    coneq[1743]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c**3))))))-1/823680.
    coneq[1744]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/2471040.
    coneq[1745]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/4942080.
    coneq[1746]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/1647360.
    coneq[1747]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))))-1/617760.
    coneq[1748]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/1235520.
    coneq[1749]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))))-1/411840.
    coneq[1750]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/823680.
    coneq[1751]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c**3)))))-1/164736.
    coneq[1752]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))))-1/494208.
    coneq[1753]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/988416.
    coneq[1754]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))))-1/329472.
    coneq[1755]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c**2)))))-1/123552.
    coneq[1756]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))))-1/247104.
    coneq[1757]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3*dot(A,c)))))-1/82368.
    coneq[1758]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))))-1/247104.
    coneq[1759]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/494208.
    coneq[1760]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))))-1/164736.
    coneq[1761]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**4))))-1/51480.
    coneq[1762]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c**3)))))-1/205920.
    coneq[1763]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))))-1/617760.
    coneq[1764]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/1235520.
    coneq[1765]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))))-1/411840.
    coneq[1766]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c**2)))))-1/154440.
    coneq[1767]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))))-1/308880.
    coneq[1768]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2*dot(A,c)))))-1/102960.
    coneq[1769]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))))-1/205920.
    coneq[1770]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c**4))))-1/102960.
    coneq[1771]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c**3)))))-1/411840.
    coneq[1772]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))))-1/1235520.
    coneq[1773]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/2471040.
    coneq[1774]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))))-1/823680.
    coneq[1775]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))))-1/308880.
    coneq[1776]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))))-1/617760.
    coneq[1777]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))))-1/205920.
    coneq[1778]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))))-1/411840.
    coneq[1779]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,c**3))))-1/61776.
    coneq[1780]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c**2)))))-1/185328.
    coneq[1781]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,dot(A,c))))))-1/370656.
    coneq[1782]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,c*dot(A,c)))))-1/123552.
    coneq[1783]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,c**3))))-1/123552.
    coneq[1784]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/370656.
    coneq[1785]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/741312.
    coneq[1786]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/247104.
    coneq[1787]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c**3))))-1/247104.
    coneq[1788]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/741312.
    coneq[1789]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/1482624.
    coneq[1790]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/494208.
    coneq[1791]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)*dot(A,c**3))))-1/54912.
    coneq[1792]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)*dot(A,dot(A,c**2)))))-1/164736.
    coneq[1793]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)*dot(A,dot(A,dot(A,c))))))-1/329472.
    coneq[1794]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)*dot(A,c*dot(A,c)))))-1/109824.
    coneq[1795]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))))-1/494208.
    coneq[1796]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))))-1/988416.
    coneq[1797]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))))-1/329472.
    coneq[1798]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))))-1/1976832.
    coneq[1799]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))))-1/658944.
    coneq[1800]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))))-1/219648.
    coneq[1801]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**4))))-1/34320.
    coneq[1802]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c**3)))))-1/137280.
    coneq[1803]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c**2))))))-1/411840.
    coneq[1804]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/823680.
    coneq[1805]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c))))))-1/274560.
    coneq[1806]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c**2)))))-1/102960.
    coneq[1807]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c))))))-1/205920.
    coneq[1808]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c)))))-1/68640.
    coneq[1809]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))-1/137280.
    coneq[1810]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,c**3))))-1/41184.
    coneq[1811]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c**2)))))-1/123552.
    coneq[1812]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c))))))-1/247104.
    coneq[1813]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c)))))-1/82368.
    coneq[1814]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,c**3))))-1/82368.
    coneq[1815]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/247104.
    coneq[1816]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/494208.
    coneq[1817]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/164736.
    coneq[1818]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2)*dot(A,c**2))))-1/46332.
    coneq[1819]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c)))))-1/92664.
    coneq[1820]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/185328.
    coneq[1821]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/370656.
    coneq[1822]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c**3))))-1/27456.
    coneq[1823]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))))-1/82368.
    coneq[1824]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/164736.
    coneq[1825]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))))-1/54912.
    coneq[1826]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2)*dot(A,c**2))))-1/30888.
    coneq[1827]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))))-1/61776.
    coneq[1828]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/123552.
    coneq[1829]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c)*dot(A,c**2))))-1/20592.
    coneq[1830]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))-1/41184.
    coneq[1831]=dot(b,dot(A,dot(A,c**4*dot(A,c)*dot(A,c)*dot(A,c))))-1/13728.
    coneq[1832]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c**3))))-1/54912.
    coneq[1833]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))))-1/164736.
    coneq[1834]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/329472.
    coneq[1835]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))))-1/109824.
    coneq[1836]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)*dot(A,c**2))))-1/61776.
    coneq[1837]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))))-1/123552.
    coneq[1838]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))*dot(A,c**2))))-1/123552.
    coneq[1839]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/247104.
    coneq[1840]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c**2))))-1/41184.
    coneq[1841]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))-1/82368.
    coneq[1842]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))))-1/27456.
    coneq[1843]=dot(b,dot(A,c*dot(A,c**9)))-1/1560.
    coneq[1844]=dot(b,dot(A,c*dot(A,dot(A,c**8))))-1/14040.
    coneq[1845]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**7)))))-1/112320.
    coneq[1846]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**6))))))-1/786240.
    coneq[1847]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**5)))))))-1/4717440.
    coneq[1848]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**4))))))))-1/23587200.
    coneq[1849]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))))))-1/94348800.
    coneq[1850]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))))-1/283046400.
    coneq[1851]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))))-1/566092800.
    coneq[1852]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))))-1/188697600.
    coneq[1853]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))))))-1/70761600.
    coneq[1854]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))))-1/141523200.
    coneq[1855]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))))))-1/47174400.
    coneq[1856]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))))-1/94348800.
    coneq[1857]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3))))))))-1/18869760.
    coneq[1858]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))))))-1/56609280.
    coneq[1859]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))))-1/113218560.
    coneq[1860]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))))))-1/37739520.
    coneq[1861]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))))))-1/14152320.
    coneq[1862]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))))))-1/28304640.
    coneq[1863]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c))))))))-1/9434880.
    coneq[1864]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))))))-1/28304640.
    coneq[1865]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))))-1/56609280.
    coneq[1866]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))))))-1/18869760.
    coneq[1867]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**4)))))))-1/3931200.
    coneq[1868]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3))))))))-1/15724800.
    coneq[1869]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))))))-1/47174400.
    coneq[1870]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))))-1/94348800.
    coneq[1871]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))))))-1/31449600.
    coneq[1872]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))))))-1/11793600.
    coneq[1873]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))))))-1/23587200.
    coneq[1874]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))))))-1/7862400.
    coneq[1875]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))))))-1/15724800.
    coneq[1876]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**3)))))))-1/3144960.
    coneq[1877]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))))))-1/9434880.
    coneq[1878]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))))))-1/18869760.
    coneq[1879]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))))))-1/6289920.
    coneq[1880]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c**2)))))))-1/2358720.
    coneq[1881]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c))))))))-1/4717440.
    coneq[1882]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**4*dot(A,c)))))))-1/1572480.
    coneq[1883]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))))))-1/7076160.
    coneq[1884]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))))))-1/14152320.
    coneq[1885]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))))-1/28304640.
    coneq[1886]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3)))))))-1/6289920.
    coneq[1887]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))))))-1/18869760.
    coneq[1888]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))))-1/37739520.
    coneq[1889]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))))))-1/12579840.
    coneq[1890]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))))))-1/4717440.
    coneq[1891]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))))))-1/9434880.
    coneq[1892]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))))))-1/3144960.
    coneq[1893]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))))-1/6289920.
    coneq[1894]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**5))))))-1/673920.
    coneq[1895]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**4)))))))-1/3369600.
    coneq[1896]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3))))))))-1/13478400.
    coneq[1897]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))))))-1/40435200.
    coneq[1898]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))-1/80870400.
    coneq[1899]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))))))-1/26956800.
    coneq[1900]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))))))-1/10108800.
    coneq[1901]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))))))-1/20217600.
    coneq[1902]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))))))-1/6739200.
    coneq[1903]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))))))-1/13478400.
    coneq[1904]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**3)))))))-1/2695680.
    coneq[1905]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))))))-1/8087040.
    coneq[1906]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))))))-1/16174080.
    coneq[1907]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))))))-1/5391360.
    coneq[1908]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2)))))))-1/2021760.
    coneq[1909]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))))))-1/4043520.
    coneq[1910]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**3*dot(A,c)))))))-1/1347840.
    coneq[1911]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))))))-1/4043520.
    coneq[1912]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))))))-1/8087040.
    coneq[1913]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))))))-1/2695680.
    coneq[1914]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c**4))))))-1/561600.
    coneq[1915]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**3)))))))-1/2246400.
    coneq[1916]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))))))-1/6739200.
    coneq[1917]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/13478400.
    coneq[1918]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))))))-1/4492800.
    coneq[1919]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2)))))))-1/1684800.
    coneq[1920]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))))))-1/3369600.
    coneq[1921]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c)))))))-1/1123200.
    coneq[1922]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))))))-1/2246400.
    coneq[1923]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3*dot(A,c**3))))))-1/449280.
    coneq[1924]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c**2)))))))-1/1347840.
    coneq[1925]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c))))))))-1/2695680.
    coneq[1926]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3*dot(A,c*dot(A,c)))))))-1/898560.
    coneq[1927]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**4*dot(A,c**2))))))-1/336960.
    coneq[1928]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**4*dot(A,dot(A,c)))))))-1/673920.
    coneq[1929]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**5*dot(A,c))))))-1/224640.
    coneq[1930]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**3))))))-1/1347840.
    coneq[1931]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))))))-1/4043520.
    coneq[1932]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))))))-1/8087040.
    coneq[1933]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))))))-1/2695680.
    coneq[1934]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3))))))-1/2695680.
    coneq[1935]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))))))-1/8087040.
    coneq[1936]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))))-1/16174080.
    coneq[1937]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))))))-1/5391360.
    coneq[1938]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**4))))))-1/1123200.
    coneq[1939]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3)))))))-1/4492800.
    coneq[1940]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))))))-1/13478400.
    coneq[1941]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/26956800.
    coneq[1942]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))))))-1/8985600.
    coneq[1943]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))))))-1/3369600.
    coneq[1944]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))))))-1/6739200.
    coneq[1945]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))))))-1/2246400.
    coneq[1946]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))))-1/4492800.
    coneq[1947]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2))))))-1/1010880.
    coneq[1948]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))))))-1/2021760.
    coneq[1949]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))))))-1/4043520.
    coneq[1950]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**3))))))-1/898560.
    coneq[1951]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))))))-1/2695680.
    coneq[1952]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))))))-1/5391360.
    coneq[1953]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))))))-1/1797120.
    coneq[1954]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2))))))-1/673920.
    coneq[1955]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))))))-1/1347840.
    coneq[1956]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3*dot(A,c)*dot(A,c))))))-1/449280.
    coneq[1957]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))))))-1/1347840.
    coneq[1958]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))))-1/2695680.
    coneq[1959]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))))))-1/898560.
    coneq[1960]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**6)))))-1/98280.
    coneq[1961]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**5))))))-1/589680.
    coneq[1962]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**4)))))))-1/2948400.
    coneq[1963]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3))))))))-1/11793600.
    coneq[1964]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))))-1/35380800.
    coneq[1965]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))-1/70761600.
    coneq[1966]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))))-1/23587200.
    coneq[1967]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2))))))))-1/8845200.
    coneq[1968]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))))-1/17690400.
    coneq[1969]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c))))))))-1/5896800.
    coneq[1970]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))))-1/11793600.
    coneq[1971]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**3)))))))-1/2358720.
    coneq[1972]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2))))))))-1/7076160.
    coneq[1973]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))))-1/14152320.
    coneq[1974]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c))))))))-1/4717440.
    coneq[1975]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2)))))))-1/1769040.
    coneq[1976]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c))))))))-1/3538080.
    coneq[1977]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**3*dot(A,c)))))))-1/1179360.
    coneq[1978]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))))-1/3538080.
    coneq[1979]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))))-1/7076160.
    coneq[1980]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))))-1/2358720.
    coneq[1981]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c**4))))))-1/491400.
    coneq[1982]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**3)))))))-1/1965600.
    coneq[1983]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2))))))))-1/5896800.
    coneq[1984]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/11793600.
    coneq[1985]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c))))))))-1/3931200.
    coneq[1986]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2)))))))-1/1474200.
    coneq[1987]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c))))))))-1/2948400.
    coneq[1988]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c)))))))-1/982800.
    coneq[1989]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))))-1/1965600.
    coneq[1990]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2*dot(A,c**3))))))-1/393120.
    coneq[1991]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2)))))))-1/1179360.
    coneq[1992]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c))))))))-1/2358720.
    coneq[1993]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c)))))))-1/786240.
    coneq[1994]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**3*dot(A,c**2))))))-1/294840.
    coneq[1995]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**3*dot(A,dot(A,c)))))))-1/589680.
    coneq[1996]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**4*dot(A,c))))))-1/196560.
    coneq[1997]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2))))))-1/884520.
    coneq[1998]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))))-1/1769040.
    coneq[1999]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))))-1/3538080.
    coneq[2000]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**3))))))-1/786240.
    coneq[2001]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))))-1/2358720.
    coneq[2002]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))))-1/4717440.
    coneq[2003]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))))-1/1572480.
    coneq[2004]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2))))))-1/589680.
    coneq[2005]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))))-1/1179360.
    coneq[2006]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c))))))-1/393120.
    coneq[2007]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))))-1/786240.
    coneq[2008]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**5)))))-1/84240.
    coneq[2009]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c**4))))))-1/421200.
    coneq[2010]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**3)))))))-1/1684800.
    coneq[2011]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/5054400.
    coneq[2012]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/10108800.
    coneq[2013]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/3369600.
    coneq[2014]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2)))))))-1/1263600.
    coneq[2015]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/2527200.
    coneq[2016]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c)))))))-1/842400.
    coneq[2017]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/1684800.
    coneq[2018]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c*dot(A,c**3))))))-1/336960.
    coneq[2019]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2)))))))-1/1010880.
    coneq[2020]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/2021760.
    coneq[2021]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c)))))))-1/673920.
    coneq[2022]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2*dot(A,c**2))))))-1/252720.
    coneq[2023]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c)))))))-1/505440.
    coneq[2024]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**3*dot(A,c))))))-1/168480.
    coneq[2025]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2))))))-1/505440.
    coneq[2026]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/1010880.
    coneq[2027]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c))))))-1/336960.
    coneq[2028]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c**4)))))-1/70200.
    coneq[2029]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,dot(A,c**3))))))-1/280800.
    coneq[2030]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c**2)))))))-1/842400.
    coneq[2031]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c))))))))-1/1684800.
    coneq[2032]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,dot(A,c*dot(A,c)))))))-1/561600.
    coneq[2033]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c*dot(A,c**2))))))-1/210600.
    coneq[2034]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c*dot(A,dot(A,c)))))))-1/421200.
    coneq[2035]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c**2*dot(A,c))))))-1/140400.
    coneq[2036]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,dot(A,c)*dot(A,c))))))-1/280800.
    coneq[2037]=dot(b,dot(A,c*dot(A,dot(A,c**4*dot(A,c**3)))))-1/56160.
    coneq[2038]=dot(b,dot(A,c*dot(A,dot(A,c**4*dot(A,dot(A,c**2))))))-1/168480.
    coneq[2039]=dot(b,dot(A,c*dot(A,dot(A,c**4*dot(A,dot(A,dot(A,c)))))))-1/336960.
    coneq[2040]=dot(b,dot(A,c*dot(A,dot(A,c**4*dot(A,c*dot(A,c))))))-1/112320.
    coneq[2041]=dot(b,dot(A,c*dot(A,dot(A,c**5*dot(A,c**2)))))-1/42120.
    coneq[2042]=dot(b,dot(A,c*dot(A,dot(A,c**5*dot(A,dot(A,c))))))-1/84240.
    coneq[2043]=dot(b,dot(A,c*dot(A,dot(A,c**6*dot(A,c)))))-1/28080.
    coneq[2044]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3)*dot(A,c**3)))))-1/224640.
    coneq[2045]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c**2))))))-1/673920.
    coneq[2046]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c)))))))-1/1347840.
    coneq[2047]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3)*dot(A,c*dot(A,c))))))-1/449280.
    coneq[2048]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))))))-1/2021760.
    coneq[2049]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)))))))-1/4043520.
    coneq[2050]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c))))))-1/1347840.
    coneq[2051]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))))))-1/8087040.
    coneq[2052]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c))))))-1/2695680.
    coneq[2053]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))))))-1/898560.
    coneq[2054]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,c**4)))))-1/210600.
    coneq[2055]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**3))))))-1/842400.
    coneq[2056]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2)))))))-1/2527200.
    coneq[2057]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c))))))))-1/5054400.
    coneq[2058]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c)))))))-1/1684800.
    coneq[2059]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2))))))-1/631800.
    coneq[2060]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c)))))))-1/1263600.
    coneq[2061]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c))))))-1/421200.
    coneq[2062]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c))))))-1/842400.
    coneq[2063]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**4)))))-1/421200.
    coneq[2064]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3))))))-1/1684800.
    coneq[2065]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2)))))))-1/5054400.
    coneq[2066]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))))-1/10108800.
    coneq[2067]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)))))))-1/3369600.
    coneq[2068]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2))))))-1/1263600.
    coneq[2069]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)))))))-1/2527200.
    coneq[2070]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c))))))-1/842400.
    coneq[2071]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c))))))-1/1684800.
    coneq[2072]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**5)))))-1/168480.
    coneq[2073]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**4))))))-1/842400.
    coneq[2074]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3)))))))-1/3369600.
    coneq[2075]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/10108800.
    coneq[2076]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/20217600.
    coneq[2077]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/6739200.
    coneq[2078]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2)))))))-1/2527200.
    coneq[2079]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/5054400.
    coneq[2080]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c)))))))-1/1684800.
    coneq[2081]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/3369600.
    coneq[2082]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**3))))))-1/673920.
    coneq[2083]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2)))))))-1/2021760.
    coneq[2084]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/4043520.
    coneq[2085]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c)))))))-1/1347840.
    coneq[2086]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2))))))-1/505440.
    coneq[2087]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c)))))))-1/1010880.
    coneq[2088]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**3*dot(A,c))))))-1/336960.
    coneq[2089]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2))))))-1/1010880.
    coneq[2090]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/2021760.
    coneq[2091]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c))))))-1/673920.
    coneq[2092]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2)*dot(A,c**3)))))-1/168480.
    coneq[2093]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2))))))-1/505440.
    coneq[2094]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))))-1/1010880.
    coneq[2095]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c))))))-1/336960.
    coneq[2096]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c**3)))))-1/336960.
    coneq[2097]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2))))))-1/1010880.
    coneq[2098]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))))-1/2021760.
    coneq[2099]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c))))))-1/673920.
    coneq[2100]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c**4)))))-1/140400.
    coneq[2101]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**3))))))-1/561600.
    coneq[2102]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2)))))))-1/1684800.
    coneq[2103]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))))-1/3369600.
    coneq[2104]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c)))))))-1/1123200.
    coneq[2105]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2))))))-1/421200.
    coneq[2106]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c)))))))-1/842400.
    coneq[2107]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c))))))-1/280800.
    coneq[2108]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c))))))-1/561600.
    coneq[2109]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2)*dot(A,c**2)))))-1/126360.
    coneq[2110]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c))))))-1/252720.
    coneq[2111]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/505440.
    coneq[2112]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c)*dot(A,c**3)))))-1/112320.
    coneq[2113]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2))))))-1/336960.
    coneq[2114]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/673920.
    coneq[2115]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c))))))-1/224640.
    coneq[2116]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c)*dot(A,c**2)))))-1/84240.
    coneq[2117]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c)*dot(A,dot(A,c))))))-1/168480.
    coneq[2118]=dot(b,dot(A,c*dot(A,dot(A,c**4*dot(A,c)*dot(A,c)))))-1/56160.
    coneq[2119]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3)))))-1/224640.
    coneq[2120]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2))))))-1/673920.
    coneq[2121]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/1347840.
    coneq[2122]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c))))))-1/449280.
    coneq[2123]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2)))))-1/252720.
    coneq[2124]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c))))))-1/505440.
    coneq[2125]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/1010880.
    coneq[2126]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2)))))-1/168480.
    coneq[2127]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c))))))-1/336960.
    coneq[2128]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c)))))-1/112320.
    coneq[2129]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c)))))-1/224640.
    coneq[2130]=dot(b,dot(A,c*dot(A,c*dot(A,c**7))))-1/12480.
    coneq[2131]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**6)))))-1/87360.
    coneq[2132]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**5))))))-1/524160.
    coneq[2133]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**4)))))))-1/2620800.
    coneq[2134]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))))-1/10483200.
    coneq[2135]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))))-1/31449600.
    coneq[2136]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))-1/62899200.
    coneq[2137]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))))-1/20966400.
    coneq[2138]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))))-1/7862400.
    coneq[2139]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))))-1/15724800.
    coneq[2140]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))))-1/5241600.
    coneq[2141]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))))-1/10483200.
    coneq[2142]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**3)))))))-1/2096640.
    coneq[2143]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))))-1/6289920.
    coneq[2144]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))))-1/12579840.
    coneq[2145]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))))-1/4193280.
    coneq[2146]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))))-1/1572480.
    coneq[2147]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))))-1/3144960.
    coneq[2148]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**3*dot(A,c)))))))-1/1048320.
    coneq[2149]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))))-1/3144960.
    coneq[2150]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))))-1/6289920.
    coneq[2151]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))))-1/2096640.
    coneq[2152]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c**4))))))-1/436800.
    coneq[2153]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**3)))))))-1/1747200.
    coneq[2154]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))))-1/5241600.
    coneq[2155]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/10483200.
    coneq[2156]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))))-1/3494400.
    coneq[2157]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))))-1/1310400.
    coneq[2158]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))))-1/2620800.
    coneq[2159]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))))-1/873600.
    coneq[2160]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))))-1/1747200.
    coneq[2161]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2*dot(A,c**3))))))-1/349440.
    coneq[2162]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))))-1/1048320.
    coneq[2163]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))))-1/2096640.
    coneq[2164]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))))-1/698880.
    coneq[2165]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**3*dot(A,c**2))))))-1/262080.
    coneq[2166]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**3*dot(A,dot(A,c)))))))-1/524160.
    coneq[2167]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**4*dot(A,c))))))-1/174720.
    coneq[2168]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))))-1/786240.
    coneq[2169]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))))-1/1572480.
    coneq[2170]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))))-1/3144960.
    coneq[2171]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**3))))))-1/698880.
    coneq[2172]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))))-1/2096640.
    coneq[2173]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))))-1/4193280.
    coneq[2174]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))))-1/1397760.
    coneq[2175]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))))-1/524160.
    coneq[2176]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))))-1/1048320.
    coneq[2177]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))))-1/349440.
    coneq[2178]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))))-1/698880.
    coneq[2179]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**5)))))-1/74880.
    coneq[2180]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c**4))))))-1/374400.
    coneq[2181]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**3)))))))-1/1497600.
    coneq[2182]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/4492800.
    coneq[2183]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/8985600.
    coneq[2184]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/2995200.
    coneq[2185]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))))-1/1123200.
    coneq[2186]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/2246400.
    coneq[2187]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))))-1/748800.
    coneq[2188]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/1497600.
    coneq[2189]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c*dot(A,c**3))))))-1/299520.
    coneq[2190]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))))-1/898560.
    coneq[2191]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/1797120.
    coneq[2192]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))))-1/599040.
    coneq[2193]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2*dot(A,c**2))))))-1/224640.
    coneq[2194]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))))-1/449280.
    coneq[2195]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**3*dot(A,c))))))-1/149760.
    coneq[2196]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))))-1/449280.
    coneq[2197]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/898560.
    coneq[2198]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))))-1/299520.
    coneq[2199]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c**4)))))-1/62400.
    coneq[2200]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,dot(A,c**3))))))-1/249600.
    coneq[2201]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))))-1/748800.
    coneq[2202]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))))-1/1497600.
    coneq[2203]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))))-1/499200.
    coneq[2204]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c*dot(A,c**2))))))-1/187200.
    coneq[2205]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))))-1/374400.
    coneq[2206]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c**2*dot(A,c))))))-1/124800.
    coneq[2207]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))))-1/249600.
    coneq[2208]=dot(b,dot(A,c*dot(A,c*dot(A,c**3*dot(A,c**3)))))-1/49920.
    coneq[2209]=dot(b,dot(A,c*dot(A,c*dot(A,c**3*dot(A,dot(A,c**2))))))-1/149760.
    coneq[2210]=dot(b,dot(A,c*dot(A,c*dot(A,c**3*dot(A,dot(A,dot(A,c)))))))-1/299520.
    coneq[2211]=dot(b,dot(A,c*dot(A,c*dot(A,c**3*dot(A,c*dot(A,c))))))-1/99840.
    coneq[2212]=dot(b,dot(A,c*dot(A,c*dot(A,c**4*dot(A,c**2)))))-1/37440.
    coneq[2213]=dot(b,dot(A,c*dot(A,c*dot(A,c**4*dot(A,dot(A,c))))))-1/74880.
    coneq[2214]=dot(b,dot(A,c*dot(A,c*dot(A,c**5*dot(A,c)))))-1/24960.
    coneq[2215]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2)*dot(A,c**3)))))-1/149760.
    coneq[2216]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))))-1/449280.
    coneq[2217]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))))-1/898560.
    coneq[2218]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))))-1/299520.
    coneq[2219]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c**3)))))-1/299520.
    coneq[2220]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))))-1/898560.
    coneq[2221]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))))-1/1797120.
    coneq[2222]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))))-1/599040.
    coneq[2223]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c**4)))))-1/124800.
    coneq[2224]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**3))))))-1/499200.
    coneq[2225]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))))-1/1497600.
    coneq[2226]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))))-1/2995200.
    coneq[2227]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))))-1/998400.
    coneq[2228]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))))-1/374400.
    coneq[2229]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))))-1/748800.
    coneq[2230]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))))-1/249600.
    coneq[2231]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))))-1/499200.
    coneq[2232]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2)*dot(A,c**2)))))-1/112320.
    coneq[2233]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))))-1/224640.
    coneq[2234]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/449280.
    coneq[2235]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c)*dot(A,c**3)))))-1/99840.
    coneq[2236]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))))-1/299520.
    coneq[2237]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/599040.
    coneq[2238]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))))-1/199680.
    coneq[2239]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c**2)))))-1/74880.
    coneq[2240]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))))-1/149760.
    coneq[2241]=dot(b,dot(A,c*dot(A,c*dot(A,c**3*dot(A,c)*dot(A,c)))))-1/49920.
    coneq[2242]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))))-1/149760.
    coneq[2243]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))))-1/299520.
    coneq[2244]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))))-1/99840.
    coneq[2245]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**6))))-1/10920.
    coneq[2246]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**5)))))-1/65520.
    coneq[2247]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c**4))))))-1/327600.
    coneq[2248]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/1310400.
    coneq[2249]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/3931200.
    coneq[2250]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/7862400.
    coneq[2251]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/2620800.
    coneq[2252]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/982800.
    coneq[2253]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/1965600.
    coneq[2254]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/655200.
    coneq[2255]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/1310400.
    coneq[2256]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c*dot(A,c**3))))))-1/262080.
    coneq[2257]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/786240.
    coneq[2258]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/1572480.
    coneq[2259]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/524160.
    coneq[2260]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2*dot(A,c**2))))))-1/196560.
    coneq[2261]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/393120.
    coneq[2262]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**3*dot(A,c))))))-1/131040.
    coneq[2263]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/393120.
    coneq[2264]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/786240.
    coneq[2265]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/262080.
    coneq[2266]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c**4)))))-1/54600.
    coneq[2267]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,dot(A,c**3))))))-1/218400.
    coneq[2268]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/655200.
    coneq[2269]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/1310400.
    coneq[2270]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/436800.
    coneq[2271]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c*dot(A,c**2))))))-1/163800.
    coneq[2272]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/327600.
    coneq[2273]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c**2*dot(A,c))))))-1/109200.
    coneq[2274]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/218400.
    coneq[2275]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2*dot(A,c**3)))))-1/43680.
    coneq[2276]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2*dot(A,dot(A,c**2))))))-1/131040.
    coneq[2277]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/262080.
    coneq[2278]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2*dot(A,c*dot(A,c))))))-1/87360.
    coneq[2279]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**3*dot(A,c**2)))))-1/32760.
    coneq[2280]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**3*dot(A,dot(A,c))))))-1/65520.
    coneq[2281]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**4*dot(A,c)))))-1/21840.
    coneq[2282]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2)*dot(A,c**2)))))-1/98280.
    coneq[2283]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/196560.
    coneq[2284]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/393120.
    coneq[2285]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c)*dot(A,c**3)))))-1/87360.
    coneq[2286]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/262080.
    coneq[2287]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/524160.
    coneq[2288]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/174720.
    coneq[2289]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c**2)))))-1/65520.
    coneq[2290]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/131040.
    coneq[2291]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2*dot(A,c)*dot(A,c)))))-1/43680.
    coneq[2292]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/87360.
    coneq[2293]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**5))))-1/9360.
    coneq[2294]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c**4)))))-1/46800.
    coneq[2295]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,dot(A,c**3))))))-1/187200.
    coneq[2296]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/561600.
    coneq[2297]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/1123200.
    coneq[2298]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/374400.
    coneq[2299]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c*dot(A,c**2))))))-1/140400.
    coneq[2300]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/280800.
    coneq[2301]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c**2*dot(A,c))))))-1/93600.
    coneq[2302]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/187200.
    coneq[2303]=dot(b,dot(A,c*dot(A,c**3*dot(A,c*dot(A,c**3)))))-1/37440.
    coneq[2304]=dot(b,dot(A,c*dot(A,c**3*dot(A,c*dot(A,dot(A,c**2))))))-1/112320.
    coneq[2305]=dot(b,dot(A,c*dot(A,c**3*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/224640.
    coneq[2306]=dot(b,dot(A,c*dot(A,c**3*dot(A,c*dot(A,c*dot(A,c))))))-1/74880.
    coneq[2307]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**2*dot(A,c**2)))))-1/28080.
    coneq[2308]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**2*dot(A,dot(A,c))))))-1/56160.
    coneq[2309]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**3*dot(A,c)))))-1/18720.
    coneq[2310]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c)*dot(A,c**2)))))-1/56160.
    coneq[2311]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/112320.
    coneq[2312]=dot(b,dot(A,c*dot(A,c**3*dot(A,c*dot(A,c)*dot(A,c)))))-1/37440.
    coneq[2313]=dot(b,dot(A,c*dot(A,c**4*dot(A,c**4))))-1/7800.
    coneq[2314]=dot(b,dot(A,c*dot(A,c**4*dot(A,dot(A,c**3)))))-1/31200.
    coneq[2315]=dot(b,dot(A,c*dot(A,c**4*dot(A,dot(A,dot(A,c**2))))))-1/93600.
    coneq[2316]=dot(b,dot(A,c*dot(A,c**4*dot(A,dot(A,dot(A,dot(A,c)))))))-1/187200.
    coneq[2317]=dot(b,dot(A,c*dot(A,c**4*dot(A,dot(A,c*dot(A,c))))))-1/62400.
    coneq[2318]=dot(b,dot(A,c*dot(A,c**4*dot(A,c*dot(A,c**2)))))-1/23400.
    coneq[2319]=dot(b,dot(A,c*dot(A,c**4*dot(A,c*dot(A,dot(A,c))))))-1/46800.
    coneq[2320]=dot(b,dot(A,c*dot(A,c**4*dot(A,c**2*dot(A,c)))))-1/15600.
    coneq[2321]=dot(b,dot(A,c*dot(A,c**4*dot(A,dot(A,c)*dot(A,c)))))-1/31200.
    coneq[2322]=dot(b,dot(A,c*dot(A,c**5*dot(A,c**3))))-1/6240.
    coneq[2323]=dot(b,dot(A,c*dot(A,c**5*dot(A,dot(A,c**2)))))-1/18720.
    coneq[2324]=dot(b,dot(A,c*dot(A,c**5*dot(A,dot(A,dot(A,c))))))-1/37440.
    coneq[2325]=dot(b,dot(A,c*dot(A,c**5*dot(A,c*dot(A,c)))))-1/12480.
    coneq[2326]=dot(b,dot(A,c*dot(A,c**6*dot(A,c**2))))-1/4680.
    coneq[2327]=dot(b,dot(A,c*dot(A,c**6*dot(A,dot(A,c)))))-1/9360.
    coneq[2328]=dot(b,dot(A,c*dot(A,c**7*dot(A,c))))-1/3120.
    coneq[2329]=dot(b,dot(A,c*dot(A,dot(A,c**3)*dot(A,c**4))))-1/31200.
    coneq[2330]=dot(b,dot(A,c*dot(A,dot(A,c**3)*dot(A,dot(A,c**3)))))-1/124800.
    coneq[2331]=dot(b,dot(A,c*dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c**2))))))-1/374400.
    coneq[2332]=dot(b,dot(A,c*dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/748800.
    coneq[2333]=dot(b,dot(A,c*dot(A,dot(A,c**3)*dot(A,dot(A,c*dot(A,c))))))-1/249600.
    coneq[2334]=dot(b,dot(A,c*dot(A,dot(A,c**3)*dot(A,c*dot(A,c**2)))))-1/93600.
    coneq[2335]=dot(b,dot(A,c*dot(A,dot(A,c**3)*dot(A,c*dot(A,dot(A,c))))))-1/187200.
    coneq[2336]=dot(b,dot(A,c*dot(A,dot(A,c**3)*dot(A,c**2*dot(A,c)))))-1/62400.
    coneq[2337]=dot(b,dot(A,c*dot(A,dot(A,c**3)*dot(A,dot(A,c)*dot(A,c)))))-1/124800.
    coneq[2338]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))*dot(A,c**4))))-1/93600.
    coneq[2339]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**3)))))-1/374400.
    coneq[2340]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c**2))))))-1/1123200.
    coneq[2341]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/2246400.
    coneq[2342]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c))))))-1/748800.
    coneq[2343]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c**2)))))-1/280800.
    coneq[2344]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c))))))-1/561600.
    coneq[2345]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c)))))-1/187200.
    coneq[2346]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c)))))-1/374400.
    coneq[2347]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**4))))-1/187200.
    coneq[2348]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**3)))))-1/748800.
    coneq[2349]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2))))))-1/2246400.
    coneq[2350]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/4492800.
    coneq[2351]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c))))))-1/1497600.
    coneq[2352]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c**2)))))-1/561600.
    coneq[2353]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c))))))-1/1123200.
    coneq[2354]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c)))))-1/374400.
    coneq[2355]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))))-1/748800.
    coneq[2356]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))*dot(A,c**4))))-1/62400.
    coneq[2357]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**3)))))-1/249600.
    coneq[2358]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c**2))))))-1/748800.
    coneq[2359]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/1497600.
    coneq[2360]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c))))))-1/499200.
    coneq[2361]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c**2)))))-1/187200.
    coneq[2362]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c))))))-1/374400.
    coneq[2363]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c)))))-1/124800.
    coneq[2364]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c)))))-1/249600.
    coneq[2365]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**5))))-1/28080.
    coneq[2366]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c**4)))))-1/140400.
    coneq[2367]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**3))))))-1/561600.
    coneq[2368]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/1684800.
    coneq[2369]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/3369600.
    coneq[2370]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/1123200.
    coneq[2371]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c**2))))))-1/421200.
    coneq[2372]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/842400.
    coneq[2373]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c))))))-1/280800.
    coneq[2374]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/561600.
    coneq[2375]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c*dot(A,c**3)))))-1/112320.
    coneq[2376]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c**2))))))-1/336960.
    coneq[2377]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/673920.
    coneq[2378]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c))))))-1/224640.
    coneq[2379]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c**2)))))-1/84240.
    coneq[2380]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c))))))-1/168480.
    coneq[2381]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**3*dot(A,c)))))-1/56160.
    coneq[2382]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c**2)))))-1/168480.
    coneq[2383]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/336960.
    coneq[2384]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c)))))-1/112320.
    coneq[2385]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c**5))))-1/56160.
    coneq[2386]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**4)))))-1/280800.
    coneq[2387]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**3))))))-1/1123200.
    coneq[2388]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/3369600.
    coneq[2389]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/6739200.
    coneq[2390]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/2246400.
    coneq[2391]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c**2))))))-1/842400.
    coneq[2392]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/1684800.
    coneq[2393]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c))))))-1/561600.
    coneq[2394]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/1123200.
    coneq[2395]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**3)))))-1/224640.
    coneq[2396]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c**2))))))-1/673920.
    coneq[2397]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/1347840.
    coneq[2398]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c))))))-1/449280.
    coneq[2399]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c**2)))))-1/168480.
    coneq[2400]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c))))))-1/336960.
    coneq[2401]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c**3*dot(A,c)))))-1/112320.
    coneq[2402]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c**2)))))-1/336960.
    coneq[2403]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/673920.
    coneq[2404]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c)))))-1/224640.
    coneq[2405]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**6))))-1/21840.
    coneq[2406]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**5)))))-1/131040.
    coneq[2407]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**4))))))-1/655200.
    coneq[2408]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/2620800.
    coneq[2409]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/7862400.
    coneq[2410]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/15724800.
    coneq[2411]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/5241600.
    coneq[2412]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/1965600.
    coneq[2413]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/3931200.
    coneq[2414]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/1310400.
    coneq[2415]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/2620800.
    coneq[2416]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**3))))))-1/524160.
    coneq[2417]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/1572480.
    coneq[2418]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/3144960.
    coneq[2419]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/1048320.
    coneq[2420]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c**2))))))-1/393120.
    coneq[2421]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/786240.
    coneq[2422]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**3*dot(A,c))))))-1/262080.
    coneq[2423]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/786240.
    coneq[2424]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/1572480.
    coneq[2425]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/524160.
    coneq[2426]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c**4)))))-1/109200.
    coneq[2427]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**3))))))-1/436800.
    coneq[2428]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/1310400.
    coneq[2429]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/2620800.
    coneq[2430]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/873600.
    coneq[2431]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c**2))))))-1/327600.
    coneq[2432]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/655200.
    coneq[2433]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c))))))-1/218400.
    coneq[2434]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/436800.
    coneq[2435]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2*dot(A,c**3)))))-1/87360.
    coneq[2436]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c**2))))))-1/262080.
    coneq[2437]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/524160.
    coneq[2438]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c))))))-1/174720.
    coneq[2439]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**3*dot(A,c**2)))))-1/65520.
    coneq[2440]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**3*dot(A,dot(A,c))))))-1/131040.
    coneq[2441]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**4*dot(A,c)))))-1/43680.
    coneq[2442]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,c**2)))))-1/196560.
    coneq[2443]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/393120.
    coneq[2444]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/786240.
    coneq[2445]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**3)))))-1/174720.
    coneq[2446]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/524160.
    coneq[2447]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/1048320.
    coneq[2448]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/349440.
    coneq[2449]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c**2)))))-1/131040.
    coneq[2450]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/262080.
    coneq[2451]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c)))))-1/87360.
    coneq[2452]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/174720.
    coneq[2453]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)*dot(A,c**3))))-1/24960.
    coneq[2454]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)*dot(A,dot(A,c**2)))))-1/74880.
    coneq[2455]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)*dot(A,dot(A,dot(A,c))))))-1/149760.
    coneq[2456]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)*dot(A,c*dot(A,c)))))-1/49920.
    coneq[2457]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))))-1/224640.
    coneq[2458]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))))-1/449280.
    coneq[2459]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))))-1/149760.
    coneq[2460]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))))-1/898560.
    coneq[2461]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))))-1/299520.
    coneq[2462]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))))-1/99840.
    coneq[2463]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,c**4))))-1/23400.
    coneq[2464]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,dot(A,c**3)))))-1/93600.
    coneq[2465]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))))-1/280800.
    coneq[2466]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/561600.
    coneq[2467]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))))-1/187200.
    coneq[2468]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c**2)))))-1/70200.
    coneq[2469]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))))-1/140400.
    coneq[2470]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,c**2*dot(A,c)))))-1/46800.
    coneq[2471]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))))-1/93600.
    coneq[2472]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,c**4))))-1/46800.
    coneq[2473]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**3)))))-1/187200.
    coneq[2474]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))))-1/561600.
    coneq[2475]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/1123200.
    coneq[2476]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))))-1/374400.
    coneq[2477]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))))-1/140400.
    coneq[2478]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))))-1/280800.
    coneq[2479]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))))-1/93600.
    coneq[2480]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))))-1/187200.
    coneq[2481]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**5))))-1/18720.
    coneq[2482]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c**4)))))-1/93600.
    coneq[2483]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**3))))))-1/374400.
    coneq[2484]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/1123200.
    coneq[2485]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/2246400.
    coneq[2486]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/748800.
    coneq[2487]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))))-1/280800.
    coneq[2488]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/561600.
    coneq[2489]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))))-1/187200.
    coneq[2490]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/374400.
    coneq[2491]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c*dot(A,c**3)))))-1/74880.
    coneq[2492]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))))-1/224640.
    coneq[2493]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/449280.
    coneq[2494]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))))-1/149760.
    coneq[2495]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c**2)))))-1/56160.
    coneq[2496]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))))-1/112320.
    coneq[2497]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**3*dot(A,c)))))-1/37440.
    coneq[2498]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))))-1/112320.
    coneq[2499]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/224640.
    coneq[2500]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))))-1/74880.
    coneq[2501]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)*dot(A,c**3))))-1/18720.
    coneq[2502]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c**2)))))-1/56160.
    coneq[2503]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)*dot(A,dot(A,dot(A,c))))))-1/112320.
    coneq[2504]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)*dot(A,c*dot(A,c)))))-1/37440.
    coneq[2505]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))*dot(A,c**3))))-1/37440.
    coneq[2506]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/112320.
    coneq[2507]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/224640.
    coneq[2508]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/74880.
    coneq[2509]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c**4))))-1/15600.
    coneq[2510]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,dot(A,c**3)))))-1/62400.
    coneq[2511]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c**2))))))-1/187200.
    coneq[2512]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/374400.
    coneq[2513]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,dot(A,c*dot(A,c))))))-1/124800.
    coneq[2514]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c**2)))))-1/46800.
    coneq[2515]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c*dot(A,dot(A,c))))))-1/93600.
    coneq[2516]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c**2*dot(A,c)))))-1/31200.
    coneq[2517]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))-1/62400.
    coneq[2518]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**2)*dot(A,c**2))))-1/14040.
    coneq[2519]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**2)*dot(A,dot(A,c)))))-1/28080.
    coneq[2520]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/56160.
    coneq[2521]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)*dot(A,c**3))))-1/12480.
    coneq[2522]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)*dot(A,dot(A,c**2)))))-1/37440.
    coneq[2523]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/74880.
    coneq[2524]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)*dot(A,c*dot(A,c)))))-1/24960.
    coneq[2525]=dot(b,dot(A,c*dot(A,c**4*dot(A,c)*dot(A,c**2))))-1/9360.
    coneq[2526]=dot(b,dot(A,c*dot(A,c**4*dot(A,c)*dot(A,dot(A,c)))))-1/18720.
    coneq[2527]=dot(b,dot(A,c*dot(A,c**5*dot(A,c)*dot(A,c))))-1/6240.
    coneq[2528]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c**4))))-1/31200.
    coneq[2529]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**3)))))-1/124800.
    coneq[2530]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c**2))))))-1/374400.
    coneq[2531]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/748800.
    coneq[2532]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c))))))-1/249600.
    coneq[2533]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c**2)))))-1/93600.
    coneq[2534]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c))))))-1/187200.
    coneq[2535]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c)))))-1/62400.
    coneq[2536]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))-1/124800.
    coneq[2537]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**3))))-1/37440.
    coneq[2538]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c**2)))))-1/112320.
    coneq[2539]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c))))))-1/224640.
    coneq[2540]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c)))))-1/74880.
    coneq[2541]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c**3))))-1/74880.
    coneq[2542]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/224640.
    coneq[2543]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/449280.
    coneq[2544]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/149760.
    coneq[2545]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,c**2))))-1/42120.
    coneq[2546]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c)))))-1/84240.
    coneq[2547]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/168480.
    coneq[2548]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/336960.
    coneq[2549]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**3))))-1/24960.
    coneq[2550]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))))-1/74880.
    coneq[2551]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/149760.
    coneq[2552]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))))-1/49920.
    coneq[2553]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,c**2))))-1/28080.
    coneq[2554]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))))-1/56160.
    coneq[2555]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/112320.
    coneq[2556]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c**2))))-1/18720.
    coneq[2557]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))-1/37440.
    coneq[2558]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)*dot(A,c)*dot(A,c))))-1/12480.
    coneq[2559]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c**2))))-1/37440.
    coneq[2560]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))-1/74880.
    coneq[2561]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))))-1/24960.
    coneq[2562]=dot(b,dot(A,c**2*dot(A,c**8)))-1/1404.
    coneq[2563]=dot(b,dot(A,c**2*dot(A,dot(A,c**7))))-1/11232.
    coneq[2564]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**6)))))-1/78624.
    coneq[2565]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**5))))))-1/471744.
    coneq[2566]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c**4)))))))-1/2358720.
    coneq[2567]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))))-1/9434880.
    coneq[2568]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))))-1/28304640.
    coneq[2569]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))-1/56609280.
    coneq[2570]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))))-1/18869760.
    coneq[2571]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))))-1/7076160.
    coneq[2572]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))))-1/14152320.
    coneq[2573]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))))-1/4717440.
    coneq[2574]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))))-1/9434880.
    coneq[2575]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3)))))))-1/1886976.
    coneq[2576]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))))-1/5660928.
    coneq[2577]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))))-1/11321856.
    coneq[2578]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))))-1/3773952.
    coneq[2579]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))))-1/1415232.
    coneq[2580]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))))-1/2830464.
    coneq[2581]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c)))))))-1/943488.
    coneq[2582]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))))-1/2830464.
    coneq[2583]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))))-1/5660928.
    coneq[2584]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))))-1/1886976.
    coneq[2585]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c**4))))))-1/393120.
    coneq[2586]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3)))))))-1/1572480.
    coneq[2587]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))))-1/4717440.
    coneq[2588]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/9434880.
    coneq[2589]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))))-1/3144960.
    coneq[2590]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))))-1/1179360.
    coneq[2591]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))))-1/2358720.
    coneq[2592]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))))-1/786240.
    coneq[2593]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))))-1/1572480.
    coneq[2594]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2*dot(A,c**3))))))-1/314496.
    coneq[2595]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))))-1/943488.
    coneq[2596]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))))-1/1886976.
    coneq[2597]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))))-1/628992.
    coneq[2598]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**3*dot(A,c**2))))))-1/235872.
    coneq[2599]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c)))))))-1/471744.
    coneq[2600]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**4*dot(A,c))))))-1/157248.
    coneq[2601]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))))-1/707616.
    coneq[2602]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))))-1/1415232.
    coneq[2603]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))))-1/2830464.
    coneq[2604]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3))))))-1/628992.
    coneq[2605]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))))-1/1886976.
    coneq[2606]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))))-1/3773952.
    coneq[2607]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))))-1/1257984.
    coneq[2608]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))))-1/471744.
    coneq[2609]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))))-1/943488.
    coneq[2610]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))))-1/314496.
    coneq[2611]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))))-1/628992.
    coneq[2612]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**5)))))-1/67392.
    coneq[2613]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c**4))))))-1/336960.
    coneq[2614]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3)))))))-1/1347840.
    coneq[2615]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/4043520.
    coneq[2616]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/8087040.
    coneq[2617]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/2695680.
    coneq[2618]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))))-1/1010880.
    coneq[2619]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/2021760.
    coneq[2620]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))))-1/673920.
    coneq[2621]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/1347840.
    coneq[2622]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c*dot(A,c**3))))))-1/269568.
    coneq[2623]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))))-1/808704.
    coneq[2624]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/1617408.
    coneq[2625]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))))-1/539136.
    coneq[2626]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2*dot(A,c**2))))))-1/202176.
    coneq[2627]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))))-1/404352.
    coneq[2628]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**3*dot(A,c))))))-1/134784.
    coneq[2629]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))))-1/404352.
    coneq[2630]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/808704.
    coneq[2631]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))))-1/269568.
    coneq[2632]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c**4)))))-1/56160.
    coneq[2633]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,dot(A,c**3))))))-1/224640.
    coneq[2634]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))))-1/673920.
    coneq[2635]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))))-1/1347840.
    coneq[2636]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))))-1/449280.
    coneq[2637]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c*dot(A,c**2))))))-1/168480.
    coneq[2638]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))))-1/336960.
    coneq[2639]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c**2*dot(A,c))))))-1/112320.
    coneq[2640]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))))-1/224640.
    coneq[2641]=dot(b,dot(A,c**2*dot(A,dot(A,c**3*dot(A,c**3)))))-1/44928.
    coneq[2642]=dot(b,dot(A,c**2*dot(A,dot(A,c**3*dot(A,dot(A,c**2))))))-1/134784.
    coneq[2643]=dot(b,dot(A,c**2*dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c)))))))-1/269568.
    coneq[2644]=dot(b,dot(A,c**2*dot(A,dot(A,c**3*dot(A,c*dot(A,c))))))-1/89856.
    coneq[2645]=dot(b,dot(A,c**2*dot(A,dot(A,c**4*dot(A,c**2)))))-1/33696.
    coneq[2646]=dot(b,dot(A,c**2*dot(A,dot(A,c**4*dot(A,dot(A,c))))))-1/67392.
    coneq[2647]=dot(b,dot(A,c**2*dot(A,dot(A,c**5*dot(A,c)))))-1/22464.
    coneq[2648]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2)*dot(A,c**3)))))-1/134784.
    coneq[2649]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))))-1/404352.
    coneq[2650]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))))-1/808704.
    coneq[2651]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))))-1/269568.
    coneq[2652]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3)))))-1/269568.
    coneq[2653]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))))-1/808704.
    coneq[2654]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))))-1/1617408.
    coneq[2655]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))))-1/539136.
    coneq[2656]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c**4)))))-1/112320.
    coneq[2657]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3))))))-1/449280.
    coneq[2658]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))))-1/1347840.
    coneq[2659]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))))-1/2695680.
    coneq[2660]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))))-1/898560.
    coneq[2661]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))))-1/336960.
    coneq[2662]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))))-1/673920.
    coneq[2663]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))))-1/224640.
    coneq[2664]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))))-1/449280.
    coneq[2665]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2)))))-1/101088.
    coneq[2666]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))))-1/202176.
    coneq[2667]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/404352.
    coneq[2668]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c)*dot(A,c**3)))))-1/89856.
    coneq[2669]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))))-1/269568.
    coneq[2670]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/539136.
    coneq[2671]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))))-1/179712.
    coneq[2672]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2)))))-1/67392.
    coneq[2673]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))))-1/134784.
    coneq[2674]=dot(b,dot(A,c**2*dot(A,dot(A,c**3*dot(A,c)*dot(A,c)))))-1/44928.
    coneq[2675]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))))-1/134784.
    coneq[2676]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))))-1/269568.
    coneq[2677]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))))-1/89856.
    coneq[2678]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**6))))-1/9828.
    coneq[2679]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**5)))))-1/58968.
    coneq[2680]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c**4))))))-1/294840.
    coneq[2681]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/1179360.
    coneq[2682]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/3538080.
    coneq[2683]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/7076160.
    coneq[2684]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/2358720.
    coneq[2685]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/884520.
    coneq[2686]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/1769040.
    coneq[2687]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/589680.
    coneq[2688]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/1179360.
    coneq[2689]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c*dot(A,c**3))))))-1/235872.
    coneq[2690]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/707616.
    coneq[2691]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/1415232.
    coneq[2692]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/471744.
    coneq[2693]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2*dot(A,c**2))))))-1/176904.
    coneq[2694]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/353808.
    coneq[2695]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**3*dot(A,c))))))-1/117936.
    coneq[2696]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/353808.
    coneq[2697]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/707616.
    coneq[2698]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/235872.
    coneq[2699]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c**4)))))-1/49140.
    coneq[2700]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,dot(A,c**3))))))-1/196560.
    coneq[2701]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/589680.
    coneq[2702]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/1179360.
    coneq[2703]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/393120.
    coneq[2704]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c*dot(A,c**2))))))-1/147420.
    coneq[2705]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/294840.
    coneq[2706]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c**2*dot(A,c))))))-1/98280.
    coneq[2707]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/196560.
    coneq[2708]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2*dot(A,c**3)))))-1/39312.
    coneq[2709]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2*dot(A,dot(A,c**2))))))-1/117936.
    coneq[2710]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/235872.
    coneq[2711]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2*dot(A,c*dot(A,c))))))-1/78624.
    coneq[2712]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**3*dot(A,c**2)))))-1/29484.
    coneq[2713]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**3*dot(A,dot(A,c))))))-1/58968.
    coneq[2714]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**4*dot(A,c)))))-1/19656.
    coneq[2715]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2)))))-1/88452.
    coneq[2716]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/176904.
    coneq[2717]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/353808.
    coneq[2718]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c)*dot(A,c**3)))))-1/78624.
    coneq[2719]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/235872.
    coneq[2720]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/471744.
    coneq[2721]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/157248.
    coneq[2722]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2)))))-1/58968.
    coneq[2723]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/117936.
    coneq[2724]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c)))))-1/39312.
    coneq[2725]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/78624.
    coneq[2726]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**5))))-1/8424.
    coneq[2727]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c**4)))))-1/42120.
    coneq[2728]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,dot(A,c**3))))))-1/168480.
    coneq[2729]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/505440.
    coneq[2730]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/1010880.
    coneq[2731]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/336960.
    coneq[2732]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c*dot(A,c**2))))))-1/126360.
    coneq[2733]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/252720.
    coneq[2734]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c**2*dot(A,c))))))-1/84240.
    coneq[2735]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/168480.
    coneq[2736]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c*dot(A,c**3)))))-1/33696.
    coneq[2737]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c*dot(A,dot(A,c**2))))))-1/101088.
    coneq[2738]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/202176.
    coneq[2739]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c*dot(A,c*dot(A,c))))))-1/67392.
    coneq[2740]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**2*dot(A,c**2)))))-1/25272.
    coneq[2741]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**2*dot(A,dot(A,c))))))-1/50544.
    coneq[2742]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**3*dot(A,c)))))-1/16848.
    coneq[2743]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2)))))-1/50544.
    coneq[2744]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/101088.
    coneq[2745]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c)))))-1/33696.
    coneq[2746]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c**4))))-1/7020.
    coneq[2747]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,dot(A,c**3)))))-1/28080.
    coneq[2748]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,dot(A,dot(A,c**2))))))-1/84240.
    coneq[2749]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c)))))))-1/168480.
    coneq[2750]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,dot(A,c*dot(A,c))))))-1/56160.
    coneq[2751]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c*dot(A,c**2)))))-1/21060.
    coneq[2752]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c*dot(A,dot(A,c))))))-1/42120.
    coneq[2753]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c**2*dot(A,c)))))-1/14040.
    coneq[2754]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,dot(A,c)*dot(A,c)))))-1/28080.
    coneq[2755]=dot(b,dot(A,c**2*dot(A,c**4*dot(A,c**3))))-1/5616.
    coneq[2756]=dot(b,dot(A,c**2*dot(A,c**4*dot(A,dot(A,c**2)))))-1/16848.
    coneq[2757]=dot(b,dot(A,c**2*dot(A,c**4*dot(A,dot(A,dot(A,c))))))-1/33696.
    coneq[2758]=dot(b,dot(A,c**2*dot(A,c**4*dot(A,c*dot(A,c)))))-1/11232.
    coneq[2759]=dot(b,dot(A,c**2*dot(A,c**5*dot(A,c**2))))-1/4212.
    coneq[2760]=dot(b,dot(A,c**2*dot(A,c**5*dot(A,dot(A,c)))))-1/8424.
    coneq[2761]=dot(b,dot(A,c**2*dot(A,c**6*dot(A,c))))-1/2808.
    coneq[2762]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)*dot(A,c**3))))-1/22464.
    coneq[2763]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)*dot(A,dot(A,c**2)))))-1/67392.
    coneq[2764]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c))))))-1/134784.
    coneq[2765]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)*dot(A,c*dot(A,c)))))-1/44928.
    coneq[2766]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))))-1/202176.
    coneq[2767]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))))-1/404352.
    coneq[2768]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))))-1/134784.
    coneq[2769]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))))-1/808704.
    coneq[2770]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))))-1/269568.
    coneq[2771]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))))-1/89856.
    coneq[2772]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,c**4))))-1/21060.
    coneq[2773]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,dot(A,c**3)))))-1/84240.
    coneq[2774]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))))-1/252720.
    coneq[2775]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/505440.
    coneq[2776]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))))-1/168480.
    coneq[2777]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2)))))-1/63180.
    coneq[2778]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))))-1/126360.
    coneq[2779]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c)))))-1/42120.
    coneq[2780]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))))-1/84240.
    coneq[2781]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,c**4))))-1/42120.
    coneq[2782]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3)))))-1/168480.
    coneq[2783]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))))-1/505440.
    coneq[2784]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/1010880.
    coneq[2785]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))))-1/336960.
    coneq[2786]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))))-1/126360.
    coneq[2787]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))))-1/252720.
    coneq[2788]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))))-1/84240.
    coneq[2789]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))))-1/168480.
    coneq[2790]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**5))))-1/16848.
    coneq[2791]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c**4)))))-1/84240.
    coneq[2792]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3))))))-1/336960.
    coneq[2793]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/1010880.
    coneq[2794]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/2021760.
    coneq[2795]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/673920.
    coneq[2796]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))))-1/252720.
    coneq[2797]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/505440.
    coneq[2798]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))))-1/168480.
    coneq[2799]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/336960.
    coneq[2800]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c*dot(A,c**3)))))-1/67392.
    coneq[2801]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))))-1/202176.
    coneq[2802]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/404352.
    coneq[2803]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))))-1/134784.
    coneq[2804]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2)))))-1/50544.
    coneq[2805]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))))-1/101088.
    coneq[2806]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**3*dot(A,c)))))-1/33696.
    coneq[2807]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))))-1/101088.
    coneq[2808]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/202176.
    coneq[2809]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))))-1/67392.
    coneq[2810]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)*dot(A,c**3))))-1/16848.
    coneq[2811]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2)))))-1/50544.
    coneq[2812]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c))))))-1/101088.
    coneq[2813]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c)))))-1/33696.
    coneq[2814]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))*dot(A,c**3))))-1/33696.
    coneq[2815]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/101088.
    coneq[2816]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/202176.
    coneq[2817]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/67392.
    coneq[2818]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c**4))))-1/14040.
    coneq[2819]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,dot(A,c**3)))))-1/56160.
    coneq[2820]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2))))))-1/168480.
    coneq[2821]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/336960.
    coneq[2822]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c))))))-1/112320.
    coneq[2823]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2)))))-1/42120.
    coneq[2824]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c))))))-1/84240.
    coneq[2825]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c)))))-1/28080.
    coneq[2826]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))-1/56160.
    coneq[2827]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**2)*dot(A,c**2))))-1/12636.
    coneq[2828]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c)))))-1/25272.
    coneq[2829]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/50544.
    coneq[2830]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)*dot(A,c**3))))-1/11232.
    coneq[2831]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2)))))-1/33696.
    coneq[2832]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/67392.
    coneq[2833]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c)))))-1/22464.
    coneq[2834]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c)*dot(A,c**2))))-1/8424.
    coneq[2835]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c)*dot(A,dot(A,c)))))-1/16848.
    coneq[2836]=dot(b,dot(A,c**2*dot(A,c**4*dot(A,c)*dot(A,c))))-1/5616.
    coneq[2837]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)*dot(A,c**3))))-1/22464.
    coneq[2838]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))))-1/67392.
    coneq[2839]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/134784.
    coneq[2840]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))))-1/44928.
    coneq[2841]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2))))-1/25272.
    coneq[2842]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))))-1/50544.
    coneq[2843]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/101088.
    coneq[2844]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2))))-1/16848.
    coneq[2845]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))-1/33696.
    coneq[2846]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c))))-1/11232.
    coneq[2847]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))))-1/22464.
    coneq[2848]=dot(b,dot(A,c**3*dot(A,c**7)))-1/1248.
    coneq[2849]=dot(b,dot(A,c**3*dot(A,dot(A,c**6))))-1/8736.
    coneq[2850]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**5)))))-1/52416.
    coneq[2851]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c**4))))))-1/262080.
    coneq[2852]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/1048320.
    coneq[2853]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/3144960.
    coneq[2854]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/6289920.
    coneq[2855]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/2096640.
    coneq[2856]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/786240.
    coneq[2857]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/1572480.
    coneq[2858]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/524160.
    coneq[2859]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/1048320.
    coneq[2860]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c*dot(A,c**3))))))-1/209664.
    coneq[2861]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/628992.
    coneq[2862]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/1257984.
    coneq[2863]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/419328.
    coneq[2864]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**2*dot(A,c**2))))))-1/157248.
    coneq[2865]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/314496.
    coneq[2866]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**3*dot(A,c))))))-1/104832.
    coneq[2867]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/314496.
    coneq[2868]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/628992.
    coneq[2869]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/209664.
    coneq[2870]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c**4)))))-1/43680.
    coneq[2871]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,dot(A,c**3))))))-1/174720.
    coneq[2872]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/524160.
    coneq[2873]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/1048320.
    coneq[2874]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/349440.
    coneq[2875]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c*dot(A,c**2))))))-1/131040.
    coneq[2876]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/262080.
    coneq[2877]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c**2*dot(A,c))))))-1/87360.
    coneq[2878]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/174720.
    coneq[2879]=dot(b,dot(A,c**3*dot(A,dot(A,c**2*dot(A,c**3)))))-1/34944.
    coneq[2880]=dot(b,dot(A,c**3*dot(A,dot(A,c**2*dot(A,dot(A,c**2))))))-1/104832.
    coneq[2881]=dot(b,dot(A,c**3*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/209664.
    coneq[2882]=dot(b,dot(A,c**3*dot(A,dot(A,c**2*dot(A,c*dot(A,c))))))-1/69888.
    coneq[2883]=dot(b,dot(A,c**3*dot(A,dot(A,c**3*dot(A,c**2)))))-1/26208.
    coneq[2884]=dot(b,dot(A,c**3*dot(A,dot(A,c**3*dot(A,dot(A,c))))))-1/52416.
    coneq[2885]=dot(b,dot(A,c**3*dot(A,dot(A,c**4*dot(A,c)))))-1/17472.
    coneq[2886]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))))-1/78624.
    coneq[2887]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/157248.
    coneq[2888]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/314496.
    coneq[2889]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c)*dot(A,c**3)))))-1/69888.
    coneq[2890]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/209664.
    coneq[2891]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/419328.
    coneq[2892]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/139776.
    coneq[2893]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))))-1/52416.
    coneq[2894]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/104832.
    coneq[2895]=dot(b,dot(A,c**3*dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))))-1/34944.
    coneq[2896]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/69888.
    coneq[2897]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**5))))-1/7488.
    coneq[2898]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c**4)))))-1/37440.
    coneq[2899]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,dot(A,c**3))))))-1/149760.
    coneq[2900]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/449280.
    coneq[2901]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/898560.
    coneq[2902]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/299520.
    coneq[2903]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c*dot(A,c**2))))))-1/112320.
    coneq[2904]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/224640.
    coneq[2905]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c**2*dot(A,c))))))-1/74880.
    coneq[2906]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/149760.
    coneq[2907]=dot(b,dot(A,c**3*dot(A,c*dot(A,c*dot(A,c**3)))))-1/29952.
    coneq[2908]=dot(b,dot(A,c**3*dot(A,c*dot(A,c*dot(A,dot(A,c**2))))))-1/89856.
    coneq[2909]=dot(b,dot(A,c**3*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/179712.
    coneq[2910]=dot(b,dot(A,c**3*dot(A,c*dot(A,c*dot(A,c*dot(A,c))))))-1/59904.
    coneq[2911]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**2*dot(A,c**2)))))-1/22464.
    coneq[2912]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**2*dot(A,dot(A,c))))))-1/44928.
    coneq[2913]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**3*dot(A,c)))))-1/14976.
    coneq[2914]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))))-1/44928.
    coneq[2915]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/89856.
    coneq[2916]=dot(b,dot(A,c**3*dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))))-1/29952.
    coneq[2917]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c**4))))-1/6240.
    coneq[2918]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,dot(A,c**3)))))-1/24960.
    coneq[2919]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,dot(A,dot(A,c**2))))))-1/74880.
    coneq[2920]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))))-1/149760.
    coneq[2921]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,dot(A,c*dot(A,c))))))-1/49920.
    coneq[2922]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c*dot(A,c**2)))))-1/18720.
    coneq[2923]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c*dot(A,dot(A,c))))))-1/37440.
    coneq[2924]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c**2*dot(A,c)))))-1/12480.
    coneq[2925]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))))-1/24960.
    coneq[2926]=dot(b,dot(A,c**3*dot(A,c**3*dot(A,c**3))))-1/4992.
    coneq[2927]=dot(b,dot(A,c**3*dot(A,c**3*dot(A,dot(A,c**2)))))-1/14976.
    coneq[2928]=dot(b,dot(A,c**3*dot(A,c**3*dot(A,dot(A,dot(A,c))))))-1/29952.
    coneq[2929]=dot(b,dot(A,c**3*dot(A,c**3*dot(A,c*dot(A,c)))))-1/9984.
    coneq[2930]=dot(b,dot(A,c**3*dot(A,c**4*dot(A,c**2))))-1/3744.
    coneq[2931]=dot(b,dot(A,c**3*dot(A,c**4*dot(A,dot(A,c)))))-1/7488.
    coneq[2932]=dot(b,dot(A,c**3*dot(A,c**5*dot(A,c))))-1/2496.
    coneq[2933]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)*dot(A,c**3))))-1/14976.
    coneq[2934]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))))-1/44928.
    coneq[2935]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))))-1/89856.
    coneq[2936]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))))-1/29952.
    coneq[2937]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))*dot(A,c**3))))-1/29952.
    coneq[2938]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/89856.
    coneq[2939]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/179712.
    coneq[2940]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/59904.
    coneq[2941]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c**4))))-1/12480.
    coneq[2942]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,dot(A,c**3)))))-1/49920.
    coneq[2943]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))))-1/149760.
    coneq[2944]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/299520.
    coneq[2945]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))))-1/99840.
    coneq[2946]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))))-1/37440.
    coneq[2947]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))))-1/74880.
    coneq[2948]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))))-1/24960.
    coneq[2949]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))-1/49920.
    coneq[2950]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**2)*dot(A,c**2))))-1/11232.
    coneq[2951]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))))-1/22464.
    coneq[2952]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/44928.
    coneq[2953]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)*dot(A,c**3))))-1/9984.
    coneq[2954]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))))-1/29952.
    coneq[2955]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/59904.
    coneq[2956]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))))-1/19968.
    coneq[2957]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c)*dot(A,c**2))))-1/7488.
    coneq[2958]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))))-1/14976.
    coneq[2959]=dot(b,dot(A,c**3*dot(A,c**3*dot(A,c)*dot(A,c))))-1/4992.
    coneq[2960]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))))-1/14976.
    coneq[2961]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))-1/29952.
    coneq[2962]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))))-1/9984.
    coneq[2963]=dot(b,dot(A,c**4*dot(A,c**6)))-1/1092.
    coneq[2964]=dot(b,dot(A,c**4*dot(A,dot(A,c**5))))-1/6552.
    coneq[2965]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c**4)))))-1/32760.
    coneq[2966]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,dot(A,c**3))))))-1/131040.
    coneq[2967]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/393120.
    coneq[2968]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/786240.
    coneq[2969]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/262080.
    coneq[2970]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c*dot(A,c**2))))))-1/98280.
    coneq[2971]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/196560.
    coneq[2972]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c**2*dot(A,c))))))-1/65520.
    coneq[2973]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/131040.
    coneq[2974]=dot(b,dot(A,c**4*dot(A,dot(A,c*dot(A,c**3)))))-1/26208.
    coneq[2975]=dot(b,dot(A,c**4*dot(A,dot(A,c*dot(A,dot(A,c**2))))))-1/78624.
    coneq[2976]=dot(b,dot(A,c**4*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/157248.
    coneq[2977]=dot(b,dot(A,c**4*dot(A,dot(A,c*dot(A,c*dot(A,c))))))-1/52416.
    coneq[2978]=dot(b,dot(A,c**4*dot(A,dot(A,c**2*dot(A,c**2)))))-1/19656.
    coneq[2979]=dot(b,dot(A,c**4*dot(A,dot(A,c**2*dot(A,dot(A,c))))))-1/39312.
    coneq[2980]=dot(b,dot(A,c**4*dot(A,dot(A,c**3*dot(A,c)))))-1/13104.
    coneq[2981]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))-1/39312.
    coneq[2982]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/78624.
    coneq[2983]=dot(b,dot(A,c**4*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))-1/26208.
    coneq[2984]=dot(b,dot(A,c**4*dot(A,c*dot(A,c**4))))-1/5460.
    coneq[2985]=dot(b,dot(A,c**4*dot(A,c*dot(A,dot(A,c**3)))))-1/21840.
    coneq[2986]=dot(b,dot(A,c**4*dot(A,c*dot(A,dot(A,dot(A,c**2))))))-1/65520.
    coneq[2987]=dot(b,dot(A,c**4*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))-1/131040.
    coneq[2988]=dot(b,dot(A,c**4*dot(A,c*dot(A,dot(A,c*dot(A,c))))))-1/43680.
    coneq[2989]=dot(b,dot(A,c**4*dot(A,c*dot(A,c*dot(A,c**2)))))-1/16380.
    coneq[2990]=dot(b,dot(A,c**4*dot(A,c*dot(A,c*dot(A,dot(A,c))))))-1/32760.
    coneq[2991]=dot(b,dot(A,c**4*dot(A,c*dot(A,c**2*dot(A,c)))))-1/10920.
    coneq[2992]=dot(b,dot(A,c**4*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))-1/21840.
    coneq[2993]=dot(b,dot(A,c**4*dot(A,c**2*dot(A,c**3))))-1/4368.
    coneq[2994]=dot(b,dot(A,c**4*dot(A,c**2*dot(A,dot(A,c**2)))))-1/13104.
    coneq[2995]=dot(b,dot(A,c**4*dot(A,c**2*dot(A,dot(A,dot(A,c))))))-1/26208.
    coneq[2996]=dot(b,dot(A,c**4*dot(A,c**2*dot(A,c*dot(A,c)))))-1/8736.
    coneq[2997]=dot(b,dot(A,c**4*dot(A,c**3*dot(A,c**2))))-1/3276.
    coneq[2998]=dot(b,dot(A,c**4*dot(A,c**3*dot(A,dot(A,c)))))-1/6552.
    coneq[2999]=dot(b,dot(A,c**4*dot(A,c**4*dot(A,c))))-1/2184.
    coneq[3000]=dot(b,dot(A,c**4*dot(A,dot(A,c**2)*dot(A,c**2))))-1/9828.
    coneq[3001]=dot(b,dot(A,c**4*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))-1/19656.
    coneq[3002]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/39312.
    coneq[3003]=dot(b,dot(A,c**4*dot(A,dot(A,c)*dot(A,c**3))))-1/8736.
    coneq[3004]=dot(b,dot(A,c**4*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))-1/26208.
    coneq[3005]=dot(b,dot(A,c**4*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/52416.
    coneq[3006]=dot(b,dot(A,c**4*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))-1/17472.
    coneq[3007]=dot(b,dot(A,c**4*dot(A,c*dot(A,c)*dot(A,c**2))))-1/6552.
    coneq[3008]=dot(b,dot(A,c**4*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))-1/13104.
    coneq[3009]=dot(b,dot(A,c**4*dot(A,c**2*dot(A,c)*dot(A,c))))-1/4368.
    coneq[3010]=dot(b,dot(A,c**4*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))-1/8736.
    coneq[3011]=dot(b,dot(A,c**5*dot(A,c**5)))-1/936.
    coneq[3012]=dot(b,dot(A,c**5*dot(A,dot(A,c**4))))-1/4680.
    coneq[3013]=dot(b,dot(A,c**5*dot(A,dot(A,dot(A,c**3)))))-1/18720.
    coneq[3014]=dot(b,dot(A,c**5*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/56160.
    coneq[3015]=dot(b,dot(A,c**5*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/112320.
    coneq[3016]=dot(b,dot(A,c**5*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/37440.
    coneq[3017]=dot(b,dot(A,c**5*dot(A,dot(A,c*dot(A,c**2)))))-1/14040.
    coneq[3018]=dot(b,dot(A,c**5*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/28080.
    coneq[3019]=dot(b,dot(A,c**5*dot(A,dot(A,c**2*dot(A,c)))))-1/9360.
    coneq[3020]=dot(b,dot(A,c**5*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/18720.
    coneq[3021]=dot(b,dot(A,c**5*dot(A,c*dot(A,c**3))))-1/3744.
    coneq[3022]=dot(b,dot(A,c**5*dot(A,c*dot(A,dot(A,c**2)))))-1/11232.
    coneq[3023]=dot(b,dot(A,c**5*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/22464.
    coneq[3024]=dot(b,dot(A,c**5*dot(A,c*dot(A,c*dot(A,c)))))-1/7488.
    coneq[3025]=dot(b,dot(A,c**5*dot(A,c**2*dot(A,c**2))))-1/2808.
    coneq[3026]=dot(b,dot(A,c**5*dot(A,c**2*dot(A,dot(A,c)))))-1/5616.
    coneq[3027]=dot(b,dot(A,c**5*dot(A,c**3*dot(A,c))))-1/1872.
    coneq[3028]=dot(b,dot(A,c**5*dot(A,dot(A,c)*dot(A,c**2))))-1/5616.
    coneq[3029]=dot(b,dot(A,c**5*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/11232.
    coneq[3030]=dot(b,dot(A,c**5*dot(A,c*dot(A,c)*dot(A,c))))-1/3744.
    coneq[3031]=dot(b,dot(A,c**6*dot(A,c**4)))-1/780.
    coneq[3032]=dot(b,dot(A,c**6*dot(A,dot(A,c**3))))-1/3120.
    coneq[3033]=dot(b,dot(A,c**6*dot(A,dot(A,dot(A,c**2)))))-1/9360.
    coneq[3034]=dot(b,dot(A,c**6*dot(A,dot(A,dot(A,dot(A,c))))))-1/18720.
    coneq[3035]=dot(b,dot(A,c**6*dot(A,dot(A,c*dot(A,c)))))-1/6240.
    coneq[3036]=dot(b,dot(A,c**6*dot(A,c*dot(A,c**2))))-1/2340.
    coneq[3037]=dot(b,dot(A,c**6*dot(A,c*dot(A,dot(A,c)))))-1/4680.
    coneq[3038]=dot(b,dot(A,c**6*dot(A,c**2*dot(A,c))))-1/1560.
    coneq[3039]=dot(b,dot(A,c**6*dot(A,dot(A,c)*dot(A,c))))-1/3120.
    coneq[3040]=dot(b,dot(A,c**7*dot(A,c**3)))-1/624.
    coneq[3041]=dot(b,dot(A,c**7*dot(A,dot(A,c**2))))-1/1872.
    coneq[3042]=dot(b,dot(A,c**7*dot(A,dot(A,dot(A,c)))))-1/3744.
    coneq[3043]=dot(b,dot(A,c**7*dot(A,c*dot(A,c))))-1/1248.
    coneq[3044]=dot(b,dot(A,c**8*dot(A,c**2)))-1/468.
    coneq[3045]=dot(b,dot(A,c**8*dot(A,dot(A,c))))-1/936.
    coneq[3046]=dot(b,dot(A,c**9*dot(A,c)))-1/312.
    coneq[3047]=dot(b,dot(A,dot(A,c**4)*dot(A,c**5)))-1/4680.
    coneq[3048]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,c**4))))-1/23400.
    coneq[3049]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,dot(A,c**3)))))-1/93600.
    coneq[3050]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/280800.
    coneq[3051]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/561600.
    coneq[3052]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/187200.
    coneq[3053]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,c*dot(A,c**2)))))-1/70200.
    coneq[3054]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/140400.
    coneq[3055]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,c**2*dot(A,c)))))-1/46800.
    coneq[3056]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/93600.
    coneq[3057]=dot(b,dot(A,dot(A,c**4)*dot(A,c*dot(A,c**3))))-1/18720.
    coneq[3058]=dot(b,dot(A,dot(A,c**4)*dot(A,c*dot(A,dot(A,c**2)))))-1/56160.
    coneq[3059]=dot(b,dot(A,dot(A,c**4)*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/112320.
    coneq[3060]=dot(b,dot(A,dot(A,c**4)*dot(A,c*dot(A,c*dot(A,c)))))-1/37440.
    coneq[3061]=dot(b,dot(A,dot(A,c**4)*dot(A,c**2*dot(A,c**2))))-1/14040.
    coneq[3062]=dot(b,dot(A,dot(A,c**4)*dot(A,c**2*dot(A,dot(A,c)))))-1/28080.
    coneq[3063]=dot(b,dot(A,dot(A,c**4)*dot(A,c**3*dot(A,c))))-1/9360.
    coneq[3064]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,c)*dot(A,c**2))))-1/28080.
    coneq[3065]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/56160.
    coneq[3066]=dot(b,dot(A,dot(A,c**4)*dot(A,c*dot(A,c)*dot(A,c))))-1/18720.
    coneq[3067]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,c**5)))-1/18720.
    coneq[3068]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,c**4))))-1/93600.
    coneq[3069]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,c**3)))))-1/374400.
    coneq[3070]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/1123200.
    coneq[3071]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/2246400.
    coneq[3072]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/748800.
    coneq[3073]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,c*dot(A,c**2)))))-1/280800.
    coneq[3074]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/561600.
    coneq[3075]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,c**2*dot(A,c)))))-1/187200.
    coneq[3076]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/374400.
    coneq[3077]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,c*dot(A,c**3))))-1/74880.
    coneq[3078]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,c*dot(A,dot(A,c**2)))))-1/224640.
    coneq[3079]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/449280.
    coneq[3080]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,c*dot(A,c*dot(A,c)))))-1/149760.
    coneq[3081]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,c**2*dot(A,c**2))))-1/56160.
    coneq[3082]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,c**2*dot(A,dot(A,c)))))-1/112320.
    coneq[3083]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,c**3*dot(A,c))))-1/37440.
    coneq[3084]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,c)*dot(A,c**2))))-1/112320.
    coneq[3085]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/224640.
    coneq[3086]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,c*dot(A,c)*dot(A,c))))-1/74880.
    coneq[3087]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,c**5)))-1/56160.
    coneq[3088]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c**4))))-1/280800.
    coneq[3089]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c**3)))))-1/1123200.
    coneq[3090]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/3369600.
    coneq[3091]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/6739200.
    coneq[3092]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/2246400.
    coneq[3093]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c*dot(A,c**2)))))-1/842400.
    coneq[3094]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/1684800.
    coneq[3095]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c**2*dot(A,c)))))-1/561600.
    coneq[3096]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/1123200.
    coneq[3097]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,c**3))))-1/224640.
    coneq[3098]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,dot(A,c**2)))))-1/673920.
    coneq[3099]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/1347840.
    coneq[3100]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,c*dot(A,c)))))-1/449280.
    coneq[3101]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,c**2*dot(A,c**2))))-1/168480.
    coneq[3102]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,c**2*dot(A,dot(A,c)))))-1/336960.
    coneq[3103]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,c**3*dot(A,c))))-1/112320.
    coneq[3104]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c)*dot(A,c**2))))-1/336960.
    coneq[3105]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/673920.
    coneq[3106]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,c)*dot(A,c))))-1/224640.
    coneq[3107]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**5)))-1/112320.
    coneq[3108]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**4))))-1/561600.
    coneq[3109]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c**3)))))-1/2246400.
    coneq[3110]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/6739200.
    coneq[3111]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/13478400.
    coneq[3112]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/4492800.
    coneq[3113]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c*dot(A,c**2)))))-1/1684800.
    coneq[3114]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/3369600.
    coneq[3115]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2*dot(A,c)))))-1/1123200.
    coneq[3116]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/2246400.
    coneq[3117]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c**3))))-1/449280.
    coneq[3118]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,dot(A,c**2)))))-1/1347840.
    coneq[3119]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/2695680.
    coneq[3120]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c*dot(A,c)))))-1/898560.
    coneq[3121]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**2*dot(A,c**2))))-1/336960.
    coneq[3122]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**2*dot(A,dot(A,c)))))-1/673920.
    coneq[3123]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**3*dot(A,c))))-1/224640.
    coneq[3124]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)*dot(A,c**2))))-1/673920.
    coneq[3125]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/1347840.
    coneq[3126]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c)*dot(A,c))))-1/449280.
    coneq[3127]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,c**5)))-1/37440.
    coneq[3128]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c**4))))-1/187200.
    coneq[3129]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c**3)))))-1/748800.
    coneq[3130]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/2246400.
    coneq[3131]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/4492800.
    coneq[3132]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/1497600.
    coneq[3133]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c*dot(A,c**2)))))-1/561600.
    coneq[3134]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/1123200.
    coneq[3135]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c**2*dot(A,c)))))-1/374400.
    coneq[3136]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/748800.
    coneq[3137]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,c**3))))-1/149760.
    coneq[3138]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,dot(A,c**2)))))-1/449280.
    coneq[3139]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/898560.
    coneq[3140]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,c*dot(A,c)))))-1/299520.
    coneq[3141]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,c**2*dot(A,c**2))))-1/112320.
    coneq[3142]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,c**2*dot(A,dot(A,c)))))-1/224640.
    coneq[3143]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,c**3*dot(A,c))))-1/74880.
    coneq[3144]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c)*dot(A,c**2))))-1/224640.
    coneq[3145]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/449280.
    coneq[3146]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,c)*dot(A,c))))-1/149760.
    coneq[3147]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,c**5)))-1/14040.
    coneq[3148]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,dot(A,c**4))))-1/70200.
    coneq[3149]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,c**3)))))-1/280800.
    coneq[3150]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/842400.
    coneq[3151]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/1684800.
    coneq[3152]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/561600.
    coneq[3153]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,dot(A,c*dot(A,c**2)))))-1/210600.
    coneq[3154]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/421200.
    coneq[3155]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,dot(A,c**2*dot(A,c)))))-1/140400.
    coneq[3156]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/280800.
    coneq[3157]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,c**3))))-1/56160.
    coneq[3158]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,dot(A,c**2)))))-1/168480.
    coneq[3159]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/336960.
    coneq[3160]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,c*dot(A,c)))))-1/112320.
    coneq[3161]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,c**2*dot(A,c**2))))-1/42120.
    coneq[3162]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,c**2*dot(A,dot(A,c)))))-1/84240.
    coneq[3163]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,c**3*dot(A,c))))-1/28080.
    coneq[3164]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,dot(A,c)*dot(A,c**2))))-1/84240.
    coneq[3165]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/168480.
    coneq[3166]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,c)*dot(A,c))))-1/56160.
    coneq[3167]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,c**5)))-1/28080.
    coneq[3168]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c**4))))-1/140400.
    coneq[3169]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**3)))))-1/561600.
    coneq[3170]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/1684800.
    coneq[3171]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/3369600.
    coneq[3172]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/1123200.
    coneq[3173]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c**2)))))-1/421200.
    coneq[3174]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/842400.
    coneq[3175]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c**2*dot(A,c)))))-1/280800.
    coneq[3176]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/561600.
    coneq[3177]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,c**3))))-1/112320.
    coneq[3178]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c**2)))))-1/336960.
    coneq[3179]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/673920.
    coneq[3180]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,c*dot(A,c)))))-1/224640.
    coneq[3181]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,c**2*dot(A,c**2))))-1/84240.
    coneq[3182]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,c**2*dot(A,dot(A,c)))))-1/168480.
    coneq[3183]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,c**3*dot(A,c))))-1/56160.
    coneq[3184]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c**2))))-1/168480.
    coneq[3185]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/336960.
    coneq[3186]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,c)*dot(A,c))))-1/112320.
    coneq[3187]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,c**5)))-1/9360.
    coneq[3188]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,dot(A,c**4))))-1/46800.
    coneq[3189]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,c**3)))))-1/187200.
    coneq[3190]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/561600.
    coneq[3191]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/1123200.
    coneq[3192]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/374400.
    coneq[3193]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,dot(A,c*dot(A,c**2)))))-1/140400.
    coneq[3194]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/280800.
    coneq[3195]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,dot(A,c**2*dot(A,c)))))-1/93600.
    coneq[3196]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/187200.
    coneq[3197]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,c**3))))-1/37440.
    coneq[3198]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,dot(A,c**2)))))-1/112320.
    coneq[3199]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/224640.
    coneq[3200]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,c*dot(A,c)))))-1/74880.
    coneq[3201]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,c**2*dot(A,c**2))))-1/28080.
    coneq[3202]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,c**2*dot(A,dot(A,c)))))-1/56160.
    coneq[3203]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,c**3*dot(A,c))))-1/18720.
    coneq[3204]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,dot(A,c)*dot(A,c**2))))-1/56160.
    coneq[3205]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/112320.
    coneq[3206]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,c)*dot(A,c))))-1/37440.
    coneq[3207]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,c**5)))-1/18720.
    coneq[3208]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c**4))))-1/93600.
    coneq[3209]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c**3)))))-1/374400.
    coneq[3210]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/1123200.
    coneq[3211]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/2246400.
    coneq[3212]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/748800.
    coneq[3213]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c*dot(A,c**2)))))-1/280800.
    coneq[3214]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/561600.
    coneq[3215]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c**2*dot(A,c)))))-1/187200.
    coneq[3216]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/374400.
    coneq[3217]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,c**3))))-1/74880.
    coneq[3218]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,dot(A,c**2)))))-1/224640.
    coneq[3219]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/449280.
    coneq[3220]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,c*dot(A,c)))))-1/149760.
    coneq[3221]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,c**2*dot(A,c**2))))-1/56160.
    coneq[3222]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,c**2*dot(A,dot(A,c)))))-1/112320.
    coneq[3223]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,c**3*dot(A,c))))-1/37440.
    coneq[3224]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c)*dot(A,c**2))))-1/112320.
    coneq[3225]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/224640.
    coneq[3226]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,c)*dot(A,c))))-1/74880.
    coneq[3227]=dot(b,dot(A,dot(A,c**3)*dot(A,c**6)))-1/4368.
    coneq[3228]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**5))))-1/26208.
    coneq[3229]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c**4)))))-1/131040.
    coneq[3230]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c**3))))))-1/524160.
    coneq[3231]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/1572480.
    coneq[3232]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/3144960.
    coneq[3233]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/1048320.
    coneq[3234]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c*dot(A,c**2))))))-1/393120.
    coneq[3235]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/786240.
    coneq[3236]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c**2*dot(A,c))))))-1/262080.
    coneq[3237]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/524160.
    coneq[3238]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c*dot(A,c**3)))))-1/104832.
    coneq[3239]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c*dot(A,dot(A,c**2))))))-1/314496.
    coneq[3240]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/628992.
    coneq[3241]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c*dot(A,c*dot(A,c))))))-1/209664.
    coneq[3242]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**2*dot(A,c**2)))))-1/78624.
    coneq[3243]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**2*dot(A,dot(A,c))))))-1/157248.
    coneq[3244]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**3*dot(A,c)))))-1/52416.
    coneq[3245]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))-1/157248.
    coneq[3246]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/314496.
    coneq[3247]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))-1/104832.
    coneq[3248]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c**4))))-1/21840.
    coneq[3249]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,dot(A,c**3)))))-1/87360.
    coneq[3250]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,dot(A,dot(A,c**2))))))-1/262080.
    coneq[3251]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))-1/524160.
    coneq[3252]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,dot(A,c*dot(A,c))))))-1/174720.
    coneq[3253]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c*dot(A,c**2)))))-1/65520.
    coneq[3254]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c*dot(A,dot(A,c))))))-1/131040.
    coneq[3255]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c**2*dot(A,c)))))-1/43680.
    coneq[3256]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))-1/87360.
    coneq[3257]=dot(b,dot(A,dot(A,c**3)*dot(A,c**2*dot(A,c**3))))-1/17472.
    coneq[3258]=dot(b,dot(A,dot(A,c**3)*dot(A,c**2*dot(A,dot(A,c**2)))))-1/52416.
    coneq[3259]=dot(b,dot(A,dot(A,c**3)*dot(A,c**2*dot(A,dot(A,dot(A,c))))))-1/104832.
    coneq[3260]=dot(b,dot(A,dot(A,c**3)*dot(A,c**2*dot(A,c*dot(A,c)))))-1/34944.
    coneq[3261]=dot(b,dot(A,dot(A,c**3)*dot(A,c**3*dot(A,c**2))))-1/13104.
    coneq[3262]=dot(b,dot(A,dot(A,c**3)*dot(A,c**3*dot(A,dot(A,c)))))-1/26208.
    coneq[3263]=dot(b,dot(A,dot(A,c**3)*dot(A,c**4*dot(A,c))))-1/8736.
    coneq[3264]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**2)*dot(A,c**2))))-1/39312.
    coneq[3265]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))-1/78624.
    coneq[3266]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/157248.
    coneq[3267]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c)*dot(A,c**3))))-1/34944.
    coneq[3268]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))-1/104832.
    coneq[3269]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/209664.
    coneq[3270]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))-1/69888.
    coneq[3271]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c)*dot(A,c**2))))-1/26208.
    coneq[3272]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))-1/52416.
    coneq[3273]=dot(b,dot(A,dot(A,c**3)*dot(A,c**2*dot(A,c)*dot(A,c))))-1/17472.
    coneq[3274]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))-1/34944.
    coneq[3275]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**6)))-1/13104.
    coneq[3276]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**5))))-1/78624.
    coneq[3277]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c**4)))))-1/393120.
    coneq[3278]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c**3))))))-1/1572480.
    coneq[3279]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/4717440.
    coneq[3280]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/9434880.
    coneq[3281]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/3144960.
    coneq[3282]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c*dot(A,c**2))))))-1/1179360.
    coneq[3283]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/2358720.
    coneq[3284]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c**2*dot(A,c))))))-1/786240.
    coneq[3285]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/1572480.
    coneq[3286]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c**3)))))-1/314496.
    coneq[3287]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,dot(A,c**2))))))-1/943488.
    coneq[3288]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/1886976.
    coneq[3289]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c*dot(A,c))))))-1/628992.
    coneq[3290]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2*dot(A,c**2)))))-1/235872.
    coneq[3291]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2*dot(A,dot(A,c))))))-1/471744.
    coneq[3292]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**3*dot(A,c)))))-1/157248.
    coneq[3293]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))-1/471744.
    coneq[3294]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/943488.
    coneq[3295]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))-1/314496.
    coneq[3296]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c**4))))-1/65520.
    coneq[3297]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c**3)))))-1/262080.
    coneq[3298]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,dot(A,c**2))))))-1/786240.
    coneq[3299]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))-1/1572480.
    coneq[3300]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c*dot(A,c))))))-1/524160.
    coneq[3301]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c*dot(A,c**2)))))-1/196560.
    coneq[3302]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c*dot(A,dot(A,c))))))-1/393120.
    coneq[3303]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c**2*dot(A,c)))))-1/131040.
    coneq[3304]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))-1/262080.
    coneq[3305]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c**3))))-1/52416.
    coneq[3306]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**2*dot(A,dot(A,c**2)))))-1/157248.
    coneq[3307]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**2*dot(A,dot(A,dot(A,c))))))-1/314496.
    coneq[3308]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c*dot(A,c)))))-1/104832.
    coneq[3309]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**3*dot(A,c**2))))-1/39312.
    coneq[3310]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**3*dot(A,dot(A,c)))))-1/78624.
    coneq[3311]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**4*dot(A,c))))-1/26208.
    coneq[3312]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2)*dot(A,c**2))))-1/117936.
    coneq[3313]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))-1/235872.
    coneq[3314]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/471744.
    coneq[3315]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c**3))))-1/104832.
    coneq[3316]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))-1/314496.
    coneq[3317]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/628992.
    coneq[3318]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))-1/209664.
    coneq[3319]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c)*dot(A,c**2))))-1/78624.
    coneq[3320]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))-1/157248.
    coneq[3321]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c)*dot(A,c))))-1/52416.
    coneq[3322]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))-1/104832.
    coneq[3323]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**6)))-1/26208.
    coneq[3324]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**5))))-1/157248.
    coneq[3325]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**4)))))-1/786240.
    coneq[3326]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c**3))))))-1/3144960.
    coneq[3327]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/9434880.
    coneq[3328]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/18869760.
    coneq[3329]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/6289920.
    coneq[3330]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c*dot(A,c**2))))))-1/2358720.
    coneq[3331]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/4717440.
    coneq[3332]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2*dot(A,c))))))-1/1572480.
    coneq[3333]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/3144960.
    coneq[3334]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c**3)))))-1/628992.
    coneq[3335]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,dot(A,c**2))))))-1/1886976.
    coneq[3336]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/3773952.
    coneq[3337]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c*dot(A,c))))))-1/1257984.
    coneq[3338]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2*dot(A,c**2)))))-1/471744.
    coneq[3339]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2*dot(A,dot(A,c))))))-1/943488.
    coneq[3340]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**3*dot(A,c)))))-1/314496.
    coneq[3341]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))-1/943488.
    coneq[3342]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/1886976.
    coneq[3343]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))-1/628992.
    coneq[3344]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c**4))))-1/131040.
    coneq[3345]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c**3)))))-1/524160.
    coneq[3346]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,dot(A,c**2))))))-1/1572480.
    coneq[3347]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))-1/3144960.
    coneq[3348]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c*dot(A,c))))))-1/1048320.
    coneq[3349]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c*dot(A,c**2)))))-1/393120.
    coneq[3350]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c*dot(A,dot(A,c))))))-1/786240.
    coneq[3351]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c**2*dot(A,c)))))-1/262080.
    coneq[3352]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))-1/524160.
    coneq[3353]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c**3))))-1/104832.
    coneq[3354]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,dot(A,c**2)))))-1/314496.
    coneq[3355]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,dot(A,dot(A,c))))))-1/628992.
    coneq[3356]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c*dot(A,c)))))-1/209664.
    coneq[3357]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**3*dot(A,c**2))))-1/78624.
    coneq[3358]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**3*dot(A,dot(A,c)))))-1/157248.
    coneq[3359]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**4*dot(A,c))))-1/52416.
    coneq[3360]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2)*dot(A,c**2))))-1/235872.
    coneq[3361]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))-1/471744.
    coneq[3362]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/943488.
    coneq[3363]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c**3))))-1/209664.
    coneq[3364]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))-1/628992.
    coneq[3365]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/1257984.
    coneq[3366]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))-1/419328.
    coneq[3367]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)*dot(A,c**2))))-1/157248.
    coneq[3368]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))-1/314496.
    coneq[3369]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c)*dot(A,c))))-1/104832.
    coneq[3370]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))-1/209664.
    coneq[3371]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**6)))-1/8736.
    coneq[3372]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**5))))-1/52416.
    coneq[3373]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c**4)))))-1/262080.
    coneq[3374]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**3))))))-1/1048320.
    coneq[3375]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/3144960.
    coneq[3376]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/6289920.
    coneq[3377]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/2096640.
    coneq[3378]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c**2))))))-1/786240.
    coneq[3379]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/1572480.
    coneq[3380]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c**2*dot(A,c))))))-1/524160.
    coneq[3381]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/1048320.
    coneq[3382]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c**3)))))-1/209664.
    coneq[3383]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c**2))))))-1/628992.
    coneq[3384]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/1257984.
    coneq[3385]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c*dot(A,c))))))-1/419328.
    coneq[3386]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**2*dot(A,c**2)))))-1/157248.
    coneq[3387]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**2*dot(A,dot(A,c))))))-1/314496.
    coneq[3388]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**3*dot(A,c)))))-1/104832.
    coneq[3389]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))-1/314496.
    coneq[3390]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/628992.
    coneq[3391]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))-1/209664.
    coneq[3392]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c**4))))-1/43680.
    coneq[3393]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c**3)))))-1/174720.
    coneq[3394]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c**2))))))-1/524160.
    coneq[3395]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))-1/1048320.
    coneq[3396]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c*dot(A,c))))))-1/349440.
    coneq[3397]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c*dot(A,c**2)))))-1/131040.
    coneq[3398]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c*dot(A,dot(A,c))))))-1/262080.
    coneq[3399]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c**2*dot(A,c)))))-1/87360.
    coneq[3400]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))-1/174720.
    coneq[3401]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c**3))))-1/34944.
    coneq[3402]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**2*dot(A,dot(A,c**2)))))-1/104832.
    coneq[3403]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**2*dot(A,dot(A,dot(A,c))))))-1/209664.
    coneq[3404]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c*dot(A,c)))))-1/69888.
    coneq[3405]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**3*dot(A,c**2))))-1/26208.
    coneq[3406]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**3*dot(A,dot(A,c)))))-1/52416.
    coneq[3407]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**4*dot(A,c))))-1/17472.
    coneq[3408]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**2)*dot(A,c**2))))-1/78624.
    coneq[3409]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))-1/157248.
    coneq[3410]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/314496.
    coneq[3411]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c**3))))-1/69888.
    coneq[3412]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))-1/209664.
    coneq[3413]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/419328.
    coneq[3414]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))-1/139776.
    coneq[3415]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c)*dot(A,c**2))))-1/52416.
    coneq[3416]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))-1/104832.
    coneq[3417]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c)*dot(A,c))))-1/34944.
    coneq[3418]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))-1/69888.
    coneq[3419]=dot(b,dot(A,dot(A,c**2)*dot(A,c**7)))-1/3744.
    coneq[3420]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**6))))-1/26208.
    coneq[3421]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**5)))))-1/157248.
    coneq[3422]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c**4))))))-1/786240.
    coneq[3423]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/3144960.
    coneq[3424]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/9434880.
    coneq[3425]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/18869760.
    coneq[3426]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/6289920.
    coneq[3427]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/2358720.
    coneq[3428]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/4717440.
    coneq[3429]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/1572480.
    coneq[3430]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/3144960.
    coneq[3431]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c**3))))))-1/628992.
    coneq[3432]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/1886976.
    coneq[3433]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/3773952.
    coneq[3434]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/1257984.
    coneq[3435]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2*dot(A,c**2))))))-1/471744.
    coneq[3436]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/943488.
    coneq[3437]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**3*dot(A,c))))))-1/314496.
    coneq[3438]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/943488.
    coneq[3439]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/1886976.
    coneq[3440]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/628992.
    coneq[3441]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c**4)))))-1/131040.
    coneq[3442]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c**3))))))-1/524160.
    coneq[3443]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/1572480.
    coneq[3444]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/3144960.
    coneq[3445]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/1048320.
    coneq[3446]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c*dot(A,c**2))))))-1/393120.
    coneq[3447]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/786240.
    coneq[3448]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c**2*dot(A,c))))))-1/262080.
    coneq[3449]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/524160.
    coneq[3450]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c**3)))))-1/104832.
    coneq[3451]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2*dot(A,dot(A,c**2))))))-1/314496.
    coneq[3452]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/628992.
    coneq[3453]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c*dot(A,c))))))-1/209664.
    coneq[3454]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**3*dot(A,c**2)))))-1/78624.
    coneq[3455]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**3*dot(A,dot(A,c))))))-1/157248.
    coneq[3456]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**4*dot(A,c)))))-1/52416.
    coneq[3457]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))))-1/235872.
    coneq[3458]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/471744.
    coneq[3459]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/943488.
    coneq[3460]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c**3)))))-1/209664.
    coneq[3461]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/628992.
    coneq[3462]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/1257984.
    coneq[3463]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/419328.
    coneq[3464]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))))-1/157248.
    coneq[3465]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/314496.
    coneq[3466]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))))-1/104832.
    coneq[3467]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/209664.
    coneq[3468]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**5))))-1/22464.
    coneq[3469]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c**4)))))-1/112320.
    coneq[3470]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c**3))))))-1/449280.
    coneq[3471]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/1347840.
    coneq[3472]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/2695680.
    coneq[3473]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/898560.
    coneq[3474]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c*dot(A,c**2))))))-1/336960.
    coneq[3475]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/673920.
    coneq[3476]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c**2*dot(A,c))))))-1/224640.
    coneq[3477]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/449280.
    coneq[3478]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c**3)))))-1/89856.
    coneq[3479]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c*dot(A,dot(A,c**2))))))-1/269568.
    coneq[3480]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/539136.
    coneq[3481]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c*dot(A,c))))))-1/179712.
    coneq[3482]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2*dot(A,c**2)))))-1/67392.
    coneq[3483]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2*dot(A,dot(A,c))))))-1/134784.
    coneq[3484]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**3*dot(A,c)))))-1/44928.
    coneq[3485]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))))-1/134784.
    coneq[3486]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/269568.
    coneq[3487]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))))-1/89856.
    coneq[3488]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c**4))))-1/18720.
    coneq[3489]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c**3)))))-1/74880.
    coneq[3490]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,dot(A,dot(A,c**2))))))-1/224640.
    coneq[3491]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))))-1/449280.
    coneq[3492]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c*dot(A,c))))))-1/149760.
    coneq[3493]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c*dot(A,c**2)))))-1/56160.
    coneq[3494]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c*dot(A,dot(A,c))))))-1/112320.
    coneq[3495]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c**2*dot(A,c)))))-1/37440.
    coneq[3496]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))))-1/74880.
    coneq[3497]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3*dot(A,c**3))))-1/14976.
    coneq[3498]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3*dot(A,dot(A,c**2)))))-1/44928.
    coneq[3499]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3*dot(A,dot(A,dot(A,c))))))-1/89856.
    coneq[3500]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3*dot(A,c*dot(A,c)))))-1/29952.
    coneq[3501]=dot(b,dot(A,dot(A,c**2)*dot(A,c**4*dot(A,c**2))))-1/11232.
    coneq[3502]=dot(b,dot(A,dot(A,c**2)*dot(A,c**4*dot(A,dot(A,c)))))-1/22464.
    coneq[3503]=dot(b,dot(A,dot(A,c**2)*dot(A,c**5*dot(A,c))))-1/7488.
    coneq[3504]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)*dot(A,c**3))))-1/44928.
    coneq[3505]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))))-1/134784.
    coneq[3506]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))))-1/269568.
    coneq[3507]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))))-1/89856.
    coneq[3508]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))*dot(A,c**3))))-1/89856.
    coneq[3509]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/269568.
    coneq[3510]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/539136.
    coneq[3511]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/179712.
    coneq[3512]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c**4))))-1/37440.
    coneq[3513]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c**3)))))-1/149760.
    coneq[3514]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))))-1/449280.
    coneq[3515]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/898560.
    coneq[3516]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))))-1/299520.
    coneq[3517]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))))-1/112320.
    coneq[3518]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))))-1/224640.
    coneq[3519]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))))-1/74880.
    coneq[3520]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))-1/149760.
    coneq[3521]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2)*dot(A,c**2))))-1/33696.
    coneq[3522]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))))-1/67392.
    coneq[3523]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/134784.
    coneq[3524]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c**3))))-1/29952.
    coneq[3525]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))))-1/89856.
    coneq[3526]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/179712.
    coneq[3527]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))))-1/59904.
    coneq[3528]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c)*dot(A,c**2))))-1/22464.
    coneq[3529]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))))-1/44928.
    coneq[3530]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3*dot(A,c)*dot(A,c))))-1/14976.
    coneq[3531]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))))-1/44928.
    coneq[3532]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))-1/89856.
    coneq[3533]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))))-1/29952.
    coneq[3534]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**7)))-1/7488.
    coneq[3535]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**6))))-1/52416.
    coneq[3536]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**5)))))-1/314496.
    coneq[3537]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**4))))))-1/1572480.
    coneq[3538]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/6289920.
    coneq[3539]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/18869760.
    coneq[3540]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/37739520.
    coneq[3541]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/12579840.
    coneq[3542]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/4717440.
    coneq[3543]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/9434880.
    coneq[3544]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/3144960.
    coneq[3545]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/6289920.
    coneq[3546]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c**3))))))-1/1257984.
    coneq[3547]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/3773952.
    coneq[3548]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/7547904.
    coneq[3549]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/2515968.
    coneq[3550]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2*dot(A,c**2))))))-1/943488.
    coneq[3551]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/1886976.
    coneq[3552]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**3*dot(A,c))))))-1/628992.
    coneq[3553]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/1886976.
    coneq[3554]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/3773952.
    coneq[3555]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/1257984.
    coneq[3556]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c**4)))))-1/262080.
    coneq[3557]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c**3))))))-1/1048320.
    coneq[3558]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/3144960.
    coneq[3559]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/6289920.
    coneq[3560]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/2096640.
    coneq[3561]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c*dot(A,c**2))))))-1/786240.
    coneq[3562]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/1572480.
    coneq[3563]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c**2*dot(A,c))))))-1/524160.
    coneq[3564]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/1048320.
    coneq[3565]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c**3)))))-1/209664.
    coneq[3566]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,dot(A,c**2))))))-1/628992.
    coneq[3567]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/1257984.
    coneq[3568]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c*dot(A,c))))))-1/419328.
    coneq[3569]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3*dot(A,c**2)))))-1/157248.
    coneq[3570]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3*dot(A,dot(A,c))))))-1/314496.
    coneq[3571]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**4*dot(A,c)))))-1/104832.
    coneq[3572]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))))-1/471744.
    coneq[3573]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/943488.
    coneq[3574]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/1886976.
    coneq[3575]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c**3)))))-1/419328.
    coneq[3576]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/1257984.
    coneq[3577]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/2515968.
    coneq[3578]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/838656.
    coneq[3579]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))))-1/314496.
    coneq[3580]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/628992.
    coneq[3581]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))))-1/209664.
    coneq[3582]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/419328.
    coneq[3583]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**5))))-1/44928.
    coneq[3584]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c**4)))))-1/224640.
    coneq[3585]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c**3))))))-1/898560.
    coneq[3586]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/2695680.
    coneq[3587]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/5391360.
    coneq[3588]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/1797120.
    coneq[3589]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c*dot(A,c**2))))))-1/673920.
    coneq[3590]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/1347840.
    coneq[3591]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c**2*dot(A,c))))))-1/449280.
    coneq[3592]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/898560.
    coneq[3593]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c**3)))))-1/179712.
    coneq[3594]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,dot(A,c**2))))))-1/539136.
    coneq[3595]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/1078272.
    coneq[3596]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c*dot(A,c))))))-1/359424.
    coneq[3597]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2*dot(A,c**2)))))-1/134784.
    coneq[3598]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2*dot(A,dot(A,c))))))-1/269568.
    coneq[3599]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**3*dot(A,c)))))-1/89856.
    coneq[3600]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))))-1/269568.
    coneq[3601]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/539136.
    coneq[3602]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))))-1/179712.
    coneq[3603]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c**4))))-1/37440.
    coneq[3604]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c**3)))))-1/149760.
    coneq[3605]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,dot(A,c**2))))))-1/449280.
    coneq[3606]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))))-1/898560.
    coneq[3607]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c*dot(A,c))))))-1/299520.
    coneq[3608]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c*dot(A,c**2)))))-1/112320.
    coneq[3609]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c*dot(A,dot(A,c))))))-1/224640.
    coneq[3610]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c**2*dot(A,c)))))-1/74880.
    coneq[3611]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))))-1/149760.
    coneq[3612]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3*dot(A,c**3))))-1/29952.
    coneq[3613]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3*dot(A,dot(A,c**2)))))-1/89856.
    coneq[3614]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3*dot(A,dot(A,dot(A,c))))))-1/179712.
    coneq[3615]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3*dot(A,c*dot(A,c)))))-1/59904.
    coneq[3616]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**4*dot(A,c**2))))-1/22464.
    coneq[3617]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**4*dot(A,dot(A,c)))))-1/44928.
    coneq[3618]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**5*dot(A,c))))-1/14976.
    coneq[3619]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)*dot(A,c**3))))-1/89856.
    coneq[3620]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))))-1/269568.
    coneq[3621]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))))-1/539136.
    coneq[3622]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))))-1/179712.
    coneq[3623]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))*dot(A,c**3))))-1/179712.
    coneq[3624]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/539136.
    coneq[3625]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/1078272.
    coneq[3626]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/359424.
    coneq[3627]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c**4))))-1/74880.
    coneq[3628]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c**3)))))-1/299520.
    coneq[3629]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))))-1/898560.
    coneq[3630]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/1797120.
    coneq[3631]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))))-1/599040.
    coneq[3632]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))))-1/224640.
    coneq[3633]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))))-1/449280.
    coneq[3634]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))))-1/149760.
    coneq[3635]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))-1/299520.
    coneq[3636]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2)*dot(A,c**2))))-1/67392.
    coneq[3637]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))))-1/134784.
    coneq[3638]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/269568.
    coneq[3639]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c**3))))-1/59904.
    coneq[3640]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))))-1/179712.
    coneq[3641]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/359424.
    coneq[3642]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))))-1/119808.
    coneq[3643]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c)*dot(A,c**2))))-1/44928.
    coneq[3644]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))))-1/89856.
    coneq[3645]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3*dot(A,c)*dot(A,c))))-1/29952.
    coneq[3646]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))))-1/89856.
    coneq[3647]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))-1/179712.
    coneq[3648]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))))-1/59904.
    coneq[3649]=dot(b,dot(A,dot(A,c)*dot(A,c**8)))-1/2808.
    coneq[3650]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**7))))-1/22464.
    coneq[3651]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**6)))))-1/157248.
    coneq[3652]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**5))))))-1/943488.
    coneq[3653]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c**4)))))))-1/4717440.
    coneq[3654]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))))-1/18869760.
    coneq[3655]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))))-1/56609280.
    coneq[3656]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))-1/113218560.
    coneq[3657]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))))-1/37739520.
    coneq[3658]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))))-1/14152320.
    coneq[3659]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))))-1/28304640.
    coneq[3660]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))))-1/9434880.
    coneq[3661]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))))-1/18869760.
    coneq[3662]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3)))))))-1/3773952.
    coneq[3663]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))))-1/11321856.
    coneq[3664]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))))-1/22643712.
    coneq[3665]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))))-1/7547904.
    coneq[3666]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))))-1/2830464.
    coneq[3667]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))))-1/5660928.
    coneq[3668]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c)))))))-1/1886976.
    coneq[3669]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))))-1/5660928.
    coneq[3670]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))))-1/11321856.
    coneq[3671]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))))-1/3773952.
    coneq[3672]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c**4))))))-1/786240.
    coneq[3673]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3)))))))-1/3144960.
    coneq[3674]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))))-1/9434880.
    coneq[3675]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))))-1/18869760.
    coneq[3676]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))))-1/6289920.
    coneq[3677]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))))-1/2358720.
    coneq[3678]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))))-1/4717440.
    coneq[3679]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))))-1/1572480.
    coneq[3680]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))))-1/3144960.
    coneq[3681]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c**3))))))-1/628992.
    coneq[3682]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))))-1/1886976.
    coneq[3683]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))))-1/3773952.
    coneq[3684]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))))-1/1257984.
    coneq[3685]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3*dot(A,c**2))))))-1/471744.
    coneq[3686]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c)))))))-1/943488.
    coneq[3687]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**4*dot(A,c))))))-1/314496.
    coneq[3688]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))))-1/1415232.
    coneq[3689]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))))-1/2830464.
    coneq[3690]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))))-1/5660928.
    coneq[3691]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3))))))-1/1257984.
    coneq[3692]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))))-1/3773952.
    coneq[3693]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))))-1/7547904.
    coneq[3694]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))))-1/2515968.
    coneq[3695]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))))-1/943488.
    coneq[3696]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))))-1/1886976.
    coneq[3697]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))))-1/628992.
    coneq[3698]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))))-1/1257984.
    coneq[3699]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**5)))))-1/134784.
    coneq[3700]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c**4))))))-1/673920.
    coneq[3701]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3)))))))-1/2695680.
    coneq[3702]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/8087040.
    coneq[3703]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/16174080.
    coneq[3704]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/5391360.
    coneq[3705]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))))-1/2021760.
    coneq[3706]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/4043520.
    coneq[3707]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))))-1/1347840.
    coneq[3708]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/2695680.
    coneq[3709]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c**3))))))-1/539136.
    coneq[3710]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))))-1/1617408.
    coneq[3711]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/3234816.
    coneq[3712]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))))-1/1078272.
    coneq[3713]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2*dot(A,c**2))))))-1/404352.
    coneq[3714]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))))-1/808704.
    coneq[3715]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**3*dot(A,c))))))-1/269568.
    coneq[3716]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))))-1/808704.
    coneq[3717]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/1617408.
    coneq[3718]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))))-1/539136.
    coneq[3719]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c**4)))))-1/112320.
    coneq[3720]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c**3))))))-1/449280.
    coneq[3721]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))))-1/1347840.
    coneq[3722]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))))-1/2695680.
    coneq[3723]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))))-1/898560.
    coneq[3724]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c*dot(A,c**2))))))-1/336960.
    coneq[3725]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))))-1/673920.
    coneq[3726]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c**2*dot(A,c))))))-1/224640.
    coneq[3727]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))))-1/449280.
    coneq[3728]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3*dot(A,c**3)))))-1/89856.
    coneq[3729]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3*dot(A,dot(A,c**2))))))-1/269568.
    coneq[3730]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c)))))))-1/539136.
    coneq[3731]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3*dot(A,c*dot(A,c))))))-1/179712.
    coneq[3732]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**4*dot(A,c**2)))))-1/67392.
    coneq[3733]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**4*dot(A,dot(A,c))))))-1/134784.
    coneq[3734]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**5*dot(A,c)))))-1/44928.
    coneq[3735]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)*dot(A,c**3)))))-1/269568.
    coneq[3736]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))))-1/808704.
    coneq[3737]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))))-1/1617408.
    coneq[3738]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))))-1/539136.
    coneq[3739]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3)))))-1/539136.
    coneq[3740]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))))-1/1617408.
    coneq[3741]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))))-1/3234816.
    coneq[3742]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))))-1/1078272.
    coneq[3743]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c**4)))))-1/224640.
    coneq[3744]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3))))))-1/898560.
    coneq[3745]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))))-1/2695680.
    coneq[3746]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))))-1/5391360.
    coneq[3747]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))))-1/1797120.
    coneq[3748]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))))-1/673920.
    coneq[3749]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))))-1/1347840.
    coneq[3750]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))))-1/449280.
    coneq[3751]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))))-1/898560.
    coneq[3752]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2)))))-1/202176.
    coneq[3753]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))))-1/404352.
    coneq[3754]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/808704.
    coneq[3755]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c**3)))))-1/179712.
    coneq[3756]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))))-1/539136.
    coneq[3757]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/1078272.
    coneq[3758]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))))-1/359424.
    coneq[3759]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2)))))-1/134784.
    coneq[3760]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))))-1/269568.
    coneq[3761]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3*dot(A,c)*dot(A,c)))))-1/89856.
    coneq[3762]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))))-1/269568.
    coneq[3763]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))))-1/539136.
    coneq[3764]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))))-1/179712.
    coneq[3765]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**6))))-1/19656.
    coneq[3766]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**5)))))-1/117936.
    coneq[3767]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c**4))))))-1/589680.
    coneq[3768]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/2358720.
    coneq[3769]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/7076160.
    coneq[3770]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/14152320.
    coneq[3771]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/4717440.
    coneq[3772]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/1769040.
    coneq[3773]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/3538080.
    coneq[3774]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/1179360.
    coneq[3775]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/2358720.
    coneq[3776]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c**3))))))-1/471744.
    coneq[3777]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/1415232.
    coneq[3778]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/2830464.
    coneq[3779]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/943488.
    coneq[3780]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2*dot(A,c**2))))))-1/353808.
    coneq[3781]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/707616.
    coneq[3782]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**3*dot(A,c))))))-1/235872.
    coneq[3783]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/707616.
    coneq[3784]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/1415232.
    coneq[3785]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/471744.
    coneq[3786]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c**4)))))-1/98280.
    coneq[3787]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c**3))))))-1/393120.
    coneq[3788]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/1179360.
    coneq[3789]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/2358720.
    coneq[3790]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/786240.
    coneq[3791]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c*dot(A,c**2))))))-1/294840.
    coneq[3792]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/589680.
    coneq[3793]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c**2*dot(A,c))))))-1/196560.
    coneq[3794]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/393120.
    coneq[3795]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c**3)))))-1/78624.
    coneq[3796]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2*dot(A,dot(A,c**2))))))-1/235872.
    coneq[3797]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/471744.
    coneq[3798]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c*dot(A,c))))))-1/157248.
    coneq[3799]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**3*dot(A,c**2)))))-1/58968.
    coneq[3800]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**3*dot(A,dot(A,c))))))-1/117936.
    coneq[3801]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**4*dot(A,c)))))-1/39312.
    coneq[3802]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2)))))-1/176904.
    coneq[3803]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/353808.
    coneq[3804]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/707616.
    coneq[3805]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c**3)))))-1/157248.
    coneq[3806]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/471744.
    coneq[3807]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/943488.
    coneq[3808]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/314496.
    coneq[3809]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2)))))-1/117936.
    coneq[3810]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/235872.
    coneq[3811]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c)))))-1/78624.
    coneq[3812]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/157248.
    coneq[3813]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**5))))-1/16848.
    coneq[3814]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c**4)))))-1/84240.
    coneq[3815]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c**3))))))-1/336960.
    coneq[3816]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/1010880.
    coneq[3817]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/2021760.
    coneq[3818]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/673920.
    coneq[3819]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c*dot(A,c**2))))))-1/252720.
    coneq[3820]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/505440.
    coneq[3821]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c**2*dot(A,c))))))-1/168480.
    coneq[3822]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/336960.
    coneq[3823]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c**3)))))-1/67392.
    coneq[3824]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c*dot(A,dot(A,c**2))))))-1/202176.
    coneq[3825]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/404352.
    coneq[3826]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c*dot(A,c))))))-1/134784.
    coneq[3827]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2*dot(A,c**2)))))-1/50544.
    coneq[3828]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2*dot(A,dot(A,c))))))-1/101088.
    coneq[3829]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**3*dot(A,c)))))-1/33696.
    coneq[3830]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2)))))-1/101088.
    coneq[3831]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/202176.
    coneq[3832]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c)))))-1/67392.
    coneq[3833]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c**4))))-1/14040.
    coneq[3834]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,dot(A,c**3)))))-1/56160.
    coneq[3835]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,dot(A,dot(A,c**2))))))-1/168480.
    coneq[3836]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c)))))))-1/336960.
    coneq[3837]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,dot(A,c*dot(A,c))))))-1/112320.
    coneq[3838]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c*dot(A,c**2)))))-1/42120.
    coneq[3839]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c*dot(A,dot(A,c))))))-1/84240.
    coneq[3840]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c**2*dot(A,c)))))-1/28080.
    coneq[3841]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,dot(A,c)*dot(A,c)))))-1/56160.
    coneq[3842]=dot(b,dot(A,dot(A,c)*dot(A,c**4*dot(A,c**3))))-1/11232.
    coneq[3843]=dot(b,dot(A,dot(A,c)*dot(A,c**4*dot(A,dot(A,c**2)))))-1/33696.
    coneq[3844]=dot(b,dot(A,dot(A,c)*dot(A,c**4*dot(A,dot(A,dot(A,c))))))-1/67392.
    coneq[3845]=dot(b,dot(A,dot(A,c)*dot(A,c**4*dot(A,c*dot(A,c)))))-1/22464.
    coneq[3846]=dot(b,dot(A,dot(A,c)*dot(A,c**5*dot(A,c**2))))-1/8424.
    coneq[3847]=dot(b,dot(A,dot(A,c)*dot(A,c**5*dot(A,dot(A,c)))))-1/16848.
    coneq[3848]=dot(b,dot(A,dot(A,c)*dot(A,c**6*dot(A,c))))-1/5616.
    coneq[3849]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)*dot(A,c**3))))-1/44928.
    coneq[3850]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)*dot(A,dot(A,c**2)))))-1/134784.
    coneq[3851]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c))))))-1/269568.
    coneq[3852]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)*dot(A,c*dot(A,c)))))-1/89856.
    coneq[3853]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))))-1/404352.
    coneq[3854]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))))-1/808704.
    coneq[3855]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))))-1/269568.
    coneq[3856]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))))-1/1617408.
    coneq[3857]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))))-1/539136.
    coneq[3858]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))))-1/179712.
    coneq[3859]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,c**4))))-1/42120.
    coneq[3860]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c**3)))))-1/168480.
    coneq[3861]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))))-1/505440.
    coneq[3862]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/1010880.
    coneq[3863]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))))-1/336960.
    coneq[3864]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2)))))-1/126360.
    coneq[3865]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))))-1/252720.
    coneq[3866]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c)))))-1/84240.
    coneq[3867]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))))-1/168480.
    coneq[3868]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,c**4))))-1/84240.
    coneq[3869]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3)))))-1/336960.
    coneq[3870]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))))-1/1010880.
    coneq[3871]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))))-1/2021760.
    coneq[3872]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))))-1/673920.
    coneq[3873]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))))-1/252720.
    coneq[3874]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))))-1/505440.
    coneq[3875]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))))-1/168480.
    coneq[3876]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))))-1/336960.
    coneq[3877]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**5))))-1/33696.
    coneq[3878]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c**4)))))-1/168480.
    coneq[3879]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3))))))-1/673920.
    coneq[3880]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/2021760.
    coneq[3881]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/4043520.
    coneq[3882]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/1347840.
    coneq[3883]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))))-1/505440.
    coneq[3884]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/1010880.
    coneq[3885]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))))-1/336960.
    coneq[3886]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/673920.
    coneq[3887]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c**3)))))-1/134784.
    coneq[3888]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))))-1/404352.
    coneq[3889]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/808704.
    coneq[3890]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))))-1/269568.
    coneq[3891]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2)))))-1/101088.
    coneq[3892]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))))-1/202176.
    coneq[3893]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**3*dot(A,c)))))-1/67392.
    coneq[3894]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))))-1/202176.
    coneq[3895]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/404352.
    coneq[3896]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))))-1/134784.
    coneq[3897]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)*dot(A,c**3))))-1/33696.
    coneq[3898]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2)))))-1/101088.
    coneq[3899]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c))))))-1/202176.
    coneq[3900]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c)))))-1/67392.
    coneq[3901]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))*dot(A,c**3))))-1/67392.
    coneq[3902]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/202176.
    coneq[3903]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/404352.
    coneq[3904]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/134784.
    coneq[3905]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c**4))))-1/28080.
    coneq[3906]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c**3)))))-1/112320.
    coneq[3907]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2))))))-1/336960.
    coneq[3908]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/673920.
    coneq[3909]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c))))))-1/224640.
    coneq[3910]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2)))))-1/84240.
    coneq[3911]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c))))))-1/168480.
    coneq[3912]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c)))))-1/56160.
    coneq[3913]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))-1/112320.
    coneq[3914]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2)*dot(A,c**2))))-1/25272.
    coneq[3915]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c)))))-1/50544.
    coneq[3916]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/101088.
    coneq[3917]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c**3))))-1/22464.
    coneq[3918]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2)))))-1/67392.
    coneq[3919]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/134784.
    coneq[3920]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c)))))-1/44928.
    coneq[3921]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c)*dot(A,c**2))))-1/16848.
    coneq[3922]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c)*dot(A,dot(A,c)))))-1/33696.
    coneq[3923]=dot(b,dot(A,dot(A,c)*dot(A,c**4*dot(A,c)*dot(A,c))))-1/11232.
    coneq[3924]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c**3))))-1/44928.
    coneq[3925]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))))-1/134784.
    coneq[3926]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/269568.
    coneq[3927]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))))-1/89856.
    coneq[3928]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2))))-1/50544.
    coneq[3929]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))))-1/101088.
    coneq[3930]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/202176.
    coneq[3931]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2))))-1/33696.
    coneq[3932]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))-1/67392.
    coneq[3933]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c))))-1/22464.
    coneq[3934]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))))-1/44928.
    coneq[3935]=dot(b,dot(A,c*dot(A,c**4)*dot(A,c**4)))-1/3900.
    coneq[3936]=dot(b,dot(A,c*dot(A,c**4)*dot(A,dot(A,c**3))))-1/15600.
    coneq[3937]=dot(b,dot(A,c*dot(A,c**4)*dot(A,dot(A,dot(A,c**2)))))-1/46800.
    coneq[3938]=dot(b,dot(A,c*dot(A,c**4)*dot(A,dot(A,dot(A,dot(A,c))))))-1/93600.
    coneq[3939]=dot(b,dot(A,c*dot(A,c**4)*dot(A,dot(A,c*dot(A,c)))))-1/31200.
    coneq[3940]=dot(b,dot(A,c*dot(A,c**4)*dot(A,c*dot(A,c**2))))-1/11700.
    coneq[3941]=dot(b,dot(A,c*dot(A,c**4)*dot(A,c*dot(A,dot(A,c)))))-1/23400.
    coneq[3942]=dot(b,dot(A,c*dot(A,c**4)*dot(A,c**2*dot(A,c))))-1/7800.
    coneq[3943]=dot(b,dot(A,c*dot(A,c**4)*dot(A,dot(A,c)*dot(A,c))))-1/15600.
    coneq[3944]=dot(b,dot(A,c*dot(A,dot(A,c**3))*dot(A,dot(A,c**3))))-1/62400.
    coneq[3945]=dot(b,dot(A,c*dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,c**2)))))-1/187200.
    coneq[3946]=dot(b,dot(A,c*dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,dot(A,c))))))-1/374400.
    coneq[3947]=dot(b,dot(A,c*dot(A,dot(A,c**3))*dot(A,dot(A,c*dot(A,c)))))-1/124800.
    coneq[3948]=dot(b,dot(A,c*dot(A,dot(A,c**3))*dot(A,c*dot(A,c**2))))-1/46800.
    coneq[3949]=dot(b,dot(A,c*dot(A,dot(A,c**3))*dot(A,c*dot(A,dot(A,c)))))-1/93600.
    coneq[3950]=dot(b,dot(A,c*dot(A,dot(A,c**3))*dot(A,c**2*dot(A,c))))-1/31200.
    coneq[3951]=dot(b,dot(A,c*dot(A,dot(A,c**3))*dot(A,dot(A,c)*dot(A,c))))-1/62400.
    coneq[3952]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c**2)))))-1/561600.
    coneq[3953]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,dot(A,c))))))-1/1123200.
    coneq[3954]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c*dot(A,c)))))-1/374400.
    coneq[3955]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,c**2))))-1/140400.
    coneq[3956]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,dot(A,c)))))-1/280800.
    coneq[3957]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)))*dot(A,c**2*dot(A,c))))-1/93600.
    coneq[3958]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c)*dot(A,c))))-1/187200.
    coneq[3959]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c))))))-1/2246400.
    coneq[3960]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c*dot(A,c)))))-1/748800.
    coneq[3961]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c**2))))-1/280800.
    coneq[3962]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,dot(A,c)))))-1/561600.
    coneq[3963]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**2*dot(A,c))))-1/187200.
    coneq[3964]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)*dot(A,c))))-1/374400.
    coneq[3965]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c*dot(A,c)))))-1/249600.
    coneq[3966]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,c**2))))-1/93600.
    coneq[3967]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,dot(A,c)))))-1/187200.
    coneq[3968]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)))*dot(A,c**2*dot(A,c))))-1/62400.
    coneq[3969]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c)*dot(A,c))))-1/124800.
    coneq[3970]=dot(b,dot(A,c*dot(A,c*dot(A,c**2))*dot(A,c*dot(A,c**2))))-1/35100.
    coneq[3971]=dot(b,dot(A,c*dot(A,c*dot(A,c**2))*dot(A,c*dot(A,dot(A,c)))))-1/70200.
    coneq[3972]=dot(b,dot(A,c*dot(A,c*dot(A,c**2))*dot(A,c**2*dot(A,c))))-1/23400.
    coneq[3973]=dot(b,dot(A,c*dot(A,c*dot(A,c**2))*dot(A,dot(A,c)*dot(A,c))))-1/46800.
    coneq[3974]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c)))))-1/140400.
    coneq[3975]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)))*dot(A,c**2*dot(A,c))))-1/46800.
    coneq[3976]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c))))-1/93600.
    coneq[3977]=dot(b,dot(A,c*dot(A,c**2*dot(A,c))*dot(A,c**2*dot(A,c))))-1/15600.
    coneq[3978]=dot(b,dot(A,c*dot(A,c**2*dot(A,c))*dot(A,dot(A,c)*dot(A,c))))-1/31200.
    coneq[3979]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c)*dot(A,c))))-1/62400.
    coneq[3980]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c**5)))-1/3744.
    coneq[3981]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,c**4))))-1/18720.
    coneq[3982]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,dot(A,c**3)))))-1/74880.
    coneq[3983]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/224640.
    coneq[3984]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/449280.
    coneq[3985]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/149760.
    coneq[3986]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,c*dot(A,c**2)))))-1/56160.
    coneq[3987]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/112320.
    coneq[3988]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,c**2*dot(A,c)))))-1/37440.
    coneq[3989]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/74880.
    coneq[3990]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c*dot(A,c**3))))-1/14976.
    coneq[3991]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c*dot(A,dot(A,c**2)))))-1/44928.
    coneq[3992]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/89856.
    coneq[3993]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c*dot(A,c*dot(A,c)))))-1/29952.
    coneq[3994]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c**2*dot(A,c**2))))-1/11232.
    coneq[3995]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c**2*dot(A,dot(A,c)))))-1/22464.
    coneq[3996]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c**3*dot(A,c))))-1/7488.
    coneq[3997]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,c)*dot(A,c**2))))-1/22464.
    coneq[3998]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/44928.
    coneq[3999]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c*dot(A,c)*dot(A,c))))-1/14976.
    coneq[4000]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c**5)))-1/11232.
    coneq[4001]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c**4))))-1/56160.
    coneq[4002]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c**3)))))-1/224640.
    coneq[4003]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/673920.
    coneq[4004]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/1347840.
    coneq[4005]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/449280.
    coneq[4006]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c**2)))))-1/168480.
    coneq[4007]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/336960.
    coneq[4008]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c**2*dot(A,c)))))-1/112320.
    coneq[4009]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/224640.
    coneq[4010]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c*dot(A,c**3))))-1/44928.
    coneq[4011]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c**2)))))-1/134784.
    coneq[4012]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/269568.
    coneq[4013]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c*dot(A,c*dot(A,c)))))-1/89856.
    coneq[4014]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c**2))))-1/33696.
    coneq[4015]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c**2*dot(A,dot(A,c)))))-1/67392.
    coneq[4016]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c**3*dot(A,c))))-1/22464.
    coneq[4017]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c**2))))-1/67392.
    coneq[4018]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/134784.
    coneq[4019]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c*dot(A,c)*dot(A,c))))-1/44928.
    coneq[4020]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c**5)))-1/22464.
    coneq[4021]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**4))))-1/112320.
    coneq[4022]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**3)))))-1/449280.
    coneq[4023]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/1347840.
    coneq[4024]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/2695680.
    coneq[4025]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/898560.
    coneq[4026]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c**2)))))-1/336960.
    coneq[4027]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/673920.
    coneq[4028]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2*dot(A,c)))))-1/224640.
    coneq[4029]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/449280.
    coneq[4030]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c**3))))-1/89856.
    coneq[4031]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c**2)))))-1/269568.
    coneq[4032]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/539136.
    coneq[4033]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c*dot(A,c)))))-1/179712.
    coneq[4034]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c**2))))-1/67392.
    coneq[4035]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,dot(A,c)))))-1/134784.
    coneq[4036]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c**3*dot(A,c))))-1/44928.
    coneq[4037]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c**2))))-1/134784.
    coneq[4038]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/269568.
    coneq[4039]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)*dot(A,c))))-1/89856.
    coneq[4040]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c**5)))-1/7488.
    coneq[4041]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,c**4))))-1/37440.
    coneq[4042]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c**3)))))-1/149760.
    coneq[4043]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/449280.
    coneq[4044]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/898560.
    coneq[4045]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/299520.
    coneq[4046]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c**2)))))-1/112320.
    coneq[4047]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/224640.
    coneq[4048]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,c**2*dot(A,c)))))-1/74880.
    coneq[4049]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/149760.
    coneq[4050]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c*dot(A,c**3))))-1/29952.
    coneq[4051]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c**2)))))-1/89856.
    coneq[4052]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/179712.
    coneq[4053]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c*dot(A,c*dot(A,c)))))-1/59904.
    coneq[4054]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c**2))))-1/22464.
    coneq[4055]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c**2*dot(A,dot(A,c)))))-1/44928.
    coneq[4056]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c**3*dot(A,c))))-1/14976.
    coneq[4057]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c**2))))-1/44928.
    coneq[4058]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/89856.
    coneq[4059]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c*dot(A,c)*dot(A,c))))-1/29952.
    coneq[4060]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**6)))-1/3276.
    coneq[4061]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**5))))-1/19656.
    coneq[4062]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c**4)))))-1/98280.
    coneq[4063]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c**3))))))-1/393120.
    coneq[4064]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/1179360.
    coneq[4065]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/2358720.
    coneq[4066]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/786240.
    coneq[4067]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c**2))))))-1/294840.
    coneq[4068]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/589680.
    coneq[4069]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c**2*dot(A,c))))))-1/196560.
    coneq[4070]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/393120.
    coneq[4071]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c*dot(A,c**3)))))-1/78624.
    coneq[4072]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c**2))))))-1/235872.
    coneq[4073]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/471744.
    coneq[4074]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c*dot(A,c*dot(A,c))))))-1/157248.
    coneq[4075]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c**2)))))-1/58968.
    coneq[4076]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2*dot(A,dot(A,c))))))-1/117936.
    coneq[4077]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**3*dot(A,c)))))-1/39312.
    coneq[4078]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))-1/117936.
    coneq[4079]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/235872.
    coneq[4080]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))-1/78624.
    coneq[4081]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c**4))))-1/16380.
    coneq[4082]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,dot(A,c**3)))))-1/65520.
    coneq[4083]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c**2))))))-1/196560.
    coneq[4084]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))-1/393120.
    coneq[4085]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,dot(A,c*dot(A,c))))))-1/131040.
    coneq[4086]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c**2)))))-1/49140.
    coneq[4087]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c*dot(A,dot(A,c))))))-1/98280.
    coneq[4088]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c**2*dot(A,c)))))-1/32760.
    coneq[4089]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))-1/65520.
    coneq[4090]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2*dot(A,c**3))))-1/13104.
    coneq[4091]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c**2)))))-1/39312.
    coneq[4092]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2*dot(A,dot(A,dot(A,c))))))-1/78624.
    coneq[4093]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2*dot(A,c*dot(A,c)))))-1/26208.
    coneq[4094]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**3*dot(A,c**2))))-1/9828.
    coneq[4095]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**3*dot(A,dot(A,c)))))-1/19656.
    coneq[4096]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**4*dot(A,c))))-1/6552.
    coneq[4097]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2)*dot(A,c**2))))-1/29484.
    coneq[4098]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))-1/58968.
    coneq[4099]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/117936.
    coneq[4100]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c**3))))-1/26208.
    coneq[4101]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))-1/78624.
    coneq[4102]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/157248.
    coneq[4103]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))-1/52416.
    coneq[4104]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c**2))))-1/19656.
    coneq[4105]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))-1/39312.
    coneq[4106]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2*dot(A,c)*dot(A,c))))-1/13104.
    coneq[4107]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))-1/26208.
    coneq[4108]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**6)))-1/6552.
    coneq[4109]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**5))))-1/39312.
    coneq[4110]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**4)))))-1/196560.
    coneq[4111]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**3))))))-1/786240.
    coneq[4112]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/2358720.
    coneq[4113]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/4717440.
    coneq[4114]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/1572480.
    coneq[4115]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c**2))))))-1/589680.
    coneq[4116]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/1179360.
    coneq[4117]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2*dot(A,c))))))-1/393120.
    coneq[4118]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/786240.
    coneq[4119]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c**3)))))-1/157248.
    coneq[4120]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c**2))))))-1/471744.
    coneq[4121]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/943488.
    coneq[4122]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c*dot(A,c))))))-1/314496.
    coneq[4123]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c**2)))))-1/117936.
    coneq[4124]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,dot(A,c))))))-1/235872.
    coneq[4125]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**3*dot(A,c)))))-1/78624.
    coneq[4126]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))-1/235872.
    coneq[4127]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/471744.
    coneq[4128]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))-1/157248.
    coneq[4129]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c**4))))-1/32760.
    coneq[4130]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c**3)))))-1/131040.
    coneq[4131]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c**2))))))-1/393120.
    coneq[4132]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))-1/786240.
    coneq[4133]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c*dot(A,c))))))-1/262080.
    coneq[4134]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c**2)))))-1/98280.
    coneq[4135]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,dot(A,c))))))-1/196560.
    coneq[4136]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c**2*dot(A,c)))))-1/65520.
    coneq[4137]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))-1/131040.
    coneq[4138]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**2*dot(A,c**3))))-1/26208.
    coneq[4139]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c**2)))))-1/78624.
    coneq[4140]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,dot(A,c))))))-1/157248.
    coneq[4141]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**2*dot(A,c*dot(A,c)))))-1/52416.
    coneq[4142]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**3*dot(A,c**2))))-1/19656.
    coneq[4143]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**3*dot(A,dot(A,c)))))-1/39312.
    coneq[4144]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**4*dot(A,c))))-1/13104.
    coneq[4145]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2)*dot(A,c**2))))-1/58968.
    coneq[4146]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))-1/117936.
    coneq[4147]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/235872.
    coneq[4148]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c**3))))-1/52416.
    coneq[4149]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))-1/157248.
    coneq[4150]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/314496.
    coneq[4151]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))-1/104832.
    coneq[4152]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c**2))))-1/39312.
    coneq[4153]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))-1/78624.
    coneq[4154]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**2*dot(A,c)*dot(A,c))))-1/26208.
    coneq[4155]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))-1/52416.
    coneq[4156]=dot(b,dot(A,c*dot(A,c)*dot(A,c**7)))-1/2496.
    coneq[4157]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**6))))-1/17472.
    coneq[4158]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**5)))))-1/104832.
    coneq[4159]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**4))))))-1/524160.
    coneq[4160]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))))-1/2096640.
    coneq[4161]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))-1/6289920.
    coneq[4162]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))-1/12579840.
    coneq[4163]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))-1/4193280.
    coneq[4164]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))))-1/1572480.
    coneq[4165]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))-1/3144960.
    coneq[4166]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))))-1/1048320.
    coneq[4167]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))-1/2096640.
    coneq[4168]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c**3))))))-1/419328.
    coneq[4169]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))))-1/1257984.
    coneq[4170]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))-1/2515968.
    coneq[4171]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))))-1/838656.
    coneq[4172]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c**2))))))-1/314496.
    coneq[4173]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))))-1/628992.
    coneq[4174]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**3*dot(A,c))))))-1/209664.
    coneq[4175]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))))-1/628992.
    coneq[4176]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))-1/1257984.
    coneq[4177]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))))-1/419328.
    coneq[4178]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c**4)))))-1/87360.
    coneq[4179]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c**3))))))-1/349440.
    coneq[4180]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))))-1/1048320.
    coneq[4181]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))-1/2096640.
    coneq[4182]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))))-1/698880.
    coneq[4183]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c**2))))))-1/262080.
    coneq[4184]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))))-1/524160.
    coneq[4185]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c**2*dot(A,c))))))-1/174720.
    coneq[4186]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))))-1/349440.
    coneq[4187]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2*dot(A,c**3)))))-1/69888.
    coneq[4188]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c**2))))))-1/209664.
    coneq[4189]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))))-1/419328.
    coneq[4190]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2*dot(A,c*dot(A,c))))))-1/139776.
    coneq[4191]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**3*dot(A,c**2)))))-1/52416.
    coneq[4192]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**3*dot(A,dot(A,c))))))-1/104832.
    coneq[4193]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**4*dot(A,c)))))-1/34944.
    coneq[4194]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))))-1/157248.
    coneq[4195]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))))-1/314496.
    coneq[4196]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))-1/628992.
    coneq[4197]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c**3)))))-1/139776.
    coneq[4198]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))))-1/419328.
    coneq[4199]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))-1/838656.
    coneq[4200]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))))-1/279552.
    coneq[4201]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))))-1/104832.
    coneq[4202]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))))-1/209664.
    coneq[4203]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))))-1/69888.
    coneq[4204]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))-1/139776.
    coneq[4205]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**5))))-1/14976.
    coneq[4206]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c**4)))))-1/74880.
    coneq[4207]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c**3))))))-1/299520.
    coneq[4208]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/898560.
    coneq[4209]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/1797120.
    coneq[4210]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/599040.
    coneq[4211]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c**2))))))-1/224640.
    coneq[4212]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/449280.
    coneq[4213]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c**2*dot(A,c))))))-1/149760.
    coneq[4214]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/299520.
    coneq[4215]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c*dot(A,c**3)))))-1/59904.
    coneq[4216]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c**2))))))-1/179712.
    coneq[4217]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/359424.
    coneq[4218]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c*dot(A,c*dot(A,c))))))-1/119808.
    coneq[4219]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c**2)))))-1/44928.
    coneq[4220]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2*dot(A,dot(A,c))))))-1/89856.
    coneq[4221]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**3*dot(A,c)))))-1/29952.
    coneq[4222]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))))-1/89856.
    coneq[4223]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/179712.
    coneq[4224]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))))-1/59904.
    coneq[4225]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c**4))))-1/12480.
    coneq[4226]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,dot(A,c**3)))))-1/49920.
    coneq[4227]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c**2))))))-1/149760.
    coneq[4228]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))))-1/299520.
    coneq[4229]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,dot(A,c*dot(A,c))))))-1/99840.
    coneq[4230]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c**2)))))-1/37440.
    coneq[4231]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c*dot(A,dot(A,c))))))-1/74880.
    coneq[4232]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c**2*dot(A,c)))))-1/24960.
    coneq[4233]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))))-1/49920.
    coneq[4234]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3*dot(A,c**3))))-1/9984.
    coneq[4235]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3*dot(A,dot(A,c**2)))))-1/29952.
    coneq[4236]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3*dot(A,dot(A,dot(A,c))))))-1/59904.
    coneq[4237]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3*dot(A,c*dot(A,c)))))-1/19968.
    coneq[4238]=dot(b,dot(A,c*dot(A,c)*dot(A,c**4*dot(A,c**2))))-1/7488.
    coneq[4239]=dot(b,dot(A,c*dot(A,c)*dot(A,c**4*dot(A,dot(A,c)))))-1/14976.
    coneq[4240]=dot(b,dot(A,c*dot(A,c)*dot(A,c**5*dot(A,c))))-1/4992.
    coneq[4241]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)*dot(A,c**3))))-1/29952.
    coneq[4242]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))))-1/89856.
    coneq[4243]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))))-1/179712.
    coneq[4244]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))))-1/59904.
    coneq[4245]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,c**3))))-1/59904.
    coneq[4246]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))))-1/179712.
    coneq[4247]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))-1/359424.
    coneq[4248]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))))-1/119808.
    coneq[4249]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c**4))))-1/24960.
    coneq[4250]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c**3)))))-1/99840.
    coneq[4251]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))))-1/299520.
    coneq[4252]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))-1/599040.
    coneq[4253]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))))-1/199680.
    coneq[4254]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))))-1/74880.
    coneq[4255]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))))-1/149760.
    coneq[4256]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))))-1/49920.
    coneq[4257]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))-1/99840.
    coneq[4258]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2)*dot(A,c**2))))-1/22464.
    coneq[4259]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))))-1/44928.
    coneq[4260]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/89856.
    coneq[4261]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c**3))))-1/19968.
    coneq[4262]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))))-1/59904.
    coneq[4263]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/119808.
    coneq[4264]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))))-1/39936.
    coneq[4265]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c**2))))-1/14976.
    coneq[4266]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))))-1/29952.
    coneq[4267]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3*dot(A,c)*dot(A,c))))-1/9984.
    coneq[4268]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))))-1/29952.
    coneq[4269]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))-1/59904.
    coneq[4270]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))))-1/19968.
    coneq[4271]=dot(b,dot(A,c**2*dot(A,c**3)*dot(A,c**4)))-1/3120.
    coneq[4272]=dot(b,dot(A,c**2*dot(A,c**3)*dot(A,dot(A,c**3))))-1/12480.
    coneq[4273]=dot(b,dot(A,c**2*dot(A,c**3)*dot(A,dot(A,dot(A,c**2)))))-1/37440.
    coneq[4274]=dot(b,dot(A,c**2*dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c))))))-1/74880.
    coneq[4275]=dot(b,dot(A,c**2*dot(A,c**3)*dot(A,dot(A,c*dot(A,c)))))-1/24960.
    coneq[4276]=dot(b,dot(A,c**2*dot(A,c**3)*dot(A,c*dot(A,c**2))))-1/9360.
    coneq[4277]=dot(b,dot(A,c**2*dot(A,c**3)*dot(A,c*dot(A,dot(A,c)))))-1/18720.
    coneq[4278]=dot(b,dot(A,c**2*dot(A,c**3)*dot(A,c**2*dot(A,c))))-1/6240.
    coneq[4279]=dot(b,dot(A,c**2*dot(A,c**3)*dot(A,dot(A,c)*dot(A,c))))-1/12480.
    coneq[4280]=dot(b,dot(A,c**2*dot(A,dot(A,c**2))*dot(A,c**4)))-1/9360.
    coneq[4281]=dot(b,dot(A,c**2*dot(A,dot(A,c**2))*dot(A,dot(A,c**3))))-1/37440.
    coneq[4282]=dot(b,dot(A,c**2*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c**2)))))-1/112320.
    coneq[4283]=dot(b,dot(A,c**2*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c))))))-1/224640.
    coneq[4284]=dot(b,dot(A,c**2*dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c)))))-1/74880.
    coneq[4285]=dot(b,dot(A,c**2*dot(A,dot(A,c**2))*dot(A,c*dot(A,c**2))))-1/28080.
    coneq[4286]=dot(b,dot(A,c**2*dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c)))))-1/56160.
    coneq[4287]=dot(b,dot(A,c**2*dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c))))-1/18720.
    coneq[4288]=dot(b,dot(A,c**2*dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c))))-1/37440.
    coneq[4289]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)))*dot(A,c**4)))-1/18720.
    coneq[4290]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**3))))-1/74880.
    coneq[4291]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2)))))-1/224640.
    coneq[4292]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c))))))-1/449280.
    coneq[4293]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c)))))-1/149760.
    coneq[4294]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c**2))))-1/56160.
    coneq[4295]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c)))))-1/112320.
    coneq[4296]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c))))-1/37440.
    coneq[4297]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c))))-1/74880.
    coneq[4298]=dot(b,dot(A,c**2*dot(A,c*dot(A,c))*dot(A,c**4)))-1/6240.
    coneq[4299]=dot(b,dot(A,c**2*dot(A,c*dot(A,c))*dot(A,dot(A,c**3))))-1/24960.
    coneq[4300]=dot(b,dot(A,c**2*dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c**2)))))-1/74880.
    coneq[4301]=dot(b,dot(A,c**2*dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))-1/149760.
    coneq[4302]=dot(b,dot(A,c**2*dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c)))))-1/49920.
    coneq[4303]=dot(b,dot(A,c**2*dot(A,c*dot(A,c))*dot(A,c*dot(A,c**2))))-1/18720.
    coneq[4304]=dot(b,dot(A,c**2*dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c)))))-1/37440.
    coneq[4305]=dot(b,dot(A,c**2*dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c))))-1/12480.
    coneq[4306]=dot(b,dot(A,c**2*dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c))))-1/24960.
    coneq[4307]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**5)))-1/2808.
    coneq[4308]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c**4))))-1/14040.
    coneq[4309]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,dot(A,c**3)))))-1/56160.
    coneq[4310]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/168480.
    coneq[4311]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/336960.
    coneq[4312]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/112320.
    coneq[4313]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c*dot(A,c**2)))))-1/42120.
    coneq[4314]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/84240.
    coneq[4315]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c)))))-1/28080.
    coneq[4316]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/56160.
    coneq[4317]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c*dot(A,c**3))))-1/11232.
    coneq[4318]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c*dot(A,dot(A,c**2)))))-1/33696.
    coneq[4319]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/67392.
    coneq[4320]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c)))))-1/22464.
    coneq[4321]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**2*dot(A,c**2))))-1/8424.
    coneq[4322]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c)))))-1/16848.
    coneq[4323]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**3*dot(A,c))))-1/5616.
    coneq[4324]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c**2))))-1/16848.
    coneq[4325]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/33696.
    coneq[4326]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c))))-1/11232.
    coneq[4327]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c**5)))-1/5616.
    coneq[4328]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c**4))))-1/28080.
    coneq[4329]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**3)))))-1/112320.
    coneq[4330]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/336960.
    coneq[4331]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/673920.
    coneq[4332]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/224640.
    coneq[4333]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c**2)))))-1/84240.
    coneq[4334]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/168480.
    coneq[4335]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c)))))-1/56160.
    coneq[4336]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/112320.
    coneq[4337]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c*dot(A,c**3))))-1/22464.
    coneq[4338]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c**2)))))-1/67392.
    coneq[4339]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/134784.
    coneq[4340]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c)))))-1/44928.
    coneq[4341]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c**2*dot(A,c**2))))-1/16848.
    coneq[4342]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c)))))-1/33696.
    coneq[4343]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c**3*dot(A,c))))-1/11232.
    coneq[4344]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c**2))))-1/33696.
    coneq[4345]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/67392.
    coneq[4346]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c))))-1/22464.
    coneq[4347]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**6)))-1/2184.
    coneq[4348]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**5))))-1/13104.
    coneq[4349]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c**4)))))-1/65520.
    coneq[4350]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**3))))))-1/262080.
    coneq[4351]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/786240.
    coneq[4352]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/1572480.
    coneq[4353]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/524160.
    coneq[4354]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c**2))))))-1/196560.
    coneq[4355]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/393120.
    coneq[4356]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c))))))-1/131040.
    coneq[4357]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/262080.
    coneq[4358]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c*dot(A,c**3)))))-1/52416.
    coneq[4359]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c**2))))))-1/157248.
    coneq[4360]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/314496.
    coneq[4361]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c))))))-1/104832.
    coneq[4362]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2*dot(A,c**2)))))-1/39312.
    coneq[4363]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c))))))-1/78624.
    coneq[4364]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**3*dot(A,c)))))-1/26208.
    coneq[4365]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))-1/78624.
    coneq[4366]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/157248.
    coneq[4367]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))-1/52416.
    coneq[4368]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c**4))))-1/10920.
    coneq[4369]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,dot(A,c**3)))))-1/43680.
    coneq[4370]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c**2))))))-1/131040.
    coneq[4371]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))-1/262080.
    coneq[4372]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c))))))-1/87360.
    coneq[4373]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c*dot(A,c**2)))))-1/32760.
    coneq[4374]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c))))))-1/65520.
    coneq[4375]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c)))))-1/21840.
    coneq[4376]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))-1/43680.
    coneq[4377]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2*dot(A,c**3))))-1/8736.
    coneq[4378]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2*dot(A,dot(A,c**2)))))-1/26208.
    coneq[4379]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c))))))-1/52416.
    coneq[4380]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c)))))-1/17472.
    coneq[4381]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**3*dot(A,c**2))))-1/6552.
    coneq[4382]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**3*dot(A,dot(A,c)))))-1/13104.
    coneq[4383]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**4*dot(A,c))))-1/4368.
    coneq[4384]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2)*dot(A,c**2))))-1/19656.
    coneq[4385]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))-1/39312.
    coneq[4386]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/78624.
    coneq[4387]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)*dot(A,c**3))))-1/17472.
    coneq[4388]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))-1/52416.
    coneq[4389]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/104832.
    coneq[4390]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))-1/34944.
    coneq[4391]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c**2))))-1/13104.
    coneq[4392]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))-1/26208.
    coneq[4393]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c))))-1/8736.
    coneq[4394]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))-1/17472.
    coneq[4395]=dot(b,dot(A,c**3*dot(A,c**3)*dot(A,c**3)))-1/2496.
    coneq[4396]=dot(b,dot(A,c**3*dot(A,c**3)*dot(A,dot(A,c**2))))-1/7488.
    coneq[4397]=dot(b,dot(A,c**3*dot(A,c**3)*dot(A,dot(A,dot(A,c)))))-1/14976.
    coneq[4398]=dot(b,dot(A,c**3*dot(A,c**3)*dot(A,c*dot(A,c))))-1/4992.
    coneq[4399]=dot(b,dot(A,c**3*dot(A,dot(A,c**2))*dot(A,dot(A,c**2))))-1/22464.
    coneq[4400]=dot(b,dot(A,c**3*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)))))-1/44928.
    coneq[4401]=dot(b,dot(A,c**3*dot(A,dot(A,c**2))*dot(A,c*dot(A,c))))-1/14976.
    coneq[4402]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))))-1/89856.
    coneq[4403]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c))))-1/29952.
    coneq[4404]=dot(b,dot(A,c**3*dot(A,c*dot(A,c))*dot(A,c*dot(A,c))))-1/9984.
    coneq[4405]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,c**4)))-1/2340.
    coneq[4406]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,dot(A,c**3))))-1/9360.
    coneq[4407]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,dot(A,dot(A,c**2)))))-1/28080.
    coneq[4408]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c))))))-1/56160.
    coneq[4409]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,dot(A,c*dot(A,c)))))-1/18720.
    coneq[4410]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,c*dot(A,c**2))))-1/7020.
    coneq[4411]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,c*dot(A,dot(A,c)))))-1/14040.
    coneq[4412]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,c**2*dot(A,c))))-1/4680.
    coneq[4413]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c))))-1/9360.
    coneq[4414]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,c**4)))-1/4680.
    coneq[4415]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,dot(A,c**3))))-1/18720.
    coneq[4416]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2)))))-1/56160.
    coneq[4417]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))-1/112320.
    coneq[4418]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)))))-1/37440.
    coneq[4419]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,c*dot(A,c**2))))-1/14040.
    coneq[4420]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)))))-1/28080.
    coneq[4421]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,c**2*dot(A,c))))-1/9360.
    coneq[4422]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c))))-1/18720.
    coneq[4423]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**5)))-1/1872.
    coneq[4424]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c**4))))-1/9360.
    coneq[4425]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,dot(A,c**3)))))-1/37440.
    coneq[4426]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/112320.
    coneq[4427]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/224640.
    coneq[4428]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/74880.
    coneq[4429]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c*dot(A,c**2)))))-1/28080.
    coneq[4430]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/56160.
    coneq[4431]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c**2*dot(A,c)))))-1/18720.
    coneq[4432]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/37440.
    coneq[4433]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c*dot(A,c**3))))-1/7488.
    coneq[4434]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c*dot(A,dot(A,c**2)))))-1/22464.
    coneq[4435]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/44928.
    coneq[4436]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c*dot(A,c*dot(A,c)))))-1/14976.
    coneq[4437]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**2*dot(A,c**2))))-1/5616.
    coneq[4438]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**2*dot(A,dot(A,c)))))-1/11232.
    coneq[4439]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**3*dot(A,c))))-1/3744.
    coneq[4440]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c)*dot(A,c**2))))-1/11232.
    coneq[4441]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/22464.
    coneq[4442]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c))))-1/7488.
    coneq[4443]=dot(b,dot(A,c**4*dot(A,c**2)*dot(A,c**3)))-1/1872.
    coneq[4444]=dot(b,dot(A,c**4*dot(A,c**2)*dot(A,dot(A,c**2))))-1/5616.
    coneq[4445]=dot(b,dot(A,c**4*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))-1/11232.
    coneq[4446]=dot(b,dot(A,c**4*dot(A,c**2)*dot(A,c*dot(A,c))))-1/3744.
    coneq[4447]=dot(b,dot(A,c**4*dot(A,dot(A,c))*dot(A,c**3)))-1/3744.
    coneq[4448]=dot(b,dot(A,c**4*dot(A,dot(A,c))*dot(A,dot(A,c**2))))-1/11232.
    coneq[4449]=dot(b,dot(A,c**4*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))-1/22464.
    coneq[4450]=dot(b,dot(A,c**4*dot(A,dot(A,c))*dot(A,c*dot(A,c))))-1/7488.
    coneq[4451]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c**4)))-1/1560.
    coneq[4452]=dot(b,dot(A,c**4*dot(A,c)*dot(A,dot(A,c**3))))-1/6240.
    coneq[4453]=dot(b,dot(A,c**4*dot(A,c)*dot(A,dot(A,dot(A,c**2)))))-1/18720.
    coneq[4454]=dot(b,dot(A,c**4*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))-1/37440.
    coneq[4455]=dot(b,dot(A,c**4*dot(A,c)*dot(A,dot(A,c*dot(A,c)))))-1/12480.
    coneq[4456]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c*dot(A,c**2))))-1/4680.
    coneq[4457]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c*dot(A,dot(A,c)))))-1/9360.
    coneq[4458]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c**2*dot(A,c))))-1/3120.
    coneq[4459]=dot(b,dot(A,c**4*dot(A,c)*dot(A,dot(A,c)*dot(A,c))))-1/6240.
    coneq[4460]=dot(b,dot(A,c**5*dot(A,c**2)*dot(A,c**2)))-1/1404.
    coneq[4461]=dot(b,dot(A,c**5*dot(A,c**2)*dot(A,dot(A,c))))-1/2808.
    coneq[4462]=dot(b,dot(A,c**5*dot(A,dot(A,c))*dot(A,dot(A,c))))-1/5616.
    coneq[4463]=dot(b,dot(A,c**5*dot(A,c)*dot(A,c**3)))-1/1248.
    coneq[4464]=dot(b,dot(A,c**5*dot(A,c)*dot(A,dot(A,c**2))))-1/3744.
    coneq[4465]=dot(b,dot(A,c**5*dot(A,c)*dot(A,dot(A,dot(A,c)))))-1/7488.
    coneq[4466]=dot(b,dot(A,c**5*dot(A,c)*dot(A,c*dot(A,c))))-1/2496.
    coneq[4467]=dot(b,dot(A,c**6*dot(A,c)*dot(A,c**2)))-1/936.
    coneq[4468]=dot(b,dot(A,c**6*dot(A,c)*dot(A,dot(A,c))))-1/1872.
    coneq[4469]=dot(b,dot(A,c**7*dot(A,c)*dot(A,c)))-1/624.
    coneq[4470]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**6)))-1/4368.
    coneq[4471]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**5))))-1/26208.
    coneq[4472]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c**4)))))-1/131040.
    coneq[4473]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**3))))))-1/524160.
    coneq[4474]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))-1/1572480.
    coneq[4475]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))-1/3144960.
    coneq[4476]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))-1/1048320.
    coneq[4477]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c**2))))))-1/393120.
    coneq[4478]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))-1/786240.
    coneq[4479]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c))))))-1/262080.
    coneq[4480]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))-1/524160.
    coneq[4481]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c**3)))))-1/104832.
    coneq[4482]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c**2))))))-1/314496.
    coneq[4483]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))-1/628992.
    coneq[4484]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c))))))-1/209664.
    coneq[4485]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2*dot(A,c**2)))))-1/78624.
    coneq[4486]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c))))))-1/157248.
    coneq[4487]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**3*dot(A,c)))))-1/52416.
    coneq[4488]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))-1/157248.
    coneq[4489]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))-1/314496.
    coneq[4490]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))-1/104832.
    coneq[4491]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c**4))))-1/21840.
    coneq[4492]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c**3)))))-1/87360.
    coneq[4493]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c**2))))))-1/262080.
    coneq[4494]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))-1/524160.
    coneq[4495]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c))))))-1/174720.
    coneq[4496]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c*dot(A,c**2)))))-1/65520.
    coneq[4497]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c))))))-1/131040.
    coneq[4498]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c)))))-1/43680.
    coneq[4499]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))-1/87360.
    coneq[4500]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c**3))))-1/17472.
    coneq[4501]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,dot(A,c**2)))))-1/52416.
    coneq[4502]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c))))))-1/104832.
    coneq[4503]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c)))))-1/34944.
    coneq[4504]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3*dot(A,c**2))))-1/13104.
    coneq[4505]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3*dot(A,dot(A,c)))))-1/26208.
    coneq[4506]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**4*dot(A,c))))-1/8736.
    coneq[4507]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)*dot(A,c**2))))-1/39312.
    coneq[4508]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))-1/78624.
    coneq[4509]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))-1/157248.
    coneq[4510]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c**3))))-1/34944.
    coneq[4511]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))-1/104832.
    coneq[4512]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))-1/209664.
    coneq[4513]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))-1/69888.
    coneq[4514]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c**2))))-1/26208.
    coneq[4515]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))-1/52416.
    coneq[4516]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c))))-1/17472.
    coneq[4517]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))-1/34944.
    coneq[4518]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**5)))-1/5616.
    coneq[4519]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c**4))))-1/28080.
    coneq[4520]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c**3)))))-1/112320.
    coneq[4521]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/336960.
    coneq[4522]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/673920.
    coneq[4523]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/224640.
    coneq[4524]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c*dot(A,c**2)))))-1/84240.
    coneq[4525]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/168480.
    coneq[4526]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c)))))-1/56160.
    coneq[4527]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/112320.
    coneq[4528]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c**3))))-1/22464.
    coneq[4529]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,dot(A,c**2)))))-1/67392.
    coneq[4530]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/134784.
    coneq[4531]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c)))))-1/44928.
    coneq[4532]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2*dot(A,c**2))))-1/16848.
    coneq[4533]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c)))))-1/33696.
    coneq[4534]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**3*dot(A,c))))-1/11232.
    coneq[4535]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c**2))))-1/33696.
    coneq[4536]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/67392.
    coneq[4537]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c))))-1/22464.
    coneq[4538]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c**5)))-1/11232.
    coneq[4539]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c**4))))-1/56160.
    coneq[4540]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**3)))))-1/224640.
    coneq[4541]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/673920.
    coneq[4542]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/1347840.
    coneq[4543]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/449280.
    coneq[4544]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c**2)))))-1/168480.
    coneq[4545]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/336960.
    coneq[4546]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c)))))-1/112320.
    coneq[4547]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/224640.
    coneq[4548]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c**3))))-1/44928.
    coneq[4549]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c**2)))))-1/134784.
    coneq[4550]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/269568.
    coneq[4551]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c)))))-1/89856.
    coneq[4552]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c**2*dot(A,c**2))))-1/33696.
    coneq[4553]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c)))))-1/67392.
    coneq[4554]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c**3*dot(A,c))))-1/22464.
    coneq[4555]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c**2))))-1/67392.
    coneq[4556]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/134784.
    coneq[4557]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c))))-1/44928.
    coneq[4558]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,c**4)))-1/7020.
    coneq[4559]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c**3))))-1/28080.
    coneq[4560]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,dot(A,c**2)))))-1/84240.
    coneq[4561]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c))))))-1/168480.
    coneq[4562]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c*dot(A,c)))))-1/56160.
    coneq[4563]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,c*dot(A,c**2))))-1/21060.
    coneq[4564]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,c*dot(A,dot(A,c)))))-1/42120.
    coneq[4565]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,c**2*dot(A,c))))-1/14040.
    coneq[4566]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c))))-1/28080.
    coneq[4567]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,c**4)))-1/14040.
    coneq[4568]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c**3))))-1/56160.
    coneq[4569]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2)))))-1/168480.
    coneq[4570]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))-1/336960.
    coneq[4571]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)))))-1/112320.
    coneq[4572]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,c*dot(A,c**2))))-1/42120.
    coneq[4573]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)))))-1/84240.
    coneq[4574]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,c**2*dot(A,c))))-1/28080.
    coneq[4575]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c))))-1/56160.
    coneq[4576]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c**4)))-1/28080.
    coneq[4577]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c**3))))-1/112320.
    coneq[4578]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2)))))-1/336960.
    coneq[4579]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))-1/673920.
    coneq[4580]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)))))-1/224640.
    coneq[4581]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c*dot(A,c**2))))-1/84240.
    coneq[4582]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)))))-1/168480.
    coneq[4583]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c**2*dot(A,c))))-1/56160.
    coneq[4584]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c))))-1/112320.
    coneq[4585]=dot(b,dot(A,dot(A,c)*dot(A,c**3)*dot(A,c**4)))-1/6240.
    coneq[4586]=dot(b,dot(A,dot(A,c)*dot(A,c**3)*dot(A,dot(A,c**3))))-1/24960.
    coneq[4587]=dot(b,dot(A,dot(A,c)*dot(A,c**3)*dot(A,dot(A,dot(A,c**2)))))-1/74880.
    coneq[4588]=dot(b,dot(A,dot(A,c)*dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c))))))-1/149760.
    coneq[4589]=dot(b,dot(A,dot(A,c)*dot(A,c**3)*dot(A,dot(A,c*dot(A,c)))))-1/49920.
    coneq[4590]=dot(b,dot(A,dot(A,c)*dot(A,c**3)*dot(A,c*dot(A,c**2))))-1/18720.
    coneq[4591]=dot(b,dot(A,dot(A,c)*dot(A,c**3)*dot(A,c*dot(A,dot(A,c)))))-1/37440.
    coneq[4592]=dot(b,dot(A,dot(A,c)*dot(A,c**3)*dot(A,c**2*dot(A,c))))-1/12480.
    coneq[4593]=dot(b,dot(A,dot(A,c)*dot(A,c**3)*dot(A,dot(A,c)*dot(A,c))))-1/24960.
    coneq[4594]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2))*dot(A,c**4)))-1/18720.
    coneq[4595]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2))*dot(A,dot(A,c**3))))-1/74880.
    coneq[4596]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c**2)))))-1/224640.
    coneq[4597]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c))))))-1/449280.
    coneq[4598]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c)))))-1/149760.
    coneq[4599]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2))*dot(A,c*dot(A,c**2))))-1/56160.
    coneq[4600]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c)))))-1/112320.
    coneq[4601]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c))))-1/37440.
    coneq[4602]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c))))-1/74880.
    coneq[4603]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))*dot(A,c**4)))-1/37440.
    coneq[4604]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**3))))-1/149760.
    coneq[4605]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2)))))-1/449280.
    coneq[4606]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c))))))-1/898560.
    coneq[4607]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c)))))-1/299520.
    coneq[4608]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c**2))))-1/112320.
    coneq[4609]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c)))))-1/224640.
    coneq[4610]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c))))-1/74880.
    coneq[4611]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c))))-1/149760.
    coneq[4612]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c))*dot(A,c**4)))-1/12480.
    coneq[4613]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c))*dot(A,dot(A,c**3))))-1/49920.
    coneq[4614]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c**2)))))-1/149760.
    coneq[4615]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))-1/299520.
    coneq[4616]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c)))))-1/99840.
    coneq[4617]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c))*dot(A,c*dot(A,c**2))))-1/37440.
    coneq[4618]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c)))))-1/74880.
    coneq[4619]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c))))-1/24960.
    coneq[4620]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c))))-1/49920.
    coneq[4621]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3)*dot(A,c**3)))-1/7488.
    coneq[4622]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3)*dot(A,dot(A,c**2))))-1/22464.
    coneq[4623]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3)*dot(A,dot(A,dot(A,c)))))-1/44928.
    coneq[4624]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3)*dot(A,c*dot(A,c))))-1/14976.
    coneq[4625]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2))*dot(A,dot(A,c**2))))-1/67392.
    coneq[4626]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)))))-1/134784.
    coneq[4627]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2))*dot(A,c*dot(A,c))))-1/44928.
    coneq[4628]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))))-1/269568.
    coneq[4629]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c))))-1/89856.
    coneq[4630]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c))*dot(A,c*dot(A,c))))-1/29952.
    coneq[4631]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3)*dot(A,c**3)))-1/14976.
    coneq[4632]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3)*dot(A,dot(A,c**2))))-1/44928.
    coneq[4633]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3)*dot(A,dot(A,dot(A,c)))))-1/89856.
    coneq[4634]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3)*dot(A,c*dot(A,c))))-1/29952.
    coneq[4635]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))*dot(A,dot(A,c**2))))-1/134784.
    coneq[4636]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)))))-1/269568.
    coneq[4637]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))*dot(A,c*dot(A,c))))-1/89856.
    coneq[4638]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))))-1/539136.
    coneq[4639]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c))))-1/179712.
    coneq[4640]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))*dot(A,c*dot(A,c))))-1/59904.
    coneq[4641]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**5)))-1/3744.
    coneq[4642]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c**4))))-1/18720.
    coneq[4643]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c**3)))))-1/74880.
    coneq[4644]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2))))))-1/224640.
    coneq[4645]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))-1/449280.
    coneq[4646]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c))))))-1/149760.
    coneq[4647]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c**2)))))-1/56160.
    coneq[4648]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c))))))-1/112320.
    coneq[4649]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c**2*dot(A,c)))))-1/37440.
    coneq[4650]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)))))-1/74880.
    coneq[4651]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c**3))))-1/14976.
    coneq[4652]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c**2)))))-1/44928.
    coneq[4653]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c))))))-1/89856.
    coneq[4654]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c*dot(A,c)))))-1/29952.
    coneq[4655]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c**2))))-1/11232.
    coneq[4656]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,dot(A,c)))))-1/22464.
    coneq[4657]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**3*dot(A,c))))-1/7488.
    coneq[4658]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c**2))))-1/22464.
    coneq[4659]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)))))-1/44928.
    coneq[4660]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c))))-1/14976.
    coneq[4661]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,c**4)))-1/4680.
    coneq[4662]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c**3))))-1/18720.
    coneq[4663]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c**2)))))-1/56160.
    coneq[4664]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c))))))-1/112320.
    coneq[4665]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c*dot(A,c)))))-1/37440.
    coneq[4666]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c**2))))-1/14040.
    coneq[4667]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,dot(A,c)))))-1/28080.
    coneq[4668]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,c**2*dot(A,c))))-1/9360.
    coneq[4669]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c))))-1/18720.
    coneq[4670]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,c**4)))-1/9360.
    coneq[4671]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c**3))))-1/37440.
    coneq[4672]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2)))))-1/112320.
    coneq[4673]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))-1/224640.
    coneq[4674]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)))))-1/74880.
    coneq[4675]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c**2))))-1/28080.
    coneq[4676]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)))))-1/56160.
    coneq[4677]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,c**2*dot(A,c))))-1/18720.
    coneq[4678]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c))))-1/37440.
    coneq[4679]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2)*dot(A,c**3)))-1/5616.
    coneq[4680]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c**2))))-1/16848.
    coneq[4681]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))-1/33696.
    coneq[4682]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2)*dot(A,c*dot(A,c))))-1/11232.
    coneq[4683]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))*dot(A,c**3)))-1/11232.
    coneq[4684]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c**2))))-1/33696.
    coneq[4685]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))-1/67392.
    coneq[4686]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))*dot(A,c*dot(A,c))))-1/22464.
    coneq[4687]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c**3)))-1/22464.
    coneq[4688]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c**2))))-1/67392.
    coneq[4689]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))-1/134784.
    coneq[4690]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c*dot(A,c))))-1/44928.
    coneq[4691]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3)*dot(A,c**3)))-1/4992.
    coneq[4692]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3)*dot(A,dot(A,c**2))))-1/14976.
    coneq[4693]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3)*dot(A,dot(A,dot(A,c)))))-1/29952.
    coneq[4694]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3)*dot(A,c*dot(A,c))))-1/9984.
    coneq[4695]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2))*dot(A,dot(A,c**2))))-1/44928.
    coneq[4696]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)))))-1/89856.
    coneq[4697]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2))*dot(A,c*dot(A,c))))-1/29952.
    coneq[4698]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))))-1/179712.
    coneq[4699]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c))))-1/59904.
    coneq[4700]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c))*dot(A,c*dot(A,c))))-1/19968.
    coneq[4701]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c**4)))-1/3120.
    coneq[4702]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,dot(A,c**3))))-1/12480.
    coneq[4703]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c**2)))))-1/37440.
    coneq[4704]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))-1/74880.
    coneq[4705]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c)))))-1/24960.
    coneq[4706]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c**2))))-1/9360.
    coneq[4707]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c)))))-1/18720.
    coneq[4708]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c))))-1/6240.
    coneq[4709]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c))))-1/12480.
    coneq[4710]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2)*dot(A,c**3)))-1/3744.
    coneq[4711]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c**2))))-1/11232.
    coneq[4712]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))-1/22464.
    coneq[4713]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c))))-1/7488.
    coneq[4714]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))*dot(A,c**3)))-1/7488.
    coneq[4715]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c**2))))-1/22464.
    coneq[4716]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))-1/44928.
    coneq[4717]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c))))-1/14976.
    coneq[4718]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**2)*dot(A,c**2)))-1/4212.
    coneq[4719]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c))))-1/8424.
    coneq[4720]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c))))-1/16848.
    coneq[4721]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c))))-1/33696.
    coneq[4722]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c)*dot(A,c**3)))-1/2496.
    coneq[4723]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c)*dot(A,dot(A,c**2))))-1/7488.
    coneq[4724]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)))))-1/14976.
    coneq[4725]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c))))-1/4992.
    coneq[4726]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**2)*dot(A,c**2)))-1/2808.
    coneq[4727]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c))))-1/5616.
    coneq[4728]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c))))-1/11232.
    coneq[4729]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c)*dot(A,c**2)))-1/1872.
    coneq[4730]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c)*dot(A,dot(A,c))))-1/3744.
    coneq[4731]=dot(b,dot(A,c**5*dot(A,c)*dot(A,c)*dot(A,c)))-1/1248.
    coneq[4732]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c**4)))-1/6240.
    coneq[4733]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,c**3))))-1/24960.
    coneq[4734]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c**2)))))-1/74880.
    coneq[4735]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))-1/149760.
    coneq[4736]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c)))))-1/49920.
    coneq[4737]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c**2))))-1/18720.
    coneq[4738]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c)))))-1/37440.
    coneq[4739]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c))))-1/12480.
    coneq[4740]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c))))-1/24960.
    coneq[4741]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)*dot(A,c**3)))-1/7488.
    coneq[4742]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c**2))))-1/22464.
    coneq[4743]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))-1/44928.
    coneq[4744]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c))))-1/14976.
    coneq[4745]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))*dot(A,c**3)))-1/14976.
    coneq[4746]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c**2))))-1/44928.
    coneq[4747]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))-1/89856.
    coneq[4748]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c))))-1/29952.
    coneq[4749]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2)*dot(A,c**2)))-1/8424.
    coneq[4750]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c))))-1/16848.
    coneq[4751]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c))*dot(A,c**2)))-1/16848.
    coneq[4752]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c))))-1/33696.
    coneq[4753]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c**2)))-1/33696.
    coneq[4754]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c))))-1/67392.
    coneq[4755]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c**3)))-1/4992.
    coneq[4756]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,c**2))))-1/14976.
    coneq[4757]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)))))-1/29952.
    coneq[4758]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c))))-1/9984.
    coneq[4759]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2)*dot(A,c**2)))-1/5616.
    coneq[4760]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c))))-1/11232.
    coneq[4761]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c))*dot(A,c**2)))-1/11232.
    coneq[4762]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c))))-1/22464.
    coneq[4763]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c**2)))-1/3744.
    coneq[4764]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,c))))-1/7488.
    coneq[4765]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c)))-1/2496.
    coneq[4766]=dot(b,dot(A,c**10)*c)-1/143.
    coneq[4767]=dot(b,dot(A,dot(A,c**9))*c)-1/1430.
    coneq[4768]=dot(b,dot(A,dot(A,dot(A,c**8)))*c)-1/12870.
    coneq[4769]=dot(b,dot(A,dot(A,dot(A,dot(A,c**7))))*c)-1/102960.
    coneq[4770]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**6)))))*c)-1/720720.
    coneq[4771]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**5))))))*c)-1/4324320.
    coneq[4772]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**4)))))))*c)-1/21621600.
    coneq[4773]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))))*c)-1/86486400.
    coneq[4774]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))))*c)-1/259459200.
    coneq[4775]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))))*c)-1/518918400.
    coneq[4776]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))))*c)-1/172972800.
    coneq[4777]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))))*c)-1/64864800.
    coneq[4778]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))))*c)-1/129729600.
    coneq[4779]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))))*c)-1/43243200.
    coneq[4780]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))))*c)-1/86486400.
    coneq[4781]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3)))))))*c)-1/17297280.
    coneq[4782]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))))*c)-1/51891840.
    coneq[4783]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))))*c)-1/103783680.
    coneq[4784]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))))*c)-1/34594560.
    coneq[4785]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))))*c)-1/12972960.
    coneq[4786]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))))*c)-1/25945920.
    coneq[4787]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c)))))))*c)-1/8648640.
    coneq[4788]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))))*c)-1/25945920.
    coneq[4789]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))))*c)-1/51891840.
    coneq[4790]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))))*c)-1/17297280.
    coneq[4791]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**4))))))*c)-1/3603600.
    coneq[4792]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3)))))))*c)-1/14414400.
    coneq[4793]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))))*c)-1/43243200.
    coneq[4794]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))))*c)-1/86486400.
    coneq[4795]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))))*c)-1/28828800.
    coneq[4796]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))))*c)-1/10810800.
    coneq[4797]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))))*c)-1/21621600.
    coneq[4798]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))))*c)-1/7207200.
    coneq[4799]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))))*c)-1/14414400.
    coneq[4800]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**3))))))*c)-1/2882880.
    coneq[4801]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))))*c)-1/8648640.
    coneq[4802]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))))*c)-1/17297280.
    coneq[4803]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))))*c)-1/5765760.
    coneq[4804]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c**2))))))*c)-1/2162160.
    coneq[4805]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c)))))))*c)-1/4324320.
    coneq[4806]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**4*dot(A,c))))))*c)-1/1441440.
    coneq[4807]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))))*c)-1/6486480.
    coneq[4808]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))))*c)-1/12972960.
    coneq[4809]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))))*c)-1/25945920.
    coneq[4810]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3))))))*c)-1/5765760.
    coneq[4811]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))))*c)-1/17297280.
    coneq[4812]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))))*c)-1/34594560.
    coneq[4813]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))))*c)-1/11531520.
    coneq[4814]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))))*c)-1/4324320.
    coneq[4815]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))))*c)-1/8648640.
    coneq[4816]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))))*c)-1/2882880.
    coneq[4817]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))))*c)-1/5765760.
    coneq[4818]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**5)))))*c)-1/617760.
    coneq[4819]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**4))))))*c)-1/3088800.
    coneq[4820]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3)))))))*c)-1/12355200.
    coneq[4821]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))))*c)-1/37065600.
    coneq[4822]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))*c)-1/74131200.
    coneq[4823]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))))*c)-1/24710400.
    coneq[4824]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))))*c)-1/9266400.
    coneq[4825]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))))*c)-1/18532800.
    coneq[4826]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))))*c)-1/6177600.
    coneq[4827]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))))*c)-1/12355200.
    coneq[4828]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**3))))))*c)-1/2471040.
    coneq[4829]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))))*c)-1/7413120.
    coneq[4830]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))))*c)-1/14826240.
    coneq[4831]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))))*c)-1/4942080.
    coneq[4832]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2))))))*c)-1/1853280.
    coneq[4833]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))))*c)-1/3706560.
    coneq[4834]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3*dot(A,c))))))*c)-1/1235520.
    coneq[4835]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))))*c)-1/3706560.
    coneq[4836]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))))*c)-1/7413120.
    coneq[4837]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))))*c)-1/2471040.
    coneq[4838]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**4)))))*c)-1/514800.
    coneq[4839]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**3))))))*c)-1/2059200.
    coneq[4840]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))))*c)-1/6177600.
    coneq[4841]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))))*c)-1/12355200.
    coneq[4842]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))))*c)-1/4118400.
    coneq[4843]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2))))))*c)-1/1544400.
    coneq[4844]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))))*c)-1/3088800.
    coneq[4845]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c))))))*c)-1/1029600.
    coneq[4846]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))))*c)-1/2059200.
    coneq[4847]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c**3)))))*c)-1/411840.
    coneq[4848]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c**2))))))*c)-1/1235520.
    coneq[4849]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c)))))))*c)-1/2471040.
    coneq[4850]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c*dot(A,c))))))*c)-1/823680.
    coneq[4851]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4*dot(A,c**2)))))*c)-1/308880.
    coneq[4852]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4*dot(A,dot(A,c))))))*c)-1/617760.
    coneq[4853]=dot(b,dot(A,dot(A,dot(A,dot(A,c**5*dot(A,c)))))*c)-1/205920.
    coneq[4854]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**3)))))*c)-1/1235520.
    coneq[4855]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))))*c)-1/3706560.
    coneq[4856]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))))*c)-1/7413120.
    coneq[4857]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))))*c)-1/2471040.
    coneq[4858]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3)))))*c)-1/2471040.
    coneq[4859]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))))*c)-1/7413120.
    coneq[4860]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))))*c)-1/14826240.
    coneq[4861]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))))*c)-1/4942080.
    coneq[4862]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**4)))))*c)-1/1029600.
    coneq[4863]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3))))))*c)-1/4118400.
    coneq[4864]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))))*c)-1/12355200.
    coneq[4865]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))))*c)-1/24710400.
    coneq[4866]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))))*c)-1/8236800.
    coneq[4867]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))))*c)-1/3088800.
    coneq[4868]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))))*c)-1/6177600.
    coneq[4869]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))))*c)-1/2059200.
    coneq[4870]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))))*c)-1/4118400.
    coneq[4871]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2)))))*c)-1/926640.
    coneq[4872]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))))*c)-1/1853280.
    coneq[4873]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))))*c)-1/3706560.
    coneq[4874]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**3)))))*c)-1/823680.
    coneq[4875]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))))*c)-1/2471040.
    coneq[4876]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))))*c)-1/4942080.
    coneq[4877]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))))*c)-1/1647360.
    coneq[4878]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2)))))*c)-1/617760.
    coneq[4879]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))))*c)-1/1235520.
    coneq[4880]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c)*dot(A,c)))))*c)-1/411840.
    coneq[4881]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))))*c)-1/1235520.
    coneq[4882]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))))*c)-1/2471040.
    coneq[4883]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))))*c)-1/823680.
    coneq[4884]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**6))))*c)-1/90090.
    coneq[4885]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**5)))))*c)-1/540540.
    coneq[4886]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**4))))))*c)-1/2702700.
    coneq[4887]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3)))))))*c)-1/10810800.
    coneq[4888]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))*c)-1/32432400.
    coneq[4889]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))*c)-1/64864800.
    coneq[4890]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))*c)-1/21621600.
    coneq[4891]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2)))))))*c)-1/8108100.
    coneq[4892]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))*c)-1/16216200.
    coneq[4893]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c)))))))*c)-1/5405400.
    coneq[4894]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))*c)-1/10810800.
    coneq[4895]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**3))))))*c)-1/2162160.
    coneq[4896]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2)))))))*c)-1/6486480.
    coneq[4897]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))*c)-1/12972960.
    coneq[4898]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c)))))))*c)-1/4324320.
    coneq[4899]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2))))))*c)-1/1621620.
    coneq[4900]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c)))))))*c)-1/3243240.
    coneq[4901]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3*dot(A,c))))))*c)-1/1081080.
    coneq[4902]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2))))))*c)-1/3243240.
    coneq[4903]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))*c)-1/6486480.
    coneq[4904]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c))))))*c)-1/2162160.
    coneq[4905]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**4)))))*c)-1/450450.
    coneq[4906]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**3))))))*c)-1/1801800.
    coneq[4907]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2)))))))*c)-1/5405400.
    coneq[4908]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))*c)-1/10810800.
    coneq[4909]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c)))))))*c)-1/3603600.
    coneq[4910]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2))))))*c)-1/1351350.
    coneq[4911]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c)))))))*c)-1/2702700.
    coneq[4912]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c))))))*c)-1/900900.
    coneq[4913]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c))))))*c)-1/1801800.
    coneq[4914]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c**3)))))*c)-1/360360.
    coneq[4915]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2))))))*c)-1/1081080.
    coneq[4916]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c)))))))*c)-1/2162160.
    coneq[4917]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c))))))*c)-1/720720.
    coneq[4918]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3*dot(A,c**2)))))*c)-1/270270.
    coneq[4919]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3*dot(A,dot(A,c))))))*c)-1/540540.
    coneq[4920]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**4*dot(A,c)))))*c)-1/180180.
    coneq[4921]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2)))))*c)-1/810810.
    coneq[4922]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c))))))*c)-1/1621620.
    coneq[4923]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))*c)-1/3243240.
    coneq[4924]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**3)))))*c)-1/720720.
    coneq[4925]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2))))))*c)-1/2162160.
    coneq[4926]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))*c)-1/4324320.
    coneq[4927]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c))))))*c)-1/1441440.
    coneq[4928]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2)))))*c)-1/540540.
    coneq[4929]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c))))))*c)-1/1081080.
    coneq[4930]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c)))))*c)-1/360360.
    coneq[4931]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))*c)-1/720720.
    coneq[4932]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**5))))*c)-1/77220.
    coneq[4933]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**4)))))*c)-1/386100.
    coneq[4934]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**3))))))*c)-1/1544400.
    coneq[4935]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2)))))))*c)-1/4633200.
    coneq[4936]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*c)-1/9266400.
    coneq[4937]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c)))))))*c)-1/3088800.
    coneq[4938]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2))))))*c)-1/1158300.
    coneq[4939]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c)))))))*c)-1/2316600.
    coneq[4940]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c))))))*c)-1/772200.
    coneq[4941]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c))))))*c)-1/1544400.
    coneq[4942]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c**3)))))*c)-1/308880.
    coneq[4943]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2))))))*c)-1/926640.
    coneq[4944]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c)))))))*c)-1/1853280.
    coneq[4945]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c))))))*c)-1/617760.
    coneq[4946]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c**2)))))*c)-1/231660.
    coneq[4947]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c))))))*c)-1/463320.
    coneq[4948]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**3*dot(A,c)))))*c)-1/154440.
    coneq[4949]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2)))))*c)-1/463320.
    coneq[4950]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c))))))*c)-1/926640.
    coneq[4951]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c)))))*c)-1/308880.
    coneq[4952]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**4))))*c)-1/64350.
    coneq[4953]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c**3)))))*c)-1/257400.
    coneq[4954]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c**2))))))*c)-1/772200.
    coneq[4955]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/1544400.
    coneq[4956]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c*dot(A,c))))))*c)-1/514800.
    coneq[4957]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c*dot(A,c**2)))))*c)-1/193050.
    coneq[4958]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c*dot(A,dot(A,c))))))*c)-1/386100.
    coneq[4959]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**2*dot(A,c)))))*c)-1/128700.
    coneq[4960]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c)*dot(A,c)))))*c)-1/257400.
    coneq[4961]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c**3))))*c)-1/51480.
    coneq[4962]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,dot(A,c**2)))))*c)-1/154440.
    coneq[4963]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,dot(A,dot(A,c))))))*c)-1/308880.
    coneq[4964]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c*dot(A,c)))))*c)-1/102960.
    coneq[4965]=dot(b,dot(A,dot(A,dot(A,c**5*dot(A,c**2))))*c)-1/38610.
    coneq[4966]=dot(b,dot(A,dot(A,dot(A,c**5*dot(A,dot(A,c)))))*c)-1/77220.
    coneq[4967]=dot(b,dot(A,dot(A,dot(A,c**6*dot(A,c))))*c)-1/25740.
    coneq[4968]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,c**3))))*c)-1/205920.
    coneq[4969]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c**2)))))*c)-1/617760.
    coneq[4970]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c))))))*c)-1/1235520.
    coneq[4971]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3)*dot(A,c*dot(A,c)))))*c)-1/411840.
    coneq[4972]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))))*c)-1/1853280.
    coneq[4973]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))))*c)-1/3706560.
    coneq[4974]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))))*c)-1/1235520.
    coneq[4975]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))))*c)-1/7413120.
    coneq[4976]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))))*c)-1/2471040.
    coneq[4977]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))))*c)-1/823680.
    coneq[4978]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**4))))*c)-1/193050.
    coneq[4979]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**3)))))*c)-1/772200.
    coneq[4980]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))))*c)-1/2316600.
    coneq[4981]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/4633200.
    coneq[4982]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))))*c)-1/1544400.
    coneq[4983]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2)))))*c)-1/579150.
    coneq[4984]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))))*c)-1/1158300.
    coneq[4985]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c)))))*c)-1/386100.
    coneq[4986]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))))*c)-1/772200.
    coneq[4987]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**4))))*c)-1/386100.
    coneq[4988]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3)))))*c)-1/1544400.
    coneq[4989]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))))*c)-1/4633200.
    coneq[4990]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/9266400.
    coneq[4991]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))))*c)-1/3088800.
    coneq[4992]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))))*c)-1/1158300.
    coneq[4993]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))))*c)-1/2316600.
    coneq[4994]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))))*c)-1/772200.
    coneq[4995]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))))*c)-1/1544400.
    coneq[4996]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**5))))*c)-1/154440.
    coneq[4997]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**4)))))*c)-1/772200.
    coneq[4998]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3))))))*c)-1/3088800.
    coneq[4999]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))))*c)-1/9266400.
    coneq[5000]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*c)-1/18532800.
    coneq[5001]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))))*c)-1/6177600.
    coneq[5002]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))))*c)-1/2316600.
    coneq[5003]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))))*c)-1/4633200.
    coneq[5004]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))))*c)-1/1544400.
    coneq[5005]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))))*c)-1/3088800.
    coneq[5006]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**3)))))*c)-1/617760.
    coneq[5007]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))))*c)-1/1853280.
    coneq[5008]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))))*c)-1/3706560.
    coneq[5009]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))))*c)-1/1235520.
    coneq[5010]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2)))))*c)-1/463320.
    coneq[5011]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))))*c)-1/926640.
    coneq[5012]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3*dot(A,c)))))*c)-1/308880.
    coneq[5013]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))))*c)-1/926640.
    coneq[5014]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))))*c)-1/1853280.
    coneq[5015]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))))*c)-1/617760.
    coneq[5016]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**3))))*c)-1/154440.
    coneq[5017]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2)))))*c)-1/463320.
    coneq[5018]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c))))))*c)-1/926640.
    coneq[5019]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c)))))*c)-1/308880.
    coneq[5020]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c**3))))*c)-1/308880.
    coneq[5021]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2)))))*c)-1/926640.
    coneq[5022]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))*c)-1/1853280.
    coneq[5023]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c)))))*c)-1/617760.
    coneq[5024]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**4))))*c)-1/128700.
    coneq[5025]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**3)))))*c)-1/514800.
    coneq[5026]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2))))))*c)-1/1544400.
    coneq[5027]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/3088800.
    coneq[5028]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c))))))*c)-1/1029600.
    coneq[5029]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2)))))*c)-1/386100.
    coneq[5030]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c))))))*c)-1/772200.
    coneq[5031]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c)))))*c)-1/257400.
    coneq[5032]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))*c)-1/514800.
    coneq[5033]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,c**2))))*c)-1/115830.
    coneq[5034]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c)))))*c)-1/231660.
    coneq[5035]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c)))))*c)-1/463320.
    coneq[5036]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**3))))*c)-1/102960.
    coneq[5037]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2)))))*c)-1/308880.
    coneq[5038]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c))))))*c)-1/617760.
    coneq[5039]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c)))))*c)-1/205920.
    coneq[5040]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c)*dot(A,c**2))))*c)-1/77220.
    coneq[5041]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c)*dot(A,dot(A,c)))))*c)-1/154440.
    coneq[5042]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c)*dot(A,c))))*c)-1/51480.
    coneq[5043]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3))))*c)-1/205920.
    coneq[5044]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))))*c)-1/617760.
    coneq[5045]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))))*c)-1/1235520.
    coneq[5046]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))))*c)-1/411840.
    coneq[5047]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2))))*c)-1/231660.
    coneq[5048]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))))*c)-1/463320.
    coneq[5049]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))))*c)-1/926640.
    coneq[5050]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2))))*c)-1/154440.
    coneq[5051]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))*c)-1/308880.
    coneq[5052]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c))))*c)-1/102960.
    coneq[5053]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))))*c)-1/205920.
    coneq[5054]=dot(b,dot(A,dot(A,c*dot(A,c**7)))*c)-1/11440.
    coneq[5055]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**6))))*c)-1/80080.
    coneq[5056]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**5)))))*c)-1/480480.
    coneq[5057]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**4))))))*c)-1/2402400.
    coneq[5058]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))))*c)-1/9609600.
    coneq[5059]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))*c)-1/28828800.
    coneq[5060]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))*c)-1/57657600.
    coneq[5061]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))*c)-1/19219200.
    coneq[5062]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))))*c)-1/7207200.
    coneq[5063]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))*c)-1/14414400.
    coneq[5064]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))))*c)-1/4804800.
    coneq[5065]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))*c)-1/9609600.
    coneq[5066]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**3))))))*c)-1/1921920.
    coneq[5067]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))))*c)-1/5765760.
    coneq[5068]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))*c)-1/11531520.
    coneq[5069]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))))*c)-1/3843840.
    coneq[5070]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c**2))))))*c)-1/1441440.
    coneq[5071]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))))*c)-1/2882880.
    coneq[5072]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3*dot(A,c))))))*c)-1/960960.
    coneq[5073]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))))*c)-1/2882880.
    coneq[5074]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))*c)-1/5765760.
    coneq[5075]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))))*c)-1/1921920.
    coneq[5076]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**4)))))*c)-1/400400.
    coneq[5077]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**3))))))*c)-1/1601600.
    coneq[5078]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))))*c)-1/4804800.
    coneq[5079]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))*c)-1/9609600.
    coneq[5080]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))))*c)-1/3203200.
    coneq[5081]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c**2))))))*c)-1/1201200.
    coneq[5082]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))))*c)-1/2402400.
    coneq[5083]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2*dot(A,c))))))*c)-1/800800.
    coneq[5084]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))))*c)-1/1601600.
    coneq[5085]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c**3)))))*c)-1/320320.
    coneq[5086]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c**2))))))*c)-1/960960.
    coneq[5087]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))))*c)-1/1921920.
    coneq[5088]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c*dot(A,c))))))*c)-1/640640.
    coneq[5089]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3*dot(A,c**2)))))*c)-1/240240.
    coneq[5090]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3*dot(A,dot(A,c))))))*c)-1/480480.
    coneq[5091]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**4*dot(A,c)))))*c)-1/160160.
    coneq[5092]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))))*c)-1/720720.
    coneq[5093]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))))*c)-1/1441440.
    coneq[5094]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))*c)-1/2882880.
    coneq[5095]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**3)))))*c)-1/640640.
    coneq[5096]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))))*c)-1/1921920.
    coneq[5097]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))*c)-1/3843840.
    coneq[5098]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))))*c)-1/1281280.
    coneq[5099]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))))*c)-1/480480.
    coneq[5100]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))))*c)-1/960960.
    coneq[5101]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))))*c)-1/320320.
    coneq[5102]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))*c)-1/640640.
    coneq[5103]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**5))))*c)-1/68640.
    coneq[5104]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**4)))))*c)-1/343200.
    coneq[5105]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**3))))))*c)-1/1372800.
    coneq[5106]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))))*c)-1/4118400.
    coneq[5107]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*c)-1/8236800.
    coneq[5108]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))))*c)-1/2745600.
    coneq[5109]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c**2))))))*c)-1/1029600.
    coneq[5110]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))))*c)-1/2059200.
    coneq[5111]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2*dot(A,c))))))*c)-1/686400.
    coneq[5112]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))))*c)-1/1372800.
    coneq[5113]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c**3)))))*c)-1/274560.
    coneq[5114]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c**2))))))*c)-1/823680.
    coneq[5115]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))))*c)-1/1647360.
    coneq[5116]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c*dot(A,c))))))*c)-1/549120.
    coneq[5117]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c**2)))))*c)-1/205920.
    coneq[5118]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2*dot(A,dot(A,c))))))*c)-1/411840.
    coneq[5119]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**3*dot(A,c)))))*c)-1/137280.
    coneq[5120]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))))*c)-1/411840.
    coneq[5121]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))))*c)-1/823680.
    coneq[5122]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))))*c)-1/274560.
    coneq[5123]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**4))))*c)-1/57200.
    coneq[5124]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c**3)))))*c)-1/228800.
    coneq[5125]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c**2))))))*c)-1/686400.
    coneq[5126]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/1372800.
    coneq[5127]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c*dot(A,c))))))*c)-1/457600.
    coneq[5128]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c**2)))))*c)-1/171600.
    coneq[5129]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c*dot(A,dot(A,c))))))*c)-1/343200.
    coneq[5130]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2*dot(A,c)))))*c)-1/114400.
    coneq[5131]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))))*c)-1/228800.
    coneq[5132]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c**3))))*c)-1/45760.
    coneq[5133]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,dot(A,c**2)))))*c)-1/137280.
    coneq[5134]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,dot(A,dot(A,c))))))*c)-1/274560.
    coneq[5135]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c*dot(A,c)))))*c)-1/91520.
    coneq[5136]=dot(b,dot(A,dot(A,c*dot(A,c**4*dot(A,c**2))))*c)-1/34320.
    coneq[5137]=dot(b,dot(A,dot(A,c*dot(A,c**4*dot(A,dot(A,c)))))*c)-1/68640.
    coneq[5138]=dot(b,dot(A,dot(A,c*dot(A,c**5*dot(A,c))))*c)-1/22880.
    coneq[5139]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**3))))*c)-1/137280.
    coneq[5140]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))))*c)-1/411840.
    coneq[5141]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))))*c)-1/823680.
    coneq[5142]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))))*c)-1/274560.
    coneq[5143]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c**3))))*c)-1/274560.
    coneq[5144]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))))*c)-1/823680.
    coneq[5145]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))*c)-1/1647360.
    coneq[5146]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))))*c)-1/549120.
    coneq[5147]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**4))))*c)-1/114400.
    coneq[5148]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**3)))))*c)-1/457600.
    coneq[5149]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))))*c)-1/1372800.
    coneq[5150]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/2745600.
    coneq[5151]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))))*c)-1/915200.
    coneq[5152]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))))*c)-1/343200.
    coneq[5153]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))))*c)-1/686400.
    coneq[5154]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))))*c)-1/228800.
    coneq[5155]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))*c)-1/457600.
    coneq[5156]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,c**2))))*c)-1/102960.
    coneq[5157]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))))*c)-1/205920.
    coneq[5158]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))))*c)-1/411840.
    coneq[5159]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**3))))*c)-1/91520.
    coneq[5160]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))))*c)-1/274560.
    coneq[5161]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))))*c)-1/549120.
    coneq[5162]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))))*c)-1/183040.
    coneq[5163]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c**2))))*c)-1/68640.
    coneq[5164]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))))*c)-1/137280.
    coneq[5165]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c)*dot(A,c))))*c)-1/45760.
    coneq[5166]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))))*c)-1/137280.
    coneq[5167]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))*c)-1/274560.
    coneq[5168]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))))*c)-1/91520.
    coneq[5169]=dot(b,dot(A,dot(A,c**2*dot(A,c**6)))*c)-1/10010.
    coneq[5170]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**5))))*c)-1/60060.
    coneq[5171]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**4)))))*c)-1/300300.
    coneq[5172]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**3))))))*c)-1/1201200.
    coneq[5173]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))*c)-1/3603600.
    coneq[5174]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*c)-1/7207200.
    coneq[5175]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))*c)-1/2402400.
    coneq[5176]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c**2))))))*c)-1/900900.
    coneq[5177]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))*c)-1/1801800.
    coneq[5178]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2*dot(A,c))))))*c)-1/600600.
    coneq[5179]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))*c)-1/1201200.
    coneq[5180]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c**3)))))*c)-1/240240.
    coneq[5181]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c**2))))))*c)-1/720720.
    coneq[5182]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))*c)-1/1441440.
    coneq[5183]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c*dot(A,c))))))*c)-1/480480.
    coneq[5184]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c**2)))))*c)-1/180180.
    coneq[5185]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2*dot(A,dot(A,c))))))*c)-1/360360.
    coneq[5186]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**3*dot(A,c)))))*c)-1/120120.
    coneq[5187]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))*c)-1/360360.
    coneq[5188]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))*c)-1/720720.
    coneq[5189]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))*c)-1/240240.
    coneq[5190]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**4))))*c)-1/50050.
    coneq[5191]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c**3)))))*c)-1/200200.
    coneq[5192]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c**2))))))*c)-1/600600.
    coneq[5193]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/1201200.
    coneq[5194]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c*dot(A,c))))))*c)-1/400400.
    coneq[5195]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c**2)))))*c)-1/150150.
    coneq[5196]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c*dot(A,dot(A,c))))))*c)-1/300300.
    coneq[5197]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2*dot(A,c)))))*c)-1/100100.
    coneq[5198]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))*c)-1/200200.
    coneq[5199]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c**3))))*c)-1/40040.
    coneq[5200]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c**2)))))*c)-1/120120.
    coneq[5201]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,dot(A,dot(A,c))))))*c)-1/240240.
    coneq[5202]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c*dot(A,c)))))*c)-1/80080.
    coneq[5203]=dot(b,dot(A,dot(A,c**2*dot(A,c**3*dot(A,c**2))))*c)-1/30030.
    coneq[5204]=dot(b,dot(A,dot(A,c**2*dot(A,c**3*dot(A,dot(A,c)))))*c)-1/60060.
    coneq[5205]=dot(b,dot(A,dot(A,c**2*dot(A,c**4*dot(A,c))))*c)-1/20020.
    coneq[5206]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,c**2))))*c)-1/90090.
    coneq[5207]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))*c)-1/180180.
    coneq[5208]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))*c)-1/360360.
    coneq[5209]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**3))))*c)-1/80080.
    coneq[5210]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))*c)-1/240240.
    coneq[5211]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))*c)-1/480480.
    coneq[5212]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))*c)-1/160160.
    coneq[5213]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c**2))))*c)-1/60060.
    coneq[5214]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))*c)-1/120120.
    coneq[5215]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c)*dot(A,c))))*c)-1/40040.
    coneq[5216]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))*c)-1/80080.
    coneq[5217]=dot(b,dot(A,dot(A,c**3*dot(A,c**5)))*c)-1/8580.
    coneq[5218]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**4))))*c)-1/42900.
    coneq[5219]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c**3)))))*c)-1/171600.
    coneq[5220]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/514800.
    coneq[5221]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/1029600.
    coneq[5222]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/343200.
    coneq[5223]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c*dot(A,c**2)))))*c)-1/128700.
    coneq[5224]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/257400.
    coneq[5225]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**2*dot(A,c)))))*c)-1/85800.
    coneq[5226]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/171600.
    coneq[5227]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c**3))))*c)-1/34320.
    coneq[5228]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,dot(A,c**2)))))*c)-1/102960.
    coneq[5229]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/205920.
    coneq[5230]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c*dot(A,c)))))*c)-1/68640.
    coneq[5231]=dot(b,dot(A,dot(A,c**3*dot(A,c**2*dot(A,c**2))))*c)-1/25740.
    coneq[5232]=dot(b,dot(A,dot(A,c**3*dot(A,c**2*dot(A,dot(A,c)))))*c)-1/51480.
    coneq[5233]=dot(b,dot(A,dot(A,c**3*dot(A,c**3*dot(A,c))))*c)-1/17160.
    coneq[5234]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c)*dot(A,c**2))))*c)-1/51480.
    coneq[5235]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/102960.
    coneq[5236]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c)*dot(A,c))))*c)-1/34320.
    coneq[5237]=dot(b,dot(A,dot(A,c**4*dot(A,c**4)))*c)-1/7150.
    coneq[5238]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c**3))))*c)-1/28600.
    coneq[5239]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,dot(A,c**2)))))*c)-1/85800.
    coneq[5240]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/171600.
    coneq[5241]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c*dot(A,c)))))*c)-1/57200.
    coneq[5242]=dot(b,dot(A,dot(A,c**4*dot(A,c*dot(A,c**2))))*c)-1/21450.
    coneq[5243]=dot(b,dot(A,dot(A,c**4*dot(A,c*dot(A,dot(A,c)))))*c)-1/42900.
    coneq[5244]=dot(b,dot(A,dot(A,c**4*dot(A,c**2*dot(A,c))))*c)-1/14300.
    coneq[5245]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c)*dot(A,c))))*c)-1/28600.
    coneq[5246]=dot(b,dot(A,dot(A,c**5*dot(A,c**3)))*c)-1/5720.
    coneq[5247]=dot(b,dot(A,dot(A,c**5*dot(A,dot(A,c**2))))*c)-1/17160.
    coneq[5248]=dot(b,dot(A,dot(A,c**5*dot(A,dot(A,dot(A,c)))))*c)-1/34320.
    coneq[5249]=dot(b,dot(A,dot(A,c**5*dot(A,c*dot(A,c))))*c)-1/11440.
    coneq[5250]=dot(b,dot(A,dot(A,c**6*dot(A,c**2)))*c)-1/4290.
    coneq[5251]=dot(b,dot(A,dot(A,c**6*dot(A,dot(A,c))))*c)-1/8580.
    coneq[5252]=dot(b,dot(A,dot(A,c**7*dot(A,c)))*c)-1/2860.
    coneq[5253]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c**4)))*c)-1/28600.
    coneq[5254]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c**3))))*c)-1/114400.
    coneq[5255]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c**2)))))*c)-1/343200.
    coneq[5256]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/686400.
    coneq[5257]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c*dot(A,c)))))*c)-1/228800.
    coneq[5258]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c*dot(A,c**2))))*c)-1/85800.
    coneq[5259]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c*dot(A,dot(A,c)))))*c)-1/171600.
    coneq[5260]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c**2*dot(A,c))))*c)-1/57200.
    coneq[5261]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c)*dot(A,c))))*c)-1/114400.
    coneq[5262]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c**4)))*c)-1/85800.
    coneq[5263]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**3))))*c)-1/343200.
    coneq[5264]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c**2)))))*c)-1/1029600.
    coneq[5265]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/2059200.
    coneq[5266]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c)))))*c)-1/686400.
    coneq[5267]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c**2))))*c)-1/257400.
    coneq[5268]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c)))))*c)-1/514800.
    coneq[5269]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c))))*c)-1/171600.
    coneq[5270]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c))))*c)-1/343200.
    coneq[5271]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**4)))*c)-1/171600.
    coneq[5272]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**3))))*c)-1/686400.
    coneq[5273]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2)))))*c)-1/2059200.
    coneq[5274]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/4118400.
    coneq[5275]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c)))))*c)-1/1372800.
    coneq[5276]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c**2))))*c)-1/514800.
    coneq[5277]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c)))))*c)-1/1029600.
    coneq[5278]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c))))*c)-1/343200.
    coneq[5279]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c))))*c)-1/686400.
    coneq[5280]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c**4)))*c)-1/57200.
    coneq[5281]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**3))))*c)-1/228800.
    coneq[5282]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c**2)))))*c)-1/686400.
    coneq[5283]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/1372800.
    coneq[5284]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c)))))*c)-1/457600.
    coneq[5285]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c**2))))*c)-1/171600.
    coneq[5286]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c)))))*c)-1/343200.
    coneq[5287]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c))))*c)-1/114400.
    coneq[5288]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c))))*c)-1/228800.
    coneq[5289]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**5)))*c)-1/25740.
    coneq[5290]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**4))))*c)-1/128700.
    coneq[5291]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**3)))))*c)-1/514800.
    coneq[5292]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/1544400.
    coneq[5293]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/3088800.
    coneq[5294]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/1029600.
    coneq[5295]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c**2)))))*c)-1/386100.
    coneq[5296]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/772200.
    coneq[5297]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c)))))*c)-1/257400.
    coneq[5298]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/514800.
    coneq[5299]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**3))))*c)-1/102960.
    coneq[5300]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c**2)))))*c)-1/308880.
    coneq[5301]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/617760.
    coneq[5302]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c)))))*c)-1/205920.
    coneq[5303]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c**2))))*c)-1/77220.
    coneq[5304]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c)))))*c)-1/154440.
    coneq[5305]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**3*dot(A,c))))*c)-1/51480.
    coneq[5306]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c**2))))*c)-1/154440.
    coneq[5307]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/308880.
    coneq[5308]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c))))*c)-1/102960.
    coneq[5309]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**5)))*c)-1/51480.
    coneq[5310]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**4))))*c)-1/257400.
    coneq[5311]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**3)))))*c)-1/1029600.
    coneq[5312]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/3088800.
    coneq[5313]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/6177600.
    coneq[5314]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/2059200.
    coneq[5315]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c**2)))))*c)-1/772200.
    coneq[5316]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/1544400.
    coneq[5317]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c)))))*c)-1/514800.
    coneq[5318]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/1029600.
    coneq[5319]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**3))))*c)-1/205920.
    coneq[5320]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c**2)))))*c)-1/617760.
    coneq[5321]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/1235520.
    coneq[5322]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c)))))*c)-1/411840.
    coneq[5323]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c**2))))*c)-1/154440.
    coneq[5324]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c)))))*c)-1/308880.
    coneq[5325]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3*dot(A,c))))*c)-1/102960.
    coneq[5326]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c**2))))*c)-1/308880.
    coneq[5327]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/617760.
    coneq[5328]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c))))*c)-1/205920.
    coneq[5329]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**6)))*c)-1/20020.
    coneq[5330]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**5))))*c)-1/120120.
    coneq[5331]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**4)))))*c)-1/600600.
    coneq[5332]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**3))))))*c)-1/2402400.
    coneq[5333]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))*c)-1/7207200.
    coneq[5334]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*c)-1/14414400.
    coneq[5335]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))*c)-1/4804800.
    coneq[5336]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c**2))))))*c)-1/1801800.
    coneq[5337]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))*c)-1/3603600.
    coneq[5338]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c))))))*c)-1/1201200.
    coneq[5339]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))*c)-1/2402400.
    coneq[5340]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**3)))))*c)-1/480480.
    coneq[5341]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c**2))))))*c)-1/1441440.
    coneq[5342]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))*c)-1/2882880.
    coneq[5343]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c))))))*c)-1/960960.
    coneq[5344]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c**2)))))*c)-1/360360.
    coneq[5345]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c))))))*c)-1/720720.
    coneq[5346]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3*dot(A,c)))))*c)-1/240240.
    coneq[5347]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))*c)-1/720720.
    coneq[5348]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))*c)-1/1441440.
    coneq[5349]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))*c)-1/480480.
    coneq[5350]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**4))))*c)-1/100100.
    coneq[5351]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**3)))))*c)-1/400400.
    coneq[5352]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c**2))))))*c)-1/1201200.
    coneq[5353]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/2402400.
    coneq[5354]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c))))))*c)-1/800800.
    coneq[5355]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c**2)))))*c)-1/300300.
    coneq[5356]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c))))))*c)-1/600600.
    coneq[5357]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c)))))*c)-1/200200.
    coneq[5358]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))*c)-1/400400.
    coneq[5359]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**3))))*c)-1/80080.
    coneq[5360]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c**2)))))*c)-1/240240.
    coneq[5361]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c))))))*c)-1/480480.
    coneq[5362]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c)))))*c)-1/160160.
    coneq[5363]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3*dot(A,c**2))))*c)-1/60060.
    coneq[5364]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3*dot(A,dot(A,c)))))*c)-1/120120.
    coneq[5365]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**4*dot(A,c))))*c)-1/40040.
    coneq[5366]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,c**2))))*c)-1/180180.
    coneq[5367]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))*c)-1/360360.
    coneq[5368]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))*c)-1/720720.
    coneq[5369]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**3))))*c)-1/160160.
    coneq[5370]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))*c)-1/480480.
    coneq[5371]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))*c)-1/960960.
    coneq[5372]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))*c)-1/320320.
    coneq[5373]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c**2))))*c)-1/120120.
    coneq[5374]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))*c)-1/240240.
    coneq[5375]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c))))*c)-1/80080.
    coneq[5376]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))*c)-1/160160.
    coneq[5377]=dot(b,dot(A,dot(A,c*dot(A,c**3)*dot(A,c**3)))*c)-1/22880.
    coneq[5378]=dot(b,dot(A,dot(A,c*dot(A,c**3)*dot(A,dot(A,c**2))))*c)-1/68640.
    coneq[5379]=dot(b,dot(A,dot(A,c*dot(A,c**3)*dot(A,dot(A,dot(A,c)))))*c)-1/137280.
    coneq[5380]=dot(b,dot(A,dot(A,c*dot(A,c**3)*dot(A,c*dot(A,c))))*c)-1/45760.
    coneq[5381]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c**2))))*c)-1/205920.
    coneq[5382]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)))))*c)-1/411840.
    coneq[5383]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))*dot(A,c*dot(A,c))))*c)-1/137280.
    coneq[5384]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))))*c)-1/823680.
    coneq[5385]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c))))*c)-1/274560.
    coneq[5386]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))*dot(A,c*dot(A,c))))*c)-1/91520.
    coneq[5387]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**4)))*c)-1/21450.
    coneq[5388]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**3))))*c)-1/85800.
    coneq[5389]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c**2)))))*c)-1/257400.
    coneq[5390]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/514800.
    coneq[5391]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c*dot(A,c)))))*c)-1/171600.
    coneq[5392]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c**2))))*c)-1/64350.
    coneq[5393]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,dot(A,c)))))*c)-1/128700.
    coneq[5394]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2*dot(A,c))))*c)-1/42900.
    coneq[5395]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c))))*c)-1/85800.
    coneq[5396]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c**4)))*c)-1/42900.
    coneq[5397]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**3))))*c)-1/171600.
    coneq[5398]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2)))))*c)-1/514800.
    coneq[5399]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/1029600.
    coneq[5400]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)))))*c)-1/343200.
    coneq[5401]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c**2))))*c)-1/128700.
    coneq[5402]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)))))*c)-1/257400.
    coneq[5403]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c**2*dot(A,c))))*c)-1/85800.
    coneq[5404]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c))))*c)-1/171600.
    coneq[5405]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**5)))*c)-1/17160.
    coneq[5406]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**4))))*c)-1/85800.
    coneq[5407]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**3)))))*c)-1/343200.
    coneq[5408]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/1029600.
    coneq[5409]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/2059200.
    coneq[5410]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/686400.
    coneq[5411]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c**2)))))*c)-1/257400.
    coneq[5412]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/514800.
    coneq[5413]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2*dot(A,c)))))*c)-1/171600.
    coneq[5414]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/343200.
    coneq[5415]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**3))))*c)-1/68640.
    coneq[5416]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c**2)))))*c)-1/205920.
    coneq[5417]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/411840.
    coneq[5418]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c*dot(A,c)))))*c)-1/137280.
    coneq[5419]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c**2))))*c)-1/51480.
    coneq[5420]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,dot(A,c)))))*c)-1/102960.
    coneq[5421]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**3*dot(A,c))))*c)-1/34320.
    coneq[5422]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c**2))))*c)-1/102960.
    coneq[5423]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/205920.
    coneq[5424]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c))))*c)-1/68640.
    coneq[5425]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,c**3)))*c)-1/17160.
    coneq[5426]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c**2))))*c)-1/51480.
    coneq[5427]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))*c)-1/102960.
    coneq[5428]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,c*dot(A,c))))*c)-1/34320.
    coneq[5429]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,c**3)))*c)-1/34320.
    coneq[5430]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c**2))))*c)-1/102960.
    coneq[5431]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))*c)-1/205920.
    coneq[5432]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,c*dot(A,c))))*c)-1/68640.
    coneq[5433]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**4)))*c)-1/14300.
    coneq[5434]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**3))))*c)-1/57200.
    coneq[5435]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c**2)))))*c)-1/171600.
    coneq[5436]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/343200.
    coneq[5437]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c*dot(A,c)))))*c)-1/114400.
    coneq[5438]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c**2))))*c)-1/42900.
    coneq[5439]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,dot(A,c)))))*c)-1/85800.
    coneq[5440]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2*dot(A,c))))*c)-1/28600.
    coneq[5441]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)*dot(A,c))))*c)-1/57200.
    coneq[5442]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)*dot(A,c**2)))*c)-1/12870.
    coneq[5443]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)*dot(A,dot(A,c))))*c)-1/25740.
    coneq[5444]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/51480.
    coneq[5445]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c**3)))*c)-1/11440.
    coneq[5446]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,dot(A,c**2))))*c)-1/34320.
    coneq[5447]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,dot(A,dot(A,c)))))*c)-1/68640.
    coneq[5448]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c*dot(A,c))))*c)-1/22880.
    coneq[5449]=dot(b,dot(A,dot(A,c**4*dot(A,c)*dot(A,c**2)))*c)-1/8580.
    coneq[5450]=dot(b,dot(A,dot(A,c**4*dot(A,c)*dot(A,dot(A,c))))*c)-1/17160.
    coneq[5451]=dot(b,dot(A,dot(A,c**5*dot(A,c)*dot(A,c)))*c)-1/5720.
    coneq[5452]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**4)))*c)-1/28600.
    coneq[5453]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**3))))*c)-1/114400.
    coneq[5454]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c**2)))))*c)-1/343200.
    coneq[5455]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/686400.
    coneq[5456]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c)))))*c)-1/228800.
    coneq[5457]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c**2))))*c)-1/85800.
    coneq[5458]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c)))))*c)-1/171600.
    coneq[5459]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c))))*c)-1/57200.
    coneq[5460]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c))))*c)-1/114400.
    coneq[5461]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**3)))*c)-1/34320.
    coneq[5462]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c**2))))*c)-1/102960.
    coneq[5463]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))*c)-1/205920.
    coneq[5464]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c))))*c)-1/68640.
    coneq[5465]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c**3)))*c)-1/68640.
    coneq[5466]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c**2))))*c)-1/205920.
    coneq[5467]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))*c)-1/411840.
    coneq[5468]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c))))*c)-1/137280.
    coneq[5469]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,c**2)))*c)-1/38610.
    coneq[5470]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c))))*c)-1/77220.
    coneq[5471]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/154440.
    coneq[5472]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/308880.
    coneq[5473]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**3)))*c)-1/22880.
    coneq[5474]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c**2))))*c)-1/68640.
    coneq[5475]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)))))*c)-1/137280.
    coneq[5476]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c))))*c)-1/45760.
    coneq[5477]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,c**2)))*c)-1/25740.
    coneq[5478]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c))))*c)-1/51480.
    coneq[5479]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/102960.
    coneq[5480]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c**2)))*c)-1/17160.
    coneq[5481]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,dot(A,c))))*c)-1/34320.
    coneq[5482]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c)*dot(A,c)))*c)-1/11440.
    coneq[5483]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c**2)))*c)-1/34320.
    coneq[5484]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,c))))*c)-1/68640.
    coneq[5485]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c)))*c)-1/22880.
    coneq[5486]=dot(b,dot(A,c*dot(A,c**8))*c)-1/1287.
    coneq[5487]=dot(b,dot(A,c*dot(A,dot(A,c**7)))*c)-1/10296.
    coneq[5488]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**6))))*c)-1/72072.
    coneq[5489]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**5)))))*c)-1/432432.
    coneq[5490]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**4))))))*c)-1/2162160.
    coneq[5491]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))))*c)-1/8648640.
    coneq[5492]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))*c)-1/25945920.
    coneq[5493]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))*c)-1/51891840.
    coneq[5494]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))*c)-1/17297280.
    coneq[5495]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))))*c)-1/6486480.
    coneq[5496]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))*c)-1/12972960.
    coneq[5497]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))))*c)-1/4324320.
    coneq[5498]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))*c)-1/8648640.
    coneq[5499]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3))))))*c)-1/1729728.
    coneq[5500]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))))*c)-1/5189184.
    coneq[5501]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))*c)-1/10378368.
    coneq[5502]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))))*c)-1/3459456.
    coneq[5503]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))))*c)-1/1297296.
    coneq[5504]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))))*c)-1/2594592.
    coneq[5505]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c))))))*c)-1/864864.
    coneq[5506]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))))*c)-1/2594592.
    coneq[5507]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))*c)-1/5189184.
    coneq[5508]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))))*c)-1/1729728.
    coneq[5509]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**4)))))*c)-1/360360.
    coneq[5510]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3))))))*c)-1/1441440.
    coneq[5511]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))))*c)-1/4324320.
    coneq[5512]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))*c)-1/8648640.
    coneq[5513]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))))*c)-1/2882880.
    coneq[5514]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))))*c)-1/1081080.
    coneq[5515]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))))*c)-1/2162160.
    coneq[5516]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))))*c)-1/720720.
    coneq[5517]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))))*c)-1/1441440.
    coneq[5518]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c**3)))))*c)-1/288288.
    coneq[5519]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))))*c)-1/864864.
    coneq[5520]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))))*c)-1/1729728.
    coneq[5521]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))))*c)-1/576576.
    coneq[5522]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3*dot(A,c**2)))))*c)-1/216216.
    coneq[5523]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c))))))*c)-1/432432.
    coneq[5524]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**4*dot(A,c)))))*c)-1/144144.
    coneq[5525]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))))*c)-1/648648.
    coneq[5526]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))))*c)-1/1297296.
    coneq[5527]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))*c)-1/2594592.
    coneq[5528]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3)))))*c)-1/576576.
    coneq[5529]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))))*c)-1/1729728.
    coneq[5530]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))*c)-1/3459456.
    coneq[5531]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))))*c)-1/1153152.
    coneq[5532]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))))*c)-1/432432.
    coneq[5533]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))))*c)-1/864864.
    coneq[5534]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))))*c)-1/288288.
    coneq[5535]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))*c)-1/576576.
    coneq[5536]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**5))))*c)-1/61776.
    coneq[5537]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**4)))))*c)-1/308880.
    coneq[5538]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3))))))*c)-1/1235520.
    coneq[5539]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))))*c)-1/3706560.
    coneq[5540]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*c)-1/7413120.
    coneq[5541]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))))*c)-1/2471040.
    coneq[5542]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))))*c)-1/926640.
    coneq[5543]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))))*c)-1/1853280.
    coneq[5544]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))))*c)-1/617760.
    coneq[5545]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))))*c)-1/1235520.
    coneq[5546]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c**3)))))*c)-1/247104.
    coneq[5547]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))))*c)-1/741312.
    coneq[5548]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))))*c)-1/1482624.
    coneq[5549]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))))*c)-1/494208.
    coneq[5550]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2*dot(A,c**2)))))*c)-1/185328.
    coneq[5551]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))))*c)-1/370656.
    coneq[5552]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**3*dot(A,c)))))*c)-1/123552.
    coneq[5553]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))))*c)-1/370656.
    coneq[5554]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))))*c)-1/741312.
    coneq[5555]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))))*c)-1/247104.
    coneq[5556]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**4))))*c)-1/51480.
    coneq[5557]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c**3)))))*c)-1/205920.
    coneq[5558]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))))*c)-1/617760.
    coneq[5559]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/1235520.
    coneq[5560]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))))*c)-1/411840.
    coneq[5561]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c*dot(A,c**2)))))*c)-1/154440.
    coneq[5562]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))))*c)-1/308880.
    coneq[5563]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2*dot(A,c)))))*c)-1/102960.
    coneq[5564]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))))*c)-1/205920.
    coneq[5565]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c**3))))*c)-1/41184.
    coneq[5566]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,dot(A,c**2)))))*c)-1/123552.
    coneq[5567]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c))))))*c)-1/247104.
    coneq[5568]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c*dot(A,c)))))*c)-1/82368.
    coneq[5569]=dot(b,dot(A,c*dot(A,dot(A,c**4*dot(A,c**2))))*c)-1/30888.
    coneq[5570]=dot(b,dot(A,c*dot(A,dot(A,c**4*dot(A,dot(A,c)))))*c)-1/61776.
    coneq[5571]=dot(b,dot(A,c*dot(A,dot(A,c**5*dot(A,c))))*c)-1/20592.
    coneq[5572]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,c**3))))*c)-1/123552.
    coneq[5573]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))))*c)-1/370656.
    coneq[5574]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))))*c)-1/741312.
    coneq[5575]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))))*c)-1/247104.
    coneq[5576]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3))))*c)-1/247104.
    coneq[5577]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))))*c)-1/741312.
    coneq[5578]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))*c)-1/1482624.
    coneq[5579]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))))*c)-1/494208.
    coneq[5580]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**4))))*c)-1/102960.
    coneq[5581]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3)))))*c)-1/411840.
    coneq[5582]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))))*c)-1/1235520.
    coneq[5583]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/2471040.
    coneq[5584]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))))*c)-1/823680.
    coneq[5585]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))))*c)-1/308880.
    coneq[5586]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))))*c)-1/617760.
    coneq[5587]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))))*c)-1/205920.
    coneq[5588]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))*c)-1/411840.
    coneq[5589]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2))))*c)-1/92664.
    coneq[5590]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))))*c)-1/185328.
    coneq[5591]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))))*c)-1/370656.
    coneq[5592]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c**3))))*c)-1/82368.
    coneq[5593]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))))*c)-1/247104.
    coneq[5594]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))))*c)-1/494208.
    coneq[5595]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))))*c)-1/164736.
    coneq[5596]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2))))*c)-1/61776.
    coneq[5597]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))))*c)-1/123552.
    coneq[5598]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c)*dot(A,c))))*c)-1/41184.
    coneq[5599]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))))*c)-1/123552.
    coneq[5600]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))*c)-1/247104.
    coneq[5601]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))))*c)-1/82368.
    coneq[5602]=dot(b,dot(A,c*dot(A,c*dot(A,c**6)))*c)-1/9009.
    coneq[5603]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**5))))*c)-1/54054.
    coneq[5604]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**4)))))*c)-1/270270.
    coneq[5605]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3))))))*c)-1/1081080.
    coneq[5606]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))*c)-1/3243240.
    coneq[5607]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*c)-1/6486480.
    coneq[5608]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))*c)-1/2162160.
    coneq[5609]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2))))))*c)-1/810810.
    coneq[5610]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))*c)-1/1621620.
    coneq[5611]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c))))))*c)-1/540540.
    coneq[5612]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))*c)-1/1081080.
    coneq[5613]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c**3)))))*c)-1/216216.
    coneq[5614]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2))))))*c)-1/648648.
    coneq[5615]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))*c)-1/1297296.
    coneq[5616]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c))))))*c)-1/432432.
    coneq[5617]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2*dot(A,c**2)))))*c)-1/162162.
    coneq[5618]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c))))))*c)-1/324324.
    coneq[5619]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**3*dot(A,c)))))*c)-1/108108.
    coneq[5620]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))*c)-1/324324.
    coneq[5621]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))*c)-1/648648.
    coneq[5622]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))*c)-1/216216.
    coneq[5623]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**4))))*c)-1/45045.
    coneq[5624]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c**3)))))*c)-1/180180.
    coneq[5625]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2))))))*c)-1/540540.
    coneq[5626]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/1081080.
    coneq[5627]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c))))))*c)-1/360360.
    coneq[5628]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c*dot(A,c**2)))))*c)-1/135135.
    coneq[5629]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c))))))*c)-1/270270.
    coneq[5630]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2*dot(A,c)))))*c)-1/90090.
    coneq[5631]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))*c)-1/180180.
    coneq[5632]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c**3))))*c)-1/36036.
    coneq[5633]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,dot(A,c**2)))))*c)-1/108108.
    coneq[5634]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c))))))*c)-1/216216.
    coneq[5635]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c*dot(A,c)))))*c)-1/72072.
    coneq[5636]=dot(b,dot(A,c*dot(A,c*dot(A,c**3*dot(A,c**2))))*c)-1/27027.
    coneq[5637]=dot(b,dot(A,c*dot(A,c*dot(A,c**3*dot(A,dot(A,c)))))*c)-1/54054.
    coneq[5638]=dot(b,dot(A,c*dot(A,c*dot(A,c**4*dot(A,c))))*c)-1/18018.
    coneq[5639]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2))))*c)-1/81081.
    coneq[5640]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))*c)-1/162162.
    coneq[5641]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))*c)-1/324324.
    coneq[5642]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c**3))))*c)-1/72072.
    coneq[5643]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))*c)-1/216216.
    coneq[5644]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))*c)-1/432432.
    coneq[5645]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))*c)-1/144144.
    coneq[5646]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2))))*c)-1/54054.
    coneq[5647]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))*c)-1/108108.
    coneq[5648]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c))))*c)-1/36036.
    coneq[5649]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))*c)-1/72072.
    coneq[5650]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**5)))*c)-1/7722.
    coneq[5651]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**4))))*c)-1/38610.
    coneq[5652]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c**3)))))*c)-1/154440.
    coneq[5653]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/463320.
    coneq[5654]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/926640.
    coneq[5655]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/308880.
    coneq[5656]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c*dot(A,c**2)))))*c)-1/115830.
    coneq[5657]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/231660.
    coneq[5658]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2*dot(A,c)))))*c)-1/77220.
    coneq[5659]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/154440.
    coneq[5660]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c**3))))*c)-1/30888.
    coneq[5661]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,dot(A,c**2)))))*c)-1/92664.
    coneq[5662]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/185328.
    coneq[5663]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c*dot(A,c)))))*c)-1/61776.
    coneq[5664]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2*dot(A,c**2))))*c)-1/23166.
    coneq[5665]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2*dot(A,dot(A,c)))))*c)-1/46332.
    coneq[5666]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**3*dot(A,c))))*c)-1/15444.
    coneq[5667]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2))))*c)-1/46332.
    coneq[5668]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/92664.
    coneq[5669]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c))))*c)-1/30888.
    coneq[5670]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**4)))*c)-1/6435.
    coneq[5671]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c**3))))*c)-1/25740.
    coneq[5672]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,dot(A,c**2)))))*c)-1/77220.
    coneq[5673]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/154440.
    coneq[5674]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c*dot(A,c)))))*c)-1/51480.
    coneq[5675]=dot(b,dot(A,c*dot(A,c**3*dot(A,c*dot(A,c**2))))*c)-1/19305.
    coneq[5676]=dot(b,dot(A,c*dot(A,c**3*dot(A,c*dot(A,dot(A,c)))))*c)-1/38610.
    coneq[5677]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**2*dot(A,c))))*c)-1/12870.
    coneq[5678]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c)*dot(A,c))))*c)-1/25740.
    coneq[5679]=dot(b,dot(A,c*dot(A,c**4*dot(A,c**3)))*c)-1/5148.
    coneq[5680]=dot(b,dot(A,c*dot(A,c**4*dot(A,dot(A,c**2))))*c)-1/15444.
    coneq[5681]=dot(b,dot(A,c*dot(A,c**4*dot(A,dot(A,dot(A,c)))))*c)-1/30888.
    coneq[5682]=dot(b,dot(A,c*dot(A,c**4*dot(A,c*dot(A,c))))*c)-1/10296.
    coneq[5683]=dot(b,dot(A,c*dot(A,c**5*dot(A,c**2)))*c)-1/3861.
    coneq[5684]=dot(b,dot(A,c*dot(A,c**5*dot(A,dot(A,c))))*c)-1/7722.
    coneq[5685]=dot(b,dot(A,c*dot(A,c**6*dot(A,c)))*c)-1/2574.
    coneq[5686]=dot(b,dot(A,c*dot(A,dot(A,c**3)*dot(A,c**3)))*c)-1/20592.
    coneq[5687]=dot(b,dot(A,c*dot(A,dot(A,c**3)*dot(A,dot(A,c**2))))*c)-1/61776.
    coneq[5688]=dot(b,dot(A,c*dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c)))))*c)-1/123552.
    coneq[5689]=dot(b,dot(A,c*dot(A,dot(A,c**3)*dot(A,c*dot(A,c))))*c)-1/41184.
    coneq[5690]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))))*c)-1/185328.
    coneq[5691]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)))))*c)-1/370656.
    coneq[5692]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c))))*c)-1/123552.
    coneq[5693]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))))*c)-1/741312.
    coneq[5694]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c))))*c)-1/247104.
    coneq[5695]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))))*c)-1/82368.
    coneq[5696]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**4)))*c)-1/19305.
    coneq[5697]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c**3))))*c)-1/77220.
    coneq[5698]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2)))))*c)-1/231660.
    coneq[5699]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/463320.
    coneq[5700]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c)))))*c)-1/154440.
    coneq[5701]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2))))*c)-1/57915.
    coneq[5702]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c)))))*c)-1/115830.
    coneq[5703]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c))))*c)-1/38610.
    coneq[5704]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c))))*c)-1/77220.
    coneq[5705]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c**4)))*c)-1/38610.
    coneq[5706]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3))))*c)-1/154440.
    coneq[5707]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2)))))*c)-1/463320.
    coneq[5708]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/926640.
    coneq[5709]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)))))*c)-1/308880.
    coneq[5710]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2))))*c)-1/115830.
    coneq[5711]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)))))*c)-1/231660.
    coneq[5712]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c))))*c)-1/77220.
    coneq[5713]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c))))*c)-1/154440.
    coneq[5714]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**5)))*c)-1/15444.
    coneq[5715]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**4))))*c)-1/77220.
    coneq[5716]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3)))))*c)-1/308880.
    coneq[5717]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/926640.
    coneq[5718]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/1853280.
    coneq[5719]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/617760.
    coneq[5720]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2)))))*c)-1/231660.
    coneq[5721]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/463320.
    coneq[5722]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c)))))*c)-1/154440.
    coneq[5723]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/308880.
    coneq[5724]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c**3))))*c)-1/61776.
    coneq[5725]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2)))))*c)-1/185328.
    coneq[5726]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/370656.
    coneq[5727]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c)))))*c)-1/123552.
    coneq[5728]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2))))*c)-1/46332.
    coneq[5729]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c)))))*c)-1/92664.
    coneq[5730]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**3*dot(A,c))))*c)-1/30888.
    coneq[5731]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2))))*c)-1/92664.
    coneq[5732]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/185328.
    coneq[5733]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c))))*c)-1/61776.
    coneq[5734]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,c**3)))*c)-1/15444.
    coneq[5735]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2))))*c)-1/46332.
    coneq[5736]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))*c)-1/92664.
    coneq[5737]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c))))*c)-1/30888.
    coneq[5738]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,c**3)))*c)-1/30888.
    coneq[5739]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2))))*c)-1/92664.
    coneq[5740]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))*c)-1/185328.
    coneq[5741]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c))))*c)-1/61776.
    coneq[5742]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**4)))*c)-1/12870.
    coneq[5743]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c**3))))*c)-1/51480.
    coneq[5744]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2)))))*c)-1/154440.
    coneq[5745]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/308880.
    coneq[5746]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c)))))*c)-1/102960.
    coneq[5747]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2))))*c)-1/38610.
    coneq[5748]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c)))))*c)-1/77220.
    coneq[5749]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c))))*c)-1/25740.
    coneq[5750]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c))))*c)-1/51480.
    coneq[5751]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)*dot(A,c**2)))*c)-1/11583.
    coneq[5752]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c))))*c)-1/23166.
    coneq[5753]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/46332.
    coneq[5754]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c**3)))*c)-1/10296.
    coneq[5755]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2))))*c)-1/30888.
    coneq[5756]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c)))))*c)-1/61776.
    coneq[5757]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c))))*c)-1/20592.
    coneq[5758]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)*dot(A,c**2)))*c)-1/7722.
    coneq[5759]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)*dot(A,dot(A,c))))*c)-1/15444.
    coneq[5760]=dot(b,dot(A,c*dot(A,c**4*dot(A,c)*dot(A,c)))*c)-1/5148.
    coneq[5761]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c**3)))*c)-1/20592.
    coneq[5762]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2))))*c)-1/61776.
    coneq[5763]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)))))*c)-1/123552.
    coneq[5764]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c))))*c)-1/41184.
    coneq[5765]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2)))*c)-1/23166.
    coneq[5766]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c))))*c)-1/46332.
    coneq[5767]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/92664.
    coneq[5768]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2)))*c)-1/15444.
    coneq[5769]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c))))*c)-1/30888.
    coneq[5770]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c)))*c)-1/10296.
    coneq[5771]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c)))*c)-1/20592.
    coneq[5772]=dot(b,dot(A,c**2*dot(A,c**7))*c)-1/1144.
    coneq[5773]=dot(b,dot(A,c**2*dot(A,dot(A,c**6)))*c)-1/8008.
    coneq[5774]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**5))))*c)-1/48048.
    coneq[5775]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**4)))))*c)-1/240240.
    coneq[5776]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))*c)-1/960960.
    coneq[5777]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))*c)-1/2882880.
    coneq[5778]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*c)-1/5765760.
    coneq[5779]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))*c)-1/1921920.
    coneq[5780]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))*c)-1/720720.
    coneq[5781]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))*c)-1/1441440.
    coneq[5782]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))*c)-1/480480.
    coneq[5783]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))*c)-1/960960.
    coneq[5784]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c**3)))))*c)-1/192192.
    coneq[5785]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))*c)-1/576576.
    coneq[5786]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))*c)-1/1153152.
    coneq[5787]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))*c)-1/384384.
    coneq[5788]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))*c)-1/144144.
    coneq[5789]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))*c)-1/288288.
    coneq[5790]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**3*dot(A,c)))))*c)-1/96096.
    coneq[5791]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))*c)-1/288288.
    coneq[5792]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))*c)-1/576576.
    coneq[5793]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))*c)-1/192192.
    coneq[5794]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**4))))*c)-1/40040.
    coneq[5795]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c**3)))))*c)-1/160160.
    coneq[5796]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))*c)-1/480480.
    coneq[5797]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/960960.
    coneq[5798]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))*c)-1/320320.
    coneq[5799]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))*c)-1/120120.
    coneq[5800]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))*c)-1/240240.
    coneq[5801]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))*c)-1/80080.
    coneq[5802]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))*c)-1/160160.
    coneq[5803]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c**3))))*c)-1/32032.
    coneq[5804]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))*c)-1/96096.
    coneq[5805]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))*c)-1/192192.
    coneq[5806]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))*c)-1/64064.
    coneq[5807]=dot(b,dot(A,c**2*dot(A,dot(A,c**3*dot(A,c**2))))*c)-1/24024.
    coneq[5808]=dot(b,dot(A,c**2*dot(A,dot(A,c**3*dot(A,dot(A,c)))))*c)-1/48048.
    coneq[5809]=dot(b,dot(A,c**2*dot(A,dot(A,c**4*dot(A,c))))*c)-1/16016.
    coneq[5810]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))*c)-1/72072.
    coneq[5811]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))*c)-1/144144.
    coneq[5812]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))*c)-1/288288.
    coneq[5813]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c**3))))*c)-1/64064.
    coneq[5814]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))*c)-1/192192.
    coneq[5815]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))*c)-1/384384.
    coneq[5816]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))*c)-1/128128.
    coneq[5817]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))*c)-1/48048.
    coneq[5818]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))*c)-1/96096.
    coneq[5819]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))*c)-1/32032.
    coneq[5820]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))*c)-1/64064.
    coneq[5821]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**5)))*c)-1/6864.
    coneq[5822]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**4))))*c)-1/34320.
    coneq[5823]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c**3)))))*c)-1/137280.
    coneq[5824]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/411840.
    coneq[5825]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/823680.
    coneq[5826]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/274560.
    coneq[5827]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))*c)-1/102960.
    coneq[5828]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/205920.
    coneq[5829]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))*c)-1/68640.
    coneq[5830]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/137280.
    coneq[5831]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c**3))))*c)-1/27456.
    coneq[5832]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))*c)-1/82368.
    coneq[5833]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/164736.
    coneq[5834]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))*c)-1/54912.
    coneq[5835]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2*dot(A,c**2))))*c)-1/20592.
    coneq[5836]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))*c)-1/41184.
    coneq[5837]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**3*dot(A,c))))*c)-1/13728.
    coneq[5838]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))*c)-1/41184.
    coneq[5839]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/82368.
    coneq[5840]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))*c)-1/27456.
    coneq[5841]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**4)))*c)-1/5720.
    coneq[5842]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c**3))))*c)-1/22880.
    coneq[5843]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))*c)-1/68640.
    coneq[5844]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/137280.
    coneq[5845]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))*c)-1/45760.
    coneq[5846]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c*dot(A,c**2))))*c)-1/17160.
    coneq[5847]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))*c)-1/34320.
    coneq[5848]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**2*dot(A,c))))*c)-1/11440.
    coneq[5849]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))*c)-1/22880.
    coneq[5850]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c**3)))*c)-1/4576.
    coneq[5851]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,dot(A,c**2))))*c)-1/13728.
    coneq[5852]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,dot(A,dot(A,c)))))*c)-1/27456.
    coneq[5853]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c*dot(A,c))))*c)-1/9152.
    coneq[5854]=dot(b,dot(A,c**2*dot(A,c**4*dot(A,c**2)))*c)-1/3432.
    coneq[5855]=dot(b,dot(A,c**2*dot(A,c**4*dot(A,dot(A,c))))*c)-1/6864.
    coneq[5856]=dot(b,dot(A,c**2*dot(A,c**5*dot(A,c)))*c)-1/2288.
    coneq[5857]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,c**3)))*c)-1/13728.
    coneq[5858]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))*c)-1/41184.
    coneq[5859]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))*c)-1/82368.
    coneq[5860]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))*c)-1/27456.
    coneq[5861]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,c**3)))*c)-1/27456.
    coneq[5862]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))*c)-1/82368.
    coneq[5863]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))*c)-1/164736.
    coneq[5864]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))*c)-1/54912.
    coneq[5865]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**4)))*c)-1/11440.
    coneq[5866]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c**3))))*c)-1/45760.
    coneq[5867]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))*c)-1/137280.
    coneq[5868]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/274560.
    coneq[5869]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))*c)-1/91520.
    coneq[5870]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))*c)-1/34320.
    coneq[5871]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))*c)-1/68640.
    coneq[5872]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))*c)-1/22880.
    coneq[5873]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))*c)-1/45760.
    coneq[5874]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)*dot(A,c**2)))*c)-1/10296.
    coneq[5875]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))*c)-1/20592.
    coneq[5876]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/41184.
    coneq[5877]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c**3)))*c)-1/9152.
    coneq[5878]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))*c)-1/27456.
    coneq[5879]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))*c)-1/54912.
    coneq[5880]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))*c)-1/18304.
    coneq[5881]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)*dot(A,c**2)))*c)-1/6864.
    coneq[5882]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))*c)-1/13728.
    coneq[5883]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c)*dot(A,c)))*c)-1/4576.
    coneq[5884]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))*c)-1/13728.
    coneq[5885]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))*c)-1/27456.
    coneq[5886]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))*c)-1/9152.
    coneq[5887]=dot(b,dot(A,c**3*dot(A,c**6))*c)-1/1001.
    coneq[5888]=dot(b,dot(A,c**3*dot(A,dot(A,c**5)))*c)-1/6006.
    coneq[5889]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**4))))*c)-1/30030.
    coneq[5890]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c**3)))))*c)-1/120120.
    coneq[5891]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/360360.
    coneq[5892]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/720720.
    coneq[5893]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/240240.
    coneq[5894]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c*dot(A,c**2)))))*c)-1/90090.
    coneq[5895]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/180180.
    coneq[5896]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**2*dot(A,c)))))*c)-1/60060.
    coneq[5897]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/120120.
    coneq[5898]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c**3))))*c)-1/24024.
    coneq[5899]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,dot(A,c**2)))))*c)-1/72072.
    coneq[5900]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/144144.
    coneq[5901]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c*dot(A,c)))))*c)-1/48048.
    coneq[5902]=dot(b,dot(A,c**3*dot(A,dot(A,c**2*dot(A,c**2))))*c)-1/18018.
    coneq[5903]=dot(b,dot(A,c**3*dot(A,dot(A,c**2*dot(A,dot(A,c)))))*c)-1/36036.
    coneq[5904]=dot(b,dot(A,c**3*dot(A,dot(A,c**3*dot(A,c))))*c)-1/12012.
    coneq[5905]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c)*dot(A,c**2))))*c)-1/36036.
    coneq[5906]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/72072.
    coneq[5907]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c)*dot(A,c))))*c)-1/24024.
    coneq[5908]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**4)))*c)-1/5005.
    coneq[5909]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c**3))))*c)-1/20020.
    coneq[5910]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,dot(A,c**2)))))*c)-1/60060.
    coneq[5911]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/120120.
    coneq[5912]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c*dot(A,c)))))*c)-1/40040.
    coneq[5913]=dot(b,dot(A,c**3*dot(A,c*dot(A,c*dot(A,c**2))))*c)-1/15015.
    coneq[5914]=dot(b,dot(A,c**3*dot(A,c*dot(A,c*dot(A,dot(A,c)))))*c)-1/30030.
    coneq[5915]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**2*dot(A,c))))*c)-1/10010.
    coneq[5916]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c)*dot(A,c))))*c)-1/20020.
    coneq[5917]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c**3)))*c)-1/4004.
    coneq[5918]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,dot(A,c**2))))*c)-1/12012.
    coneq[5919]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,dot(A,dot(A,c)))))*c)-1/24024.
    coneq[5920]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c*dot(A,c))))*c)-1/8008.
    coneq[5921]=dot(b,dot(A,c**3*dot(A,c**3*dot(A,c**2)))*c)-1/3003.
    coneq[5922]=dot(b,dot(A,c**3*dot(A,c**3*dot(A,dot(A,c))))*c)-1/6006.
    coneq[5923]=dot(b,dot(A,c**3*dot(A,c**4*dot(A,c)))*c)-1/2002.
    coneq[5924]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)*dot(A,c**2)))*c)-1/9009.
    coneq[5925]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)*dot(A,dot(A,c))))*c)-1/18018.
    coneq[5926]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/36036.
    coneq[5927]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c**3)))*c)-1/8008.
    coneq[5928]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,dot(A,c**2))))*c)-1/24024.
    coneq[5929]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*c)-1/48048.
    coneq[5930]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c*dot(A,c))))*c)-1/16016.
    coneq[5931]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)*dot(A,c**2)))*c)-1/6006.
    coneq[5932]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)*dot(A,dot(A,c))))*c)-1/12012.
    coneq[5933]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c)*dot(A,c)))*c)-1/4004.
    coneq[5934]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*c)-1/8008.
    coneq[5935]=dot(b,dot(A,c**4*dot(A,c**5))*c)-1/858.
    coneq[5936]=dot(b,dot(A,c**4*dot(A,dot(A,c**4)))*c)-1/4290.
    coneq[5937]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c**3))))*c)-1/17160.
    coneq[5938]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,dot(A,c**2)))))*c)-1/51480.
    coneq[5939]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/102960.
    coneq[5940]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c*dot(A,c)))))*c)-1/34320.
    coneq[5941]=dot(b,dot(A,c**4*dot(A,dot(A,c*dot(A,c**2))))*c)-1/12870.
    coneq[5942]=dot(b,dot(A,c**4*dot(A,dot(A,c*dot(A,dot(A,c)))))*c)-1/25740.
    coneq[5943]=dot(b,dot(A,c**4*dot(A,dot(A,c**2*dot(A,c))))*c)-1/8580.
    coneq[5944]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c)*dot(A,c))))*c)-1/17160.
    coneq[5945]=dot(b,dot(A,c**4*dot(A,c*dot(A,c**3)))*c)-1/3432.
    coneq[5946]=dot(b,dot(A,c**4*dot(A,c*dot(A,dot(A,c**2))))*c)-1/10296.
    coneq[5947]=dot(b,dot(A,c**4*dot(A,c*dot(A,dot(A,dot(A,c)))))*c)-1/20592.
    coneq[5948]=dot(b,dot(A,c**4*dot(A,c*dot(A,c*dot(A,c))))*c)-1/6864.
    coneq[5949]=dot(b,dot(A,c**4*dot(A,c**2*dot(A,c**2)))*c)-1/2574.
    coneq[5950]=dot(b,dot(A,c**4*dot(A,c**2*dot(A,dot(A,c))))*c)-1/5148.
    coneq[5951]=dot(b,dot(A,c**4*dot(A,c**3*dot(A,c)))*c)-1/1716.
    coneq[5952]=dot(b,dot(A,c**4*dot(A,dot(A,c)*dot(A,c**2)))*c)-1/5148.
    coneq[5953]=dot(b,dot(A,c**4*dot(A,dot(A,c)*dot(A,dot(A,c))))*c)-1/10296.
    coneq[5954]=dot(b,dot(A,c**4*dot(A,c*dot(A,c)*dot(A,c)))*c)-1/3432.
    coneq[5955]=dot(b,dot(A,c**5*dot(A,c**4))*c)-1/715.
    coneq[5956]=dot(b,dot(A,c**5*dot(A,dot(A,c**3)))*c)-1/2860.
    coneq[5957]=dot(b,dot(A,c**5*dot(A,dot(A,dot(A,c**2))))*c)-1/8580.
    coneq[5958]=dot(b,dot(A,c**5*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/17160.
    coneq[5959]=dot(b,dot(A,c**5*dot(A,dot(A,c*dot(A,c))))*c)-1/5720.
    coneq[5960]=dot(b,dot(A,c**5*dot(A,c*dot(A,c**2)))*c)-1/2145.
    coneq[5961]=dot(b,dot(A,c**5*dot(A,c*dot(A,dot(A,c))))*c)-1/4290.
    coneq[5962]=dot(b,dot(A,c**5*dot(A,c**2*dot(A,c)))*c)-1/1430.
    coneq[5963]=dot(b,dot(A,c**5*dot(A,dot(A,c)*dot(A,c)))*c)-1/2860.
    coneq[5964]=dot(b,dot(A,c**6*dot(A,c**3))*c)-1/572.
    coneq[5965]=dot(b,dot(A,c**6*dot(A,dot(A,c**2)))*c)-1/1716.
    coneq[5966]=dot(b,dot(A,c**6*dot(A,dot(A,dot(A,c))))*c)-1/3432.
    coneq[5967]=dot(b,dot(A,c**6*dot(A,c*dot(A,c)))*c)-1/1144.
    coneq[5968]=dot(b,dot(A,c**7*dot(A,c**2))*c)-1/429.
    coneq[5969]=dot(b,dot(A,c**7*dot(A,dot(A,c)))*c)-1/858.
    coneq[5970]=dot(b,dot(A,c**8*dot(A,c))*c)-1/286.
    coneq[5971]=dot(b,dot(A,dot(A,c**4)*dot(A,c**4))*c)-1/3575.
    coneq[5972]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,c**3)))*c)-1/14300.
    coneq[5973]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,dot(A,c**2))))*c)-1/42900.
    coneq[5974]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/85800.
    coneq[5975]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,c*dot(A,c))))*c)-1/28600.
    coneq[5976]=dot(b,dot(A,dot(A,c**4)*dot(A,c*dot(A,c**2)))*c)-1/10725.
    coneq[5977]=dot(b,dot(A,dot(A,c**4)*dot(A,c*dot(A,dot(A,c))))*c)-1/21450.
    coneq[5978]=dot(b,dot(A,dot(A,c**4)*dot(A,c**2*dot(A,c)))*c)-1/7150.
    coneq[5979]=dot(b,dot(A,dot(A,c**4)*dot(A,dot(A,c)*dot(A,c)))*c)-1/14300.
    coneq[5980]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,c**3)))*c)-1/57200.
    coneq[5981]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,c**2))))*c)-1/171600.
    coneq[5982]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/343200.
    coneq[5983]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,c*dot(A,c))))*c)-1/114400.
    coneq[5984]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,c*dot(A,c**2)))*c)-1/42900.
    coneq[5985]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,c*dot(A,dot(A,c))))*c)-1/85800.
    coneq[5986]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,c**2*dot(A,c)))*c)-1/28600.
    coneq[5987]=dot(b,dot(A,dot(A,dot(A,c**3))*dot(A,dot(A,c)*dot(A,c)))*c)-1/57200.
    coneq[5988]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c**2))))*c)-1/514800.
    coneq[5989]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/1029600.
    coneq[5990]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c*dot(A,c))))*c)-1/343200.
    coneq[5991]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,c**2)))*c)-1/128700.
    coneq[5992]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,dot(A,c))))*c)-1/257400.
    coneq[5993]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,c**2*dot(A,c)))*c)-1/85800.
    coneq[5994]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c)*dot(A,c)))*c)-1/171600.
    coneq[5995]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/2059200.
    coneq[5996]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c*dot(A,c))))*c)-1/686400.
    coneq[5997]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c**2)))*c)-1/257400.
    coneq[5998]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,dot(A,c))))*c)-1/514800.
    coneq[5999]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**2*dot(A,c)))*c)-1/171600.
    coneq[6000]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)*dot(A,c)))*c)-1/343200.
    coneq[6001]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c*dot(A,c))))*c)-1/228800.
    coneq[6002]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,c**2)))*c)-1/85800.
    coneq[6003]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,dot(A,c))))*c)-1/171600.
    coneq[6004]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,c**2*dot(A,c)))*c)-1/57200.
    coneq[6005]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))*c)-1/114400.
    coneq[6006]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,c**2)))*c)-1/32175.
    coneq[6007]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,dot(A,c))))*c)-1/64350.
    coneq[6008]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,c**2*dot(A,c)))*c)-1/21450.
    coneq[6009]=dot(b,dot(A,dot(A,c*dot(A,c**2))*dot(A,dot(A,c)*dot(A,c)))*c)-1/42900.
    coneq[6010]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c))))*c)-1/128700.
    coneq[6011]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,c**2*dot(A,c)))*c)-1/42900.
    coneq[6012]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))*c)-1/85800.
    coneq[6013]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,c**2*dot(A,c)))*c)-1/14300.
    coneq[6014]=dot(b,dot(A,dot(A,c**2*dot(A,c))*dot(A,dot(A,c)*dot(A,c)))*c)-1/28600.
    coneq[6015]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c)*dot(A,c)))*c)-1/57200.
    coneq[6016]=dot(b,dot(A,dot(A,c**3)*dot(A,c**5))*c)-1/3432.
    coneq[6017]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**4)))*c)-1/17160.
    coneq[6018]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c**3))))*c)-1/68640.
    coneq[6019]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c**2)))))*c)-1/205920.
    coneq[6020]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/411840.
    coneq[6021]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c*dot(A,c)))))*c)-1/137280.
    coneq[6022]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c*dot(A,c**2))))*c)-1/51480.
    coneq[6023]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c*dot(A,dot(A,c)))))*c)-1/102960.
    coneq[6024]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**2*dot(A,c))))*c)-1/34320.
    coneq[6025]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c)*dot(A,c))))*c)-1/68640.
    coneq[6026]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c**3)))*c)-1/13728.
    coneq[6027]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,dot(A,c**2))))*c)-1/41184.
    coneq[6028]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,dot(A,dot(A,c)))))*c)-1/82368.
    coneq[6029]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c*dot(A,c))))*c)-1/27456.
    coneq[6030]=dot(b,dot(A,dot(A,c**3)*dot(A,c**2*dot(A,c**2)))*c)-1/10296.
    coneq[6031]=dot(b,dot(A,dot(A,c**3)*dot(A,c**2*dot(A,dot(A,c))))*c)-1/20592.
    coneq[6032]=dot(b,dot(A,dot(A,c**3)*dot(A,c**3*dot(A,c)))*c)-1/6864.
    coneq[6033]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c)*dot(A,c**2)))*c)-1/20592.
    coneq[6034]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c)*dot(A,dot(A,c))))*c)-1/41184.
    coneq[6035]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c)*dot(A,c)))*c)-1/13728.
    coneq[6036]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**5))*c)-1/10296.
    coneq[6037]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**4)))*c)-1/51480.
    coneq[6038]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c**3))))*c)-1/205920.
    coneq[6039]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c**2)))))*c)-1/617760.
    coneq[6040]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/1235520.
    coneq[6041]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c*dot(A,c)))))*c)-1/411840.
    coneq[6042]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c**2))))*c)-1/154440.
    coneq[6043]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,dot(A,c)))))*c)-1/308880.
    coneq[6044]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2*dot(A,c))))*c)-1/102960.
    coneq[6045]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)*dot(A,c))))*c)-1/205920.
    coneq[6046]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c**3)))*c)-1/41184.
    coneq[6047]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c**2))))*c)-1/123552.
    coneq[6048]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,dot(A,c)))))*c)-1/247104.
    coneq[6049]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c*dot(A,c))))*c)-1/82368.
    coneq[6050]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c**2)))*c)-1/30888.
    coneq[6051]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**2*dot(A,dot(A,c))))*c)-1/61776.
    coneq[6052]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**3*dot(A,c)))*c)-1/20592.
    coneq[6053]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c**2)))*c)-1/61776.
    coneq[6054]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,dot(A,c))))*c)-1/123552.
    coneq[6055]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c)*dot(A,c)))*c)-1/41184.
    coneq[6056]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**5))*c)-1/20592.
    coneq[6057]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**4)))*c)-1/102960.
    coneq[6058]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**3))))*c)-1/411840.
    coneq[6059]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c**2)))))*c)-1/1235520.
    coneq[6060]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/2471040.
    coneq[6061]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c*dot(A,c)))))*c)-1/823680.
    coneq[6062]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c**2))))*c)-1/308880.
    coneq[6063]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,dot(A,c)))))*c)-1/617760.
    coneq[6064]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2*dot(A,c))))*c)-1/205920.
    coneq[6065]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)*dot(A,c))))*c)-1/411840.
    coneq[6066]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c**3)))*c)-1/82368.
    coneq[6067]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c**2))))*c)-1/247104.
    coneq[6068]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,dot(A,c)))))*c)-1/494208.
    coneq[6069]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c*dot(A,c))))*c)-1/164736.
    coneq[6070]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c**2)))*c)-1/61776.
    coneq[6071]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,dot(A,c))))*c)-1/123552.
    coneq[6072]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**3*dot(A,c)))*c)-1/41184.
    coneq[6073]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c**2)))*c)-1/123552.
    coneq[6074]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,dot(A,c))))*c)-1/247104.
    coneq[6075]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)*dot(A,c)))*c)-1/82368.
    coneq[6076]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**5))*c)-1/6864.
    coneq[6077]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**4)))*c)-1/34320.
    coneq[6078]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c**3))))*c)-1/137280.
    coneq[6079]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2)))))*c)-1/411840.
    coneq[6080]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/823680.
    coneq[6081]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c)))))*c)-1/274560.
    coneq[6082]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c**2))))*c)-1/102960.
    coneq[6083]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c)))))*c)-1/205920.
    coneq[6084]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**2*dot(A,c))))*c)-1/68640.
    coneq[6085]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c))))*c)-1/137280.
    coneq[6086]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c**3)))*c)-1/27456.
    coneq[6087]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c**2))))*c)-1/82368.
    coneq[6088]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c)))))*c)-1/164736.
    coneq[6089]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c*dot(A,c))))*c)-1/54912.
    coneq[6090]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c**2)))*c)-1/20592.
    coneq[6091]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**2*dot(A,dot(A,c))))*c)-1/41184.
    coneq[6092]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**3*dot(A,c)))*c)-1/13728.
    coneq[6093]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c**2)))*c)-1/41184.
    coneq[6094]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c))))*c)-1/82368.
    coneq[6095]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c)*dot(A,c)))*c)-1/27456.
    coneq[6096]=dot(b,dot(A,dot(A,c**2)*dot(A,c**6))*c)-1/3003.
    coneq[6097]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**5)))*c)-1/18018.
    coneq[6098]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**4))))*c)-1/90090.
    coneq[6099]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c**3)))))*c)-1/360360.
    coneq[6100]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/1081080.
    coneq[6101]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/2162160.
    coneq[6102]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/720720.
    coneq[6103]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c**2)))))*c)-1/270270.
    coneq[6104]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/540540.
    coneq[6105]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2*dot(A,c)))))*c)-1/180180.
    coneq[6106]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/360360.
    coneq[6107]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c**3))))*c)-1/72072.
    coneq[6108]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c**2)))))*c)-1/216216.
    coneq[6109]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/432432.
    coneq[6110]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c*dot(A,c)))))*c)-1/144144.
    coneq[6111]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c**2))))*c)-1/54054.
    coneq[6112]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2*dot(A,dot(A,c)))))*c)-1/108108.
    coneq[6113]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**3*dot(A,c))))*c)-1/36036.
    coneq[6114]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c**2))))*c)-1/108108.
    coneq[6115]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/216216.
    coneq[6116]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c)*dot(A,c))))*c)-1/72072.
    coneq[6117]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**4)))*c)-1/15015.
    coneq[6118]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c**3))))*c)-1/60060.
    coneq[6119]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c**2)))))*c)-1/180180.
    coneq[6120]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/360360.
    coneq[6121]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c*dot(A,c)))))*c)-1/120120.
    coneq[6122]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c**2))))*c)-1/45045.
    coneq[6123]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c*dot(A,dot(A,c)))))*c)-1/90090.
    coneq[6124]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2*dot(A,c))))*c)-1/30030.
    coneq[6125]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c)*dot(A,c))))*c)-1/60060.
    coneq[6126]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c**3)))*c)-1/12012.
    coneq[6127]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c**2))))*c)-1/36036.
    coneq[6128]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,dot(A,dot(A,c)))))*c)-1/72072.
    coneq[6129]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c*dot(A,c))))*c)-1/24024.
    coneq[6130]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3*dot(A,c**2)))*c)-1/9009.
    coneq[6131]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3*dot(A,dot(A,c))))*c)-1/18018.
    coneq[6132]=dot(b,dot(A,dot(A,c**2)*dot(A,c**4*dot(A,c)))*c)-1/6006.
    coneq[6133]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)*dot(A,c**2)))*c)-1/27027.
    coneq[6134]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)*dot(A,dot(A,c))))*c)-1/54054.
    coneq[6135]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/108108.
    coneq[6136]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c**3)))*c)-1/24024.
    coneq[6137]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c**2))))*c)-1/72072.
    coneq[6138]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*c)-1/144144.
    coneq[6139]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c*dot(A,c))))*c)-1/48048.
    coneq[6140]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c**2)))*c)-1/18018.
    coneq[6141]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,dot(A,c))))*c)-1/36036.
    coneq[6142]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c)*dot(A,c)))*c)-1/12012.
    coneq[6143]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*c)-1/24024.
    coneq[6144]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**6))*c)-1/6006.
    coneq[6145]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**5)))*c)-1/36036.
    coneq[6146]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**4))))*c)-1/180180.
    coneq[6147]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**3)))))*c)-1/720720.
    coneq[6148]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/2162160.
    coneq[6149]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/4324320.
    coneq[6150]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/1441440.
    coneq[6151]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c**2)))))*c)-1/540540.
    coneq[6152]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/1081080.
    coneq[6153]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2*dot(A,c)))))*c)-1/360360.
    coneq[6154]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/720720.
    coneq[6155]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c**3))))*c)-1/144144.
    coneq[6156]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c**2)))))*c)-1/432432.
    coneq[6157]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/864864.
    coneq[6158]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c*dot(A,c)))))*c)-1/288288.
    coneq[6159]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c**2))))*c)-1/108108.
    coneq[6160]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,dot(A,c)))))*c)-1/216216.
    coneq[6161]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3*dot(A,c))))*c)-1/72072.
    coneq[6162]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c**2))))*c)-1/216216.
    coneq[6163]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/432432.
    coneq[6164]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)*dot(A,c))))*c)-1/144144.
    coneq[6165]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**4)))*c)-1/30030.
    coneq[6166]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c**3))))*c)-1/120120.
    coneq[6167]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c**2)))))*c)-1/360360.
    coneq[6168]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/720720.
    coneq[6169]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c*dot(A,c)))))*c)-1/240240.
    coneq[6170]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c**2))))*c)-1/90090.
    coneq[6171]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,dot(A,c)))))*c)-1/180180.
    coneq[6172]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2*dot(A,c))))*c)-1/60060.
    coneq[6173]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)*dot(A,c))))*c)-1/120120.
    coneq[6174]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c**3)))*c)-1/24024.
    coneq[6175]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c**2))))*c)-1/72072.
    coneq[6176]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,dot(A,c)))))*c)-1/144144.
    coneq[6177]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c*dot(A,c))))*c)-1/48048.
    coneq[6178]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3*dot(A,c**2)))*c)-1/18018.
    coneq[6179]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3*dot(A,dot(A,c))))*c)-1/36036.
    coneq[6180]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**4*dot(A,c)))*c)-1/12012.
    coneq[6181]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)*dot(A,c**2)))*c)-1/54054.
    coneq[6182]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)*dot(A,dot(A,c))))*c)-1/108108.
    coneq[6183]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/216216.
    coneq[6184]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c**3)))*c)-1/48048.
    coneq[6185]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c**2))))*c)-1/144144.
    coneq[6186]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*c)-1/288288.
    coneq[6187]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c*dot(A,c))))*c)-1/96096.
    coneq[6188]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c**2)))*c)-1/36036.
    coneq[6189]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,dot(A,c))))*c)-1/72072.
    coneq[6190]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c)*dot(A,c)))*c)-1/24024.
    coneq[6191]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*c)-1/48048.
    coneq[6192]=dot(b,dot(A,dot(A,c)*dot(A,c**7))*c)-1/2288.
    coneq[6193]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**6)))*c)-1/16016.
    coneq[6194]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**5))))*c)-1/96096.
    coneq[6195]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**4)))))*c)-1/480480.
    coneq[6196]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))*c)-1/1921920.
    coneq[6197]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))*c)-1/5765760.
    coneq[6198]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*c)-1/11531520.
    coneq[6199]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))*c)-1/3843840.
    coneq[6200]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))*c)-1/1441440.
    coneq[6201]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))*c)-1/2882880.
    coneq[6202]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))*c)-1/960960.
    coneq[6203]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))*c)-1/1921920.
    coneq[6204]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c**3)))))*c)-1/384384.
    coneq[6205]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))*c)-1/1153152.
    coneq[6206]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))*c)-1/2306304.
    coneq[6207]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))*c)-1/768768.
    coneq[6208]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))*c)-1/288288.
    coneq[6209]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))*c)-1/576576.
    coneq[6210]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3*dot(A,c)))))*c)-1/192192.
    coneq[6211]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))*c)-1/576576.
    coneq[6212]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))*c)-1/1153152.
    coneq[6213]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))*c)-1/384384.
    coneq[6214]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**4))))*c)-1/80080.
    coneq[6215]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c**3)))))*c)-1/320320.
    coneq[6216]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))*c)-1/960960.
    coneq[6217]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/1921920.
    coneq[6218]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))*c)-1/640640.
    coneq[6219]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))*c)-1/240240.
    coneq[6220]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))*c)-1/480480.
    coneq[6221]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))*c)-1/160160.
    coneq[6222]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))*c)-1/320320.
    coneq[6223]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c**3))))*c)-1/64064.
    coneq[6224]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))*c)-1/192192.
    coneq[6225]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))*c)-1/384384.
    coneq[6226]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))*c)-1/128128.
    coneq[6227]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3*dot(A,c**2))))*c)-1/48048.
    coneq[6228]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3*dot(A,dot(A,c)))))*c)-1/96096.
    coneq[6229]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**4*dot(A,c))))*c)-1/32032.
    coneq[6230]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))*c)-1/144144.
    coneq[6231]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))*c)-1/288288.
    coneq[6232]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))*c)-1/576576.
    coneq[6233]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c**3))))*c)-1/128128.
    coneq[6234]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))*c)-1/384384.
    coneq[6235]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))*c)-1/768768.
    coneq[6236]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))*c)-1/256256.
    coneq[6237]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))*c)-1/96096.
    coneq[6238]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))*c)-1/192192.
    coneq[6239]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))*c)-1/64064.
    coneq[6240]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))*c)-1/128128.
    coneq[6241]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**5)))*c)-1/13728.
    coneq[6242]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**4))))*c)-1/68640.
    coneq[6243]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c**3)))))*c)-1/274560.
    coneq[6244]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/823680.
    coneq[6245]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/1647360.
    coneq[6246]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/549120.
    coneq[6247]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))*c)-1/205920.
    coneq[6248]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/411840.
    coneq[6249]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))*c)-1/137280.
    coneq[6250]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/274560.
    coneq[6251]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c**3))))*c)-1/54912.
    coneq[6252]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))*c)-1/164736.
    coneq[6253]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/329472.
    coneq[6254]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))*c)-1/109824.
    coneq[6255]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c**2))))*c)-1/41184.
    coneq[6256]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))*c)-1/82368.
    coneq[6257]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**3*dot(A,c))))*c)-1/27456.
    coneq[6258]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))*c)-1/82368.
    coneq[6259]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/164736.
    coneq[6260]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))*c)-1/54912.
    coneq[6261]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**4)))*c)-1/11440.
    coneq[6262]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c**3))))*c)-1/45760.
    coneq[6263]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))*c)-1/137280.
    coneq[6264]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/274560.
    coneq[6265]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))*c)-1/91520.
    coneq[6266]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c**2))))*c)-1/34320.
    coneq[6267]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))*c)-1/68640.
    coneq[6268]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2*dot(A,c))))*c)-1/22880.
    coneq[6269]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))*c)-1/45760.
    coneq[6270]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c**3)))*c)-1/9152.
    coneq[6271]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,dot(A,c**2))))*c)-1/27456.
    coneq[6272]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,dot(A,dot(A,c)))))*c)-1/54912.
    coneq[6273]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c*dot(A,c))))*c)-1/18304.
    coneq[6274]=dot(b,dot(A,dot(A,c)*dot(A,c**4*dot(A,c**2)))*c)-1/6864.
    coneq[6275]=dot(b,dot(A,dot(A,c)*dot(A,c**4*dot(A,dot(A,c))))*c)-1/13728.
    coneq[6276]=dot(b,dot(A,dot(A,c)*dot(A,c**5*dot(A,c)))*c)-1/4576.
    coneq[6277]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,c**3)))*c)-1/27456.
    coneq[6278]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))*c)-1/82368.
    coneq[6279]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))*c)-1/164736.
    coneq[6280]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))*c)-1/54912.
    coneq[6281]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,c**3)))*c)-1/54912.
    coneq[6282]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))*c)-1/164736.
    coneq[6283]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))*c)-1/329472.
    coneq[6284]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))*c)-1/109824.
    coneq[6285]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**4)))*c)-1/22880.
    coneq[6286]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c**3))))*c)-1/91520.
    coneq[6287]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))*c)-1/274560.
    coneq[6288]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/549120.
    coneq[6289]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))*c)-1/183040.
    coneq[6290]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))*c)-1/68640.
    coneq[6291]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))*c)-1/137280.
    coneq[6292]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))*c)-1/45760.
    coneq[6293]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))*c)-1/91520.
    coneq[6294]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)*dot(A,c**2)))*c)-1/20592.
    coneq[6295]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))*c)-1/41184.
    coneq[6296]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/82368.
    coneq[6297]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c**3)))*c)-1/18304.
    coneq[6298]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))*c)-1/54912.
    coneq[6299]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))*c)-1/109824.
    coneq[6300]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))*c)-1/36608.
    coneq[6301]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c**2)))*c)-1/13728.
    coneq[6302]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))*c)-1/27456.
    coneq[6303]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c)*dot(A,c)))*c)-1/9152.
    coneq[6304]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))*c)-1/27456.
    coneq[6305]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))*c)-1/54912.
    coneq[6306]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))*c)-1/18304.
    coneq[6307]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c**4))*c)-1/2860.
    coneq[6308]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,c**3)))*c)-1/11440.
    coneq[6309]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,dot(A,c**2))))*c)-1/34320.
    coneq[6310]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/68640.
    coneq[6311]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,c*dot(A,c))))*c)-1/22880.
    coneq[6312]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c*dot(A,c**2)))*c)-1/8580.
    coneq[6313]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c*dot(A,dot(A,c))))*c)-1/17160.
    coneq[6314]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c**2*dot(A,c)))*c)-1/5720.
    coneq[6315]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,c)*dot(A,c)))*c)-1/11440.
    coneq[6316]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c**4))*c)-1/8580.
    coneq[6317]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c**3)))*c)-1/34320.
    coneq[6318]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c**2))))*c)-1/102960.
    coneq[6319]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/205920.
    coneq[6320]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c))))*c)-1/68640.
    coneq[6321]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c*dot(A,c**2)))*c)-1/25740.
    coneq[6322]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c))))*c)-1/51480.
    coneq[6323]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c)))*c)-1/17160.
    coneq[6324]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c)))*c)-1/34320.
    coneq[6325]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c**4))*c)-1/17160.
    coneq[6326]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**3)))*c)-1/68640.
    coneq[6327]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2))))*c)-1/205920.
    coneq[6328]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/411840.
    coneq[6329]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c))))*c)-1/137280.
    coneq[6330]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c**2)))*c)-1/51480.
    coneq[6331]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c))))*c)-1/102960.
    coneq[6332]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c)))*c)-1/34320.
    coneq[6333]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))*c)-1/68640.
    coneq[6334]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c**4))*c)-1/5720.
    coneq[6335]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,c**3)))*c)-1/22880.
    coneq[6336]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c**2))))*c)-1/68640.
    coneq[6337]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/137280.
    coneq[6338]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c))))*c)-1/45760.
    coneq[6339]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c*dot(A,c**2)))*c)-1/17160.
    coneq[6340]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c))))*c)-1/34320.
    coneq[6341]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c)))*c)-1/11440.
    coneq[6342]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c)))*c)-1/22880.
    coneq[6343]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**5))*c)-1/2574.
    coneq[6344]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**4)))*c)-1/12870.
    coneq[6345]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c**3))))*c)-1/51480.
    coneq[6346]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c**2)))))*c)-1/154440.
    coneq[6347]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/308880.
    coneq[6348]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c)))))*c)-1/102960.
    coneq[6349]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c*dot(A,c**2))))*c)-1/38610.
    coneq[6350]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c)))))*c)-1/77220.
    coneq[6351]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c))))*c)-1/25740.
    coneq[6352]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c))))*c)-1/51480.
    coneq[6353]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c**3)))*c)-1/10296.
    coneq[6354]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,dot(A,c**2))))*c)-1/30888.
    coneq[6355]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c)))))*c)-1/61776.
    coneq[6356]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c))))*c)-1/20592.
    coneq[6357]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2*dot(A,c**2)))*c)-1/7722.
    coneq[6358]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c))))*c)-1/15444.
    coneq[6359]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**3*dot(A,c)))*c)-1/5148.
    coneq[6360]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c**2)))*c)-1/15444.
    coneq[6361]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c))))*c)-1/30888.
    coneq[6362]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c)))*c)-1/10296.
    coneq[6363]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**5))*c)-1/5148.
    coneq[6364]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**4)))*c)-1/25740.
    coneq[6365]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**3))))*c)-1/102960.
    coneq[6366]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2)))))*c)-1/308880.
    coneq[6367]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/617760.
    coneq[6368]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c)))))*c)-1/205920.
    coneq[6369]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c**2))))*c)-1/77220.
    coneq[6370]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c)))))*c)-1/154440.
    coneq[6371]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c))))*c)-1/51480.
    coneq[6372]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c))))*c)-1/102960.
    coneq[6373]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c**3)))*c)-1/20592.
    coneq[6374]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c**2))))*c)-1/61776.
    coneq[6375]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c)))))*c)-1/123552.
    coneq[6376]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c))))*c)-1/41184.
    coneq[6377]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**2*dot(A,c**2)))*c)-1/15444.
    coneq[6378]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c))))*c)-1/30888.
    coneq[6379]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**3*dot(A,c)))*c)-1/10296.
    coneq[6380]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c**2)))*c)-1/30888.
    coneq[6381]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c))))*c)-1/61776.
    coneq[6382]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c)))*c)-1/20592.
    coneq[6383]=dot(b,dot(A,c*dot(A,c)*dot(A,c**6))*c)-1/2002.
    coneq[6384]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**5)))*c)-1/12012.
    coneq[6385]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**4))))*c)-1/60060.
    coneq[6386]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**3)))))*c)-1/240240.
    coneq[6387]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*c)-1/720720.
    coneq[6388]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c)-1/1441440.
    coneq[6389]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*c)-1/480480.
    coneq[6390]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c**2)))))*c)-1/180180.
    coneq[6391]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*c)-1/360360.
    coneq[6392]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c)))))*c)-1/120120.
    coneq[6393]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*c)-1/240240.
    coneq[6394]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c**3))))*c)-1/48048.
    coneq[6395]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c**2)))))*c)-1/144144.
    coneq[6396]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*c)-1/288288.
    coneq[6397]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c)))))*c)-1/96096.
    coneq[6398]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2*dot(A,c**2))))*c)-1/36036.
    coneq[6399]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c)))))*c)-1/72072.
    coneq[6400]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**3*dot(A,c))))*c)-1/24024.
    coneq[6401]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c**2))))*c)-1/72072.
    coneq[6402]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*c)-1/144144.
    coneq[6403]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c))))*c)-1/48048.
    coneq[6404]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**4)))*c)-1/10010.
    coneq[6405]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c**3))))*c)-1/40040.
    coneq[6406]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c**2)))))*c)-1/120120.
    coneq[6407]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/240240.
    coneq[6408]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c)))))*c)-1/80080.
    coneq[6409]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c*dot(A,c**2))))*c)-1/30030.
    coneq[6410]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c)))))*c)-1/60060.
    coneq[6411]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c))))*c)-1/20020.
    coneq[6412]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c))))*c)-1/40040.
    coneq[6413]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c**3)))*c)-1/8008.
    coneq[6414]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,dot(A,c**2))))*c)-1/24024.
    coneq[6415]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c)))))*c)-1/48048.
    coneq[6416]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c))))*c)-1/16016.
    coneq[6417]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3*dot(A,c**2)))*c)-1/6006.
    coneq[6418]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3*dot(A,dot(A,c))))*c)-1/12012.
    coneq[6419]=dot(b,dot(A,c*dot(A,c)*dot(A,c**4*dot(A,c)))*c)-1/4004.
    coneq[6420]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)*dot(A,c**2)))*c)-1/18018.
    coneq[6421]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c))))*c)-1/36036.
    coneq[6422]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*c)-1/72072.
    coneq[6423]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c**3)))*c)-1/16016.
    coneq[6424]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c**2))))*c)-1/48048.
    coneq[6425]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*c)-1/96096.
    coneq[6426]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c))))*c)-1/32032.
    coneq[6427]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c**2)))*c)-1/12012.
    coneq[6428]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c))))*c)-1/24024.
    coneq[6429]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c)))*c)-1/8008.
    coneq[6430]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*c)-1/16016.
    coneq[6431]=dot(b,dot(A,c**2*dot(A,c**3)*dot(A,c**3))*c)-1/2288.
    coneq[6432]=dot(b,dot(A,c**2*dot(A,c**3)*dot(A,dot(A,c**2)))*c)-1/6864.
    coneq[6433]=dot(b,dot(A,c**2*dot(A,c**3)*dot(A,dot(A,dot(A,c))))*c)-1/13728.
    coneq[6434]=dot(b,dot(A,c**2*dot(A,c**3)*dot(A,c*dot(A,c)))*c)-1/4576.
    coneq[6435]=dot(b,dot(A,c**2*dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))*c)-1/20592.
    coneq[6436]=dot(b,dot(A,c**2*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))*c)-1/41184.
    coneq[6437]=dot(b,dot(A,c**2*dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))*c)-1/13728.
    coneq[6438]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))*c)-1/82368.
    coneq[6439]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))*c)-1/27456.
    coneq[6440]=dot(b,dot(A,c**2*dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))*c)-1/9152.
    coneq[6441]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**4))*c)-1/2145.
    coneq[6442]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c**3)))*c)-1/8580.
    coneq[6443]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))*c)-1/25740.
    coneq[6444]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/51480.
    coneq[6445]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))*c)-1/17160.
    coneq[6446]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c*dot(A,c**2)))*c)-1/6435.
    coneq[6447]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))*c)-1/12870.
    coneq[6448]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**2*dot(A,c)))*c)-1/4290.
    coneq[6449]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))*c)-1/8580.
    coneq[6450]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c**4))*c)-1/4290.
    coneq[6451]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c**3)))*c)-1/17160.
    coneq[6452]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))*c)-1/51480.
    coneq[6453]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/102960.
    coneq[6454]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))*c)-1/34320.
    coneq[6455]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))*c)-1/12870.
    coneq[6456]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))*c)-1/25740.
    coneq[6457]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))*c)-1/8580.
    coneq[6458]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))*c)-1/17160.
    coneq[6459]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**5))*c)-1/1716.
    coneq[6460]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**4)))*c)-1/8580.
    coneq[6461]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c**3))))*c)-1/34320.
    coneq[6462]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))*c)-1/102960.
    coneq[6463]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/205920.
    coneq[6464]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))*c)-1/68640.
    coneq[6465]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))*c)-1/25740.
    coneq[6466]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))*c)-1/51480.
    coneq[6467]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))*c)-1/17160.
    coneq[6468]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))*c)-1/34320.
    coneq[6469]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c**3)))*c)-1/6864.
    coneq[6470]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))*c)-1/20592.
    coneq[6471]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))*c)-1/41184.
    coneq[6472]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))*c)-1/13728.
    coneq[6473]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2*dot(A,c**2)))*c)-1/5148.
    coneq[6474]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))*c)-1/10296.
    coneq[6475]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**3*dot(A,c)))*c)-1/3432.
    coneq[6476]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))*c)-1/10296.
    coneq[6477]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))*c)-1/20592.
    coneq[6478]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))*c)-1/6864.
    coneq[6479]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,c**3))*c)-1/1716.
    coneq[6480]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,dot(A,c**2)))*c)-1/5148.
    coneq[6481]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,dot(A,dot(A,c))))*c)-1/10296.
    coneq[6482]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,c*dot(A,c)))*c)-1/3432.
    coneq[6483]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,c**3))*c)-1/3432.
    coneq[6484]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,dot(A,c**2)))*c)-1/10296.
    coneq[6485]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*c)-1/20592.
    coneq[6486]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,c*dot(A,c)))*c)-1/6864.
    coneq[6487]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**4))*c)-1/1430.
    coneq[6488]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c**3)))*c)-1/5720.
    coneq[6489]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,dot(A,c**2))))*c)-1/17160.
    coneq[6490]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/34320.
    coneq[6491]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c*dot(A,c))))*c)-1/11440.
    coneq[6492]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c*dot(A,c**2)))*c)-1/4290.
    coneq[6493]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c*dot(A,dot(A,c))))*c)-1/8580.
    coneq[6494]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**2*dot(A,c)))*c)-1/2860.
    coneq[6495]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*c)-1/5720.
    coneq[6496]=dot(b,dot(A,c**4*dot(A,c**2)*dot(A,c**2))*c)-1/1287.
    coneq[6497]=dot(b,dot(A,c**4*dot(A,c**2)*dot(A,dot(A,c)))*c)-1/2574.
    coneq[6498]=dot(b,dot(A,c**4*dot(A,dot(A,c))*dot(A,dot(A,c)))*c)-1/5148.
    coneq[6499]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c**3))*c)-1/1144.
    coneq[6500]=dot(b,dot(A,c**4*dot(A,c)*dot(A,dot(A,c**2)))*c)-1/3432.
    coneq[6501]=dot(b,dot(A,c**4*dot(A,c)*dot(A,dot(A,dot(A,c))))*c)-1/6864.
    coneq[6502]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c*dot(A,c)))*c)-1/2288.
    coneq[6503]=dot(b,dot(A,c**5*dot(A,c)*dot(A,c**2))*c)-1/858.
    coneq[6504]=dot(b,dot(A,c**5*dot(A,c)*dot(A,dot(A,c)))*c)-1/1716.
    coneq[6505]=dot(b,dot(A,c**6*dot(A,c)*dot(A,c))*c)-1/572.
    coneq[6506]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**5))*c)-1/3432.
    coneq[6507]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**4)))*c)-1/17160.
    coneq[6508]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c**3))))*c)-1/68640.
    coneq[6509]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))*c)-1/205920.
    coneq[6510]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c)-1/411840.
    coneq[6511]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))*c)-1/137280.
    coneq[6512]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))*c)-1/51480.
    coneq[6513]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))*c)-1/102960.
    coneq[6514]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))*c)-1/34320.
    coneq[6515]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))*c)-1/68640.
    coneq[6516]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c**3)))*c)-1/13728.
    coneq[6517]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))*c)-1/41184.
    coneq[6518]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))*c)-1/82368.
    coneq[6519]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))*c)-1/27456.
    coneq[6520]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c**2)))*c)-1/10296.
    coneq[6521]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))*c)-1/20592.
    coneq[6522]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3*dot(A,c)))*c)-1/6864.
    coneq[6523]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))*c)-1/20592.
    coneq[6524]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))*c)-1/41184.
    coneq[6525]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))*c)-1/13728.
    coneq[6526]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**4))*c)-1/4290.
    coneq[6527]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c**3)))*c)-1/17160.
    coneq[6528]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))*c)-1/51480.
    coneq[6529]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/102960.
    coneq[6530]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))*c)-1/34320.
    coneq[6531]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c**2)))*c)-1/12870.
    coneq[6532]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))*c)-1/25740.
    coneq[6533]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2*dot(A,c)))*c)-1/8580.
    coneq[6534]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))*c)-1/17160.
    coneq[6535]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c**4))*c)-1/8580.
    coneq[6536]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c**3)))*c)-1/34320.
    coneq[6537]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))*c)-1/102960.
    coneq[6538]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/205920.
    coneq[6539]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))*c)-1/68640.
    coneq[6540]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))*c)-1/25740.
    coneq[6541]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))*c)-1/51480.
    coneq[6542]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))*c)-1/17160.
    coneq[6543]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))*c)-1/34320.
    coneq[6544]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,c**3))*c)-1/5148.
    coneq[6545]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c**2)))*c)-1/15444.
    coneq[6546]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,dot(A,c))))*c)-1/30888.
    coneq[6547]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,c*dot(A,c)))*c)-1/10296.
    coneq[6548]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,c**3))*c)-1/10296.
    coneq[6549]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c**2)))*c)-1/30888.
    coneq[6550]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*c)-1/61776.
    coneq[6551]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,c*dot(A,c)))*c)-1/20592.
    coneq[6552]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c**3))*c)-1/20592.
    coneq[6553]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c**2)))*c)-1/61776.
    coneq[6554]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*c)-1/123552.
    coneq[6555]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c*dot(A,c)))*c)-1/41184.
    coneq[6556]=dot(b,dot(A,dot(A,c)*dot(A,c**3)*dot(A,c**3))*c)-1/4576.
    coneq[6557]=dot(b,dot(A,dot(A,c)*dot(A,c**3)*dot(A,dot(A,c**2)))*c)-1/13728.
    coneq[6558]=dot(b,dot(A,dot(A,c)*dot(A,c**3)*dot(A,dot(A,dot(A,c))))*c)-1/27456.
    coneq[6559]=dot(b,dot(A,dot(A,c)*dot(A,c**3)*dot(A,c*dot(A,c)))*c)-1/9152.
    coneq[6560]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))*c)-1/41184.
    coneq[6561]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))*c)-1/82368.
    coneq[6562]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))*c)-1/27456.
    coneq[6563]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))*c)-1/164736.
    coneq[6564]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))*c)-1/54912.
    coneq[6565]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))*c)-1/18304.
    coneq[6566]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**4))*c)-1/2860.
    coneq[6567]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c**3)))*c)-1/11440.
    coneq[6568]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c**2))))*c)-1/34320.
    coneq[6569]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*c)-1/68640.
    coneq[6570]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c))))*c)-1/22880.
    coneq[6571]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c**2)))*c)-1/8580.
    coneq[6572]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c))))*c)-1/17160.
    coneq[6573]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c)))*c)-1/5720.
    coneq[6574]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*c)-1/11440.
    coneq[6575]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,c**3))*c)-1/3432.
    coneq[6576]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c**2)))*c)-1/10296.
    coneq[6577]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c))))*c)-1/20592.
    coneq[6578]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c)))*c)-1/6864.
    coneq[6579]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,c**3))*c)-1/6864.
    coneq[6580]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c**2)))*c)-1/20592.
    coneq[6581]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*c)-1/41184.
    coneq[6582]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c)))*c)-1/13728.
    coneq[6583]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2)*dot(A,c**2))*c)-1/3861.
    coneq[6584]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c)))*c)-1/7722.
    coneq[6585]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c)))*c)-1/15444.
    coneq[6586]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c)))*c)-1/30888.
    coneq[6587]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c**3))*c)-1/2288.
    coneq[6588]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))*c)-1/6864.
    coneq[6589]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))*c)-1/13728.
    coneq[6590]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))*c)-1/4576.
    coneq[6591]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2)*dot(A,c**2))*c)-1/2574.
    coneq[6592]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))*c)-1/5148.
    coneq[6593]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))*c)-1/10296.
    coneq[6594]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c)*dot(A,c**2))*c)-1/1716.
    coneq[6595]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*c)-1/3432.
    coneq[6596]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c)*dot(A,c))*c)-1/1144.
    coneq[6597]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c**3))*c)-1/4576.
    coneq[6598]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))*c)-1/13728.
    coneq[6599]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))*c)-1/27456.
    coneq[6600]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))*c)-1/9152.
    coneq[6601]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)*dot(A,c**2))*c)-1/5148.
    coneq[6602]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))*c)-1/10296.
    coneq[6603]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))*dot(A,c**2))*c)-1/10296.
    coneq[6604]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))*c)-1/20592.
    coneq[6605]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c**2))*c)-1/3432.
    coneq[6606]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*c)-1/6864.
    coneq[6607]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))*c)-1/2288.
    coneq[6608]=dot(b,dot(A,c**9)*c*c)-1/130.
    coneq[6609]=dot(b,dot(A,dot(A,c**8))*c*c)-1/1170.
    coneq[6610]=dot(b,dot(A,dot(A,dot(A,c**7)))*c*c)-1/9360.
    coneq[6611]=dot(b,dot(A,dot(A,dot(A,dot(A,c**6))))*c*c)-1/65520.
    coneq[6612]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**5)))))*c*c)-1/393120.
    coneq[6613]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**4))))))*c*c)-1/1965600.
    coneq[6614]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))))*c*c)-1/7862400.
    coneq[6615]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))*c*c)-1/23587200.
    coneq[6616]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))*c*c)-1/47174400.
    coneq[6617]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))*c*c)-1/15724800.
    coneq[6618]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))))*c*c)-1/5896800.
    coneq[6619]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))*c*c)-1/11793600.
    coneq[6620]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))))*c*c)-1/3931200.
    coneq[6621]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))*c*c)-1/7862400.
    coneq[6622]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3))))))*c*c)-1/1572480.
    coneq[6623]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))))*c*c)-1/4717440.
    coneq[6624]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))*c*c)-1/9434880.
    coneq[6625]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))))*c*c)-1/3144960.
    coneq[6626]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))))*c*c)-1/1179360.
    coneq[6627]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))))*c*c)-1/2358720.
    coneq[6628]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c))))))*c*c)-1/786240.
    coneq[6629]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))))*c*c)-1/2358720.
    coneq[6630]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))*c*c)-1/4717440.
    coneq[6631]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))))*c*c)-1/1572480.
    coneq[6632]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**4)))))*c*c)-1/327600.
    coneq[6633]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3))))))*c*c)-1/1310400.
    coneq[6634]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))))*c*c)-1/3931200.
    coneq[6635]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))*c*c)-1/7862400.
    coneq[6636]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))))*c*c)-1/2620800.
    coneq[6637]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))))*c*c)-1/982800.
    coneq[6638]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))))*c*c)-1/1965600.
    coneq[6639]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))))*c*c)-1/655200.
    coneq[6640]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))))*c*c)-1/1310400.
    coneq[6641]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**3)))))*c*c)-1/262080.
    coneq[6642]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))))*c*c)-1/786240.
    coneq[6643]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))))*c*c)-1/1572480.
    coneq[6644]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))))*c*c)-1/524160.
    coneq[6645]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c**2)))))*c*c)-1/196560.
    coneq[6646]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c))))))*c*c)-1/393120.
    coneq[6647]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4*dot(A,c)))))*c*c)-1/131040.
    coneq[6648]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))))*c*c)-1/589680.
    coneq[6649]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))))*c*c)-1/1179360.
    coneq[6650]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))*c*c)-1/2358720.
    coneq[6651]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3)))))*c*c)-1/524160.
    coneq[6652]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))))*c*c)-1/1572480.
    coneq[6653]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))*c*c)-1/3144960.
    coneq[6654]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))))*c*c)-1/1048320.
    coneq[6655]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))))*c*c)-1/393120.
    coneq[6656]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))))*c*c)-1/786240.
    coneq[6657]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))))*c*c)-1/262080.
    coneq[6658]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))*c*c)-1/524160.
    coneq[6659]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**5))))*c*c)-1/56160.
    coneq[6660]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**4)))))*c*c)-1/280800.
    coneq[6661]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3))))))*c*c)-1/1123200.
    coneq[6662]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))))*c*c)-1/3369600.
    coneq[6663]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*c*c)-1/6739200.
    coneq[6664]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))))*c*c)-1/2246400.
    coneq[6665]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))))*c*c)-1/842400.
    coneq[6666]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))))*c*c)-1/1684800.
    coneq[6667]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))))*c*c)-1/561600.
    coneq[6668]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))))*c*c)-1/1123200.
    coneq[6669]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**3)))))*c*c)-1/224640.
    coneq[6670]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))))*c*c)-1/673920.
    coneq[6671]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))))*c*c)-1/1347840.
    coneq[6672]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))))*c*c)-1/449280.
    coneq[6673]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2)))))*c*c)-1/168480.
    coneq[6674]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))))*c*c)-1/336960.
    coneq[6675]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3*dot(A,c)))))*c*c)-1/112320.
    coneq[6676]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))))*c*c)-1/336960.
    coneq[6677]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))))*c*c)-1/673920.
    coneq[6678]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))))*c*c)-1/224640.
    coneq[6679]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**4))))*c*c)-1/46800.
    coneq[6680]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**3)))))*c*c)-1/187200.
    coneq[6681]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))))*c*c)-1/561600.
    coneq[6682]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))))*c*c)-1/1123200.
    coneq[6683]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))))*c*c)-1/374400.
    coneq[6684]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2)))))*c*c)-1/140400.
    coneq[6685]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))))*c*c)-1/280800.
    coneq[6686]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c)))))*c*c)-1/93600.
    coneq[6687]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))))*c*c)-1/187200.
    coneq[6688]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**3))))*c*c)-1/37440.
    coneq[6689]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c**2)))))*c*c)-1/112320.
    coneq[6690]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c))))))*c*c)-1/224640.
    coneq[6691]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c*dot(A,c)))))*c*c)-1/74880.
    coneq[6692]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c**2))))*c*c)-1/28080.
    coneq[6693]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,dot(A,c)))))*c*c)-1/56160.
    coneq[6694]=dot(b,dot(A,dot(A,dot(A,c**5*dot(A,c))))*c*c)-1/18720.
    coneq[6695]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**3))))*c*c)-1/112320.
    coneq[6696]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))))*c*c)-1/336960.
    coneq[6697]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))))*c*c)-1/673920.
    coneq[6698]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))))*c*c)-1/224640.
    coneq[6699]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3))))*c*c)-1/224640.
    coneq[6700]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))))*c*c)-1/673920.
    coneq[6701]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))*c*c)-1/1347840.
    coneq[6702]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))))*c*c)-1/449280.
    coneq[6703]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**4))))*c*c)-1/93600.
    coneq[6704]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3)))))*c*c)-1/374400.
    coneq[6705]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))))*c*c)-1/1123200.
    coneq[6706]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))*c*c)-1/2246400.
    coneq[6707]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))))*c*c)-1/748800.
    coneq[6708]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))))*c*c)-1/280800.
    coneq[6709]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))))*c*c)-1/561600.
    coneq[6710]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))))*c*c)-1/187200.
    coneq[6711]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))*c*c)-1/374400.
    coneq[6712]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2))))*c*c)-1/84240.
    coneq[6713]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))))*c*c)-1/168480.
    coneq[6714]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))))*c*c)-1/336960.
    coneq[6715]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**3))))*c*c)-1/74880.
    coneq[6716]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))))*c*c)-1/224640.
    coneq[6717]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))))*c*c)-1/449280.
    coneq[6718]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))))*c*c)-1/149760.
    coneq[6719]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2))))*c*c)-1/56160.
    coneq[6720]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))))*c*c)-1/112320.
    coneq[6721]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c)*dot(A,c))))*c*c)-1/37440.
    coneq[6722]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))))*c*c)-1/112320.
    coneq[6723]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))*c*c)-1/224640.
    coneq[6724]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))))*c*c)-1/74880.
    coneq[6725]=dot(b,dot(A,dot(A,c*dot(A,c**6)))*c*c)-1/8190.
    coneq[6726]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**5))))*c*c)-1/49140.
    coneq[6727]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**4)))))*c*c)-1/245700.
    coneq[6728]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3))))))*c*c)-1/982800.
    coneq[6729]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))*c*c)-1/2948400.
    coneq[6730]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*c*c)-1/5896800.
    coneq[6731]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))*c*c)-1/1965600.
    coneq[6732]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2))))))*c*c)-1/737100.
    coneq[6733]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))*c*c)-1/1474200.
    coneq[6734]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c))))))*c*c)-1/491400.
    coneq[6735]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))*c*c)-1/982800.
    coneq[6736]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**3)))))*c*c)-1/196560.
    coneq[6737]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2))))))*c*c)-1/589680.
    coneq[6738]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))*c*c)-1/1179360.
    coneq[6739]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c))))))*c*c)-1/393120.
    coneq[6740]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2)))))*c*c)-1/147420.
    coneq[6741]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c))))))*c*c)-1/294840.
    coneq[6742]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3*dot(A,c)))))*c*c)-1/98280.
    coneq[6743]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))*c*c)-1/294840.
    coneq[6744]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))*c*c)-1/589680.
    coneq[6745]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))*c*c)-1/196560.
    coneq[6746]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**4))))*c*c)-1/40950.
    coneq[6747]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**3)))))*c*c)-1/163800.
    coneq[6748]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2))))))*c*c)-1/491400.
    coneq[6749]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))*c*c)-1/982800.
    coneq[6750]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c))))))*c*c)-1/327600.
    coneq[6751]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2)))))*c*c)-1/122850.
    coneq[6752]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c))))))*c*c)-1/245700.
    coneq[6753]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c)))))*c*c)-1/81900.
    coneq[6754]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))*c*c)-1/163800.
    coneq[6755]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**3))))*c*c)-1/32760.
    coneq[6756]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2)))))*c*c)-1/98280.
    coneq[6757]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c))))))*c*c)-1/196560.
    coneq[6758]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c)))))*c*c)-1/65520.
    coneq[6759]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c**2))))*c*c)-1/24570.
    coneq[6760]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,dot(A,c)))))*c*c)-1/49140.
    coneq[6761]=dot(b,dot(A,dot(A,c*dot(A,c**4*dot(A,c))))*c*c)-1/16380.
    coneq[6762]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2))))*c*c)-1/73710.
    coneq[6763]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))*c*c)-1/147420.
    coneq[6764]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))*c*c)-1/294840.
    coneq[6765]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**3))))*c*c)-1/65520.
    coneq[6766]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))*c*c)-1/196560.
    coneq[6767]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))*c*c)-1/393120.
    coneq[6768]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))*c*c)-1/131040.
    coneq[6769]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2))))*c*c)-1/49140.
    coneq[6770]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))*c*c)-1/98280.
    coneq[6771]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c))))*c*c)-1/32760.
    coneq[6772]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))*c*c)-1/65520.
    coneq[6773]=dot(b,dot(A,dot(A,c**2*dot(A,c**5)))*c*c)-1/7020.
    coneq[6774]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**4))))*c*c)-1/35100.
    coneq[6775]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**3)))))*c*c)-1/140400.
    coneq[6776]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2))))))*c*c)-1/421200.
    coneq[6777]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c*c)-1/842400.
    coneq[6778]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c))))))*c*c)-1/280800.
    coneq[6779]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2)))))*c*c)-1/105300.
    coneq[6780]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c))))))*c*c)-1/210600.
    coneq[6781]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c)))))*c*c)-1/70200.
    coneq[6782]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c)))))*c*c)-1/140400.
    coneq[6783]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**3))))*c*c)-1/28080.
    coneq[6784]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2)))))*c*c)-1/84240.
    coneq[6785]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c))))))*c*c)-1/168480.
    coneq[6786]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c)))))*c*c)-1/56160.
    coneq[6787]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c**2))))*c*c)-1/21060.
    coneq[6788]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c)))))*c*c)-1/42120.
    coneq[6789]=dot(b,dot(A,dot(A,c**2*dot(A,c**3*dot(A,c))))*c*c)-1/14040.
    coneq[6790]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2))))*c*c)-1/42120.
    coneq[6791]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c)))))*c*c)-1/84240.
    coneq[6792]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c))))*c*c)-1/28080.
    coneq[6793]=dot(b,dot(A,dot(A,c**3*dot(A,c**4)))*c*c)-1/5850.
    coneq[6794]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**3))))*c*c)-1/23400.
    coneq[6795]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c**2)))))*c*c)-1/70200.
    coneq[6796]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/140400.
    coneq[6797]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c*dot(A,c)))))*c*c)-1/46800.
    coneq[6798]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c**2))))*c*c)-1/17550.
    coneq[6799]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,dot(A,c)))))*c*c)-1/35100.
    coneq[6800]=dot(b,dot(A,dot(A,c**3*dot(A,c**2*dot(A,c))))*c*c)-1/11700.
    coneq[6801]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c)*dot(A,c))))*c*c)-1/23400.
    coneq[6802]=dot(b,dot(A,dot(A,c**4*dot(A,c**3)))*c*c)-1/4680.
    coneq[6803]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c**2))))*c*c)-1/14040.
    coneq[6804]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,dot(A,c)))))*c*c)-1/28080.
    coneq[6805]=dot(b,dot(A,dot(A,c**4*dot(A,c*dot(A,c))))*c*c)-1/9360.
    coneq[6806]=dot(b,dot(A,dot(A,c**5*dot(A,c**2)))*c*c)-1/3510.
    coneq[6807]=dot(b,dot(A,dot(A,c**5*dot(A,dot(A,c))))*c*c)-1/7020.
    coneq[6808]=dot(b,dot(A,dot(A,c**6*dot(A,c)))*c*c)-1/2340.
    coneq[6809]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c**3)))*c*c)-1/18720.
    coneq[6810]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c**2))))*c*c)-1/56160.
    coneq[6811]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c)))))*c*c)-1/112320.
    coneq[6812]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c*dot(A,c))))*c*c)-1/37440.
    coneq[6813]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))))*c*c)-1/168480.
    coneq[6814]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)))))*c*c)-1/336960.
    coneq[6815]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c))))*c*c)-1/112320.
    coneq[6816]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))))*c*c)-1/673920.
    coneq[6817]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c))))*c*c)-1/224640.
    coneq[6818]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))))*c*c)-1/74880.
    coneq[6819]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**4)))*c*c)-1/17550.
    coneq[6820]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**3))))*c*c)-1/70200.
    coneq[6821]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2)))))*c*c)-1/210600.
    coneq[6822]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/421200.
    coneq[6823]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c)))))*c*c)-1/140400.
    coneq[6824]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2))))*c*c)-1/52650.
    coneq[6825]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c)))))*c*c)-1/105300.
    coneq[6826]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c))))*c*c)-1/35100.
    coneq[6827]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c))))*c*c)-1/70200.
    coneq[6828]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**4)))*c*c)-1/35100.
    coneq[6829]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3))))*c*c)-1/140400.
    coneq[6830]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2)))))*c*c)-1/421200.
    coneq[6831]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/842400.
    coneq[6832]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)))))*c*c)-1/280800.
    coneq[6833]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2))))*c*c)-1/105300.
    coneq[6834]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)))))*c*c)-1/210600.
    coneq[6835]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c))))*c*c)-1/70200.
    coneq[6836]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c))))*c*c)-1/140400.
    coneq[6837]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**5)))*c*c)-1/14040.
    coneq[6838]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**4))))*c*c)-1/70200.
    coneq[6839]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3)))))*c*c)-1/280800.
    coneq[6840]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2))))))*c*c)-1/842400.
    coneq[6841]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c*c)-1/1684800.
    coneq[6842]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c))))))*c*c)-1/561600.
    coneq[6843]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2)))))*c*c)-1/210600.
    coneq[6844]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c))))))*c*c)-1/421200.
    coneq[6845]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c)))))*c*c)-1/140400.
    coneq[6846]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)))))*c*c)-1/280800.
    coneq[6847]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**3))))*c*c)-1/56160.
    coneq[6848]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2)))))*c*c)-1/168480.
    coneq[6849]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c))))))*c*c)-1/336960.
    coneq[6850]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c)))))*c*c)-1/112320.
    coneq[6851]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2))))*c*c)-1/42120.
    coneq[6852]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c)))))*c*c)-1/84240.
    coneq[6853]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3*dot(A,c))))*c*c)-1/28080.
    coneq[6854]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2))))*c*c)-1/84240.
    coneq[6855]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)))))*c*c)-1/168480.
    coneq[6856]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c))))*c*c)-1/56160.
    coneq[6857]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**3)))*c*c)-1/14040.
    coneq[6858]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2))))*c*c)-1/42120.
    coneq[6859]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))*c*c)-1/84240.
    coneq[6860]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c))))*c*c)-1/28080.
    coneq[6861]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c**3)))*c*c)-1/28080.
    coneq[6862]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2))))*c*c)-1/84240.
    coneq[6863]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))*c*c)-1/168480.
    coneq[6864]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c))))*c*c)-1/56160.
    coneq[6865]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**4)))*c*c)-1/11700.
    coneq[6866]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**3))))*c*c)-1/46800.
    coneq[6867]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2)))))*c*c)-1/140400.
    coneq[6868]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/280800.
    coneq[6869]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c)))))*c*c)-1/93600.
    coneq[6870]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2))))*c*c)-1/35100.
    coneq[6871]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c)))))*c*c)-1/70200.
    coneq[6872]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c))))*c*c)-1/23400.
    coneq[6873]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c))))*c*c)-1/46800.
    coneq[6874]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,c**2)))*c*c)-1/10530.
    coneq[6875]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c))))*c*c)-1/21060.
    coneq[6876]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c))))*c*c)-1/42120.
    coneq[6877]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**3)))*c*c)-1/9360.
    coneq[6878]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2))))*c*c)-1/28080.
    coneq[6879]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c)))))*c*c)-1/56160.
    coneq[6880]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c))))*c*c)-1/18720.
    coneq[6881]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c**2)))*c*c)-1/7020.
    coneq[6882]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,dot(A,c))))*c*c)-1/14040.
    coneq[6883]=dot(b,dot(A,dot(A,c**4*dot(A,c)*dot(A,c)))*c*c)-1/4680.
    coneq[6884]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3)))*c*c)-1/18720.
    coneq[6885]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2))))*c*c)-1/56160.
    coneq[6886]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)))))*c*c)-1/112320.
    coneq[6887]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c))))*c*c)-1/37440.
    coneq[6888]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2)))*c*c)-1/21060.
    coneq[6889]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c))))*c*c)-1/42120.
    coneq[6890]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c))))*c*c)-1/84240.
    coneq[6891]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2)))*c*c)-1/14040.
    coneq[6892]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c))))*c*c)-1/28080.
    coneq[6893]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c)))*c*c)-1/9360.
    coneq[6894]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c)))*c*c)-1/18720.
    coneq[6895]=dot(b,dot(A,c*dot(A,c**7))*c*c)-1/1040.
    coneq[6896]=dot(b,dot(A,c*dot(A,dot(A,c**6)))*c*c)-1/7280.
    coneq[6897]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**5))))*c*c)-1/43680.
    coneq[6898]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**4)))))*c*c)-1/218400.
    coneq[6899]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))*c*c)-1/873600.
    coneq[6900]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))*c*c)-1/2620800.
    coneq[6901]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*c*c)-1/5241600.
    coneq[6902]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))*c*c)-1/1747200.
    coneq[6903]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))*c*c)-1/655200.
    coneq[6904]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))*c*c)-1/1310400.
    coneq[6905]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))*c*c)-1/436800.
    coneq[6906]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))*c*c)-1/873600.
    coneq[6907]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**3)))))*c*c)-1/174720.
    coneq[6908]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))*c*c)-1/524160.
    coneq[6909]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))*c*c)-1/1048320.
    coneq[6910]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))*c*c)-1/349440.
    coneq[6911]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))*c*c)-1/131040.
    coneq[6912]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))*c*c)-1/262080.
    coneq[6913]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3*dot(A,c)))))*c*c)-1/87360.
    coneq[6914]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))*c*c)-1/262080.
    coneq[6915]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))*c*c)-1/524160.
    coneq[6916]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))*c*c)-1/174720.
    coneq[6917]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**4))))*c*c)-1/36400.
    coneq[6918]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**3)))))*c*c)-1/145600.
    coneq[6919]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))*c*c)-1/436800.
    coneq[6920]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))*c*c)-1/873600.
    coneq[6921]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))*c*c)-1/291200.
    coneq[6922]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))*c*c)-1/109200.
    coneq[6923]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))*c*c)-1/218400.
    coneq[6924]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))*c*c)-1/72800.
    coneq[6925]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))*c*c)-1/145600.
    coneq[6926]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**3))))*c*c)-1/29120.
    coneq[6927]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))*c*c)-1/87360.
    coneq[6928]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))*c*c)-1/174720.
    coneq[6929]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))*c*c)-1/58240.
    coneq[6930]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c**2))))*c*c)-1/21840.
    coneq[6931]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,dot(A,c)))))*c*c)-1/43680.
    coneq[6932]=dot(b,dot(A,c*dot(A,dot(A,c**4*dot(A,c))))*c*c)-1/14560.
    coneq[6933]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))*c*c)-1/65520.
    coneq[6934]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))*c*c)-1/131040.
    coneq[6935]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))*c*c)-1/262080.
    coneq[6936]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**3))))*c*c)-1/58240.
    coneq[6937]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))*c*c)-1/174720.
    coneq[6938]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))*c*c)-1/349440.
    coneq[6939]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))*c*c)-1/116480.
    coneq[6940]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))*c*c)-1/43680.
    coneq[6941]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))*c*c)-1/87360.
    coneq[6942]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))*c*c)-1/29120.
    coneq[6943]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))*c*c)-1/58240.
    coneq[6944]=dot(b,dot(A,c*dot(A,c*dot(A,c**5)))*c*c)-1/6240.
    coneq[6945]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**4))))*c*c)-1/31200.
    coneq[6946]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**3)))))*c*c)-1/124800.
    coneq[6947]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))*c*c)-1/374400.
    coneq[6948]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c*c)-1/748800.
    coneq[6949]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))*c*c)-1/249600.
    coneq[6950]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))*c*c)-1/93600.
    coneq[6951]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))*c*c)-1/187200.
    coneq[6952]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))*c*c)-1/62400.
    coneq[6953]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))*c*c)-1/124800.
    coneq[6954]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**3))))*c*c)-1/24960.
    coneq[6955]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))*c*c)-1/74880.
    coneq[6956]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))*c*c)-1/149760.
    coneq[6957]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))*c*c)-1/49920.
    coneq[6958]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c**2))))*c*c)-1/18720.
    coneq[6959]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))*c*c)-1/37440.
    coneq[6960]=dot(b,dot(A,c*dot(A,c*dot(A,c**3*dot(A,c))))*c*c)-1/12480.
    coneq[6961]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))*c*c)-1/37440.
    coneq[6962]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))*c*c)-1/74880.
    coneq[6963]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))*c*c)-1/24960.
    coneq[6964]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**4)))*c*c)-1/5200.
    coneq[6965]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**3))))*c*c)-1/20800.
    coneq[6966]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))*c*c)-1/62400.
    coneq[6967]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/124800.
    coneq[6968]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))*c*c)-1/41600.
    coneq[6969]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c**2))))*c*c)-1/15600.
    coneq[6970]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))*c*c)-1/31200.
    coneq[6971]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2*dot(A,c))))*c*c)-1/10400.
    coneq[6972]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))*c*c)-1/20800.
    coneq[6973]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**3)))*c*c)-1/4160.
    coneq[6974]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c**2))))*c*c)-1/12480.
    coneq[6975]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,dot(A,c)))))*c*c)-1/24960.
    coneq[6976]=dot(b,dot(A,c*dot(A,c**3*dot(A,c*dot(A,c))))*c*c)-1/8320.
    coneq[6977]=dot(b,dot(A,c*dot(A,c**4*dot(A,c**2)))*c*c)-1/3120.
    coneq[6978]=dot(b,dot(A,c*dot(A,c**4*dot(A,dot(A,c))))*c*c)-1/6240.
    coneq[6979]=dot(b,dot(A,c*dot(A,c**5*dot(A,c)))*c*c)-1/2080.
    coneq[6980]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**3)))*c*c)-1/12480.
    coneq[6981]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))*c*c)-1/37440.
    coneq[6982]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))*c*c)-1/74880.
    coneq[6983]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))*c*c)-1/24960.
    coneq[6984]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c**3)))*c*c)-1/24960.
    coneq[6985]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))*c*c)-1/74880.
    coneq[6986]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))*c*c)-1/149760.
    coneq[6987]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))*c*c)-1/49920.
    coneq[6988]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**4)))*c*c)-1/10400.
    coneq[6989]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**3))))*c*c)-1/41600.
    coneq[6990]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))*c*c)-1/124800.
    coneq[6991]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/249600.
    coneq[6992]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))*c*c)-1/83200.
    coneq[6993]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))*c*c)-1/31200.
    coneq[6994]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))*c*c)-1/62400.
    coneq[6995]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))*c*c)-1/20800.
    coneq[6996]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))*c*c)-1/41600.
    coneq[6997]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,c**2)))*c*c)-1/9360.
    coneq[6998]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))*c*c)-1/18720.
    coneq[6999]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))*c*c)-1/37440.
    coneq[7000]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**3)))*c*c)-1/8320.
    coneq[7001]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))*c*c)-1/24960.
    coneq[7002]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))*c*c)-1/49920.
    coneq[7003]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))*c*c)-1/16640.
    coneq[7004]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c**2)))*c*c)-1/6240.
    coneq[7005]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))*c*c)-1/12480.
    coneq[7006]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)*dot(A,c)))*c*c)-1/4160.
    coneq[7007]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))*c*c)-1/12480.
    coneq[7008]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))*c*c)-1/24960.
    coneq[7009]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))*c*c)-1/8320.
    coneq[7010]=dot(b,dot(A,c**2*dot(A,c**6))*c*c)-1/910.
    coneq[7011]=dot(b,dot(A,c**2*dot(A,dot(A,c**5)))*c*c)-1/5460.
    coneq[7012]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**4))))*c*c)-1/27300.
    coneq[7013]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**3)))))*c*c)-1/109200.
    coneq[7014]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*c*c)-1/327600.
    coneq[7015]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c*c)-1/655200.
    coneq[7016]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*c*c)-1/218400.
    coneq[7017]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c**2)))))*c*c)-1/81900.
    coneq[7018]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*c*c)-1/163800.
    coneq[7019]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2*dot(A,c)))))*c*c)-1/54600.
    coneq[7020]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*c*c)-1/109200.
    coneq[7021]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**3))))*c*c)-1/21840.
    coneq[7022]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c**2)))))*c*c)-1/65520.
    coneq[7023]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*c*c)-1/131040.
    coneq[7024]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c*dot(A,c)))))*c*c)-1/43680.
    coneq[7025]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c**2))))*c*c)-1/16380.
    coneq[7026]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,dot(A,c)))))*c*c)-1/32760.
    coneq[7027]=dot(b,dot(A,c**2*dot(A,dot(A,c**3*dot(A,c))))*c*c)-1/10920.
    coneq[7028]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c**2))))*c*c)-1/32760.
    coneq[7029]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*c*c)-1/65520.
    coneq[7030]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c)*dot(A,c))))*c*c)-1/21840.
    coneq[7031]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**4)))*c*c)-1/4550.
    coneq[7032]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**3))))*c*c)-1/18200.
    coneq[7033]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c**2)))))*c*c)-1/54600.
    coneq[7034]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/109200.
    coneq[7035]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c*dot(A,c)))))*c*c)-1/36400.
    coneq[7036]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c**2))))*c*c)-1/13650.
    coneq[7037]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,dot(A,c)))))*c*c)-1/27300.
    coneq[7038]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2*dot(A,c))))*c*c)-1/9100.
    coneq[7039]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c)*dot(A,c))))*c*c)-1/18200.
    coneq[7040]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**3)))*c*c)-1/3640.
    coneq[7041]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c**2))))*c*c)-1/10920.
    coneq[7042]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,dot(A,c)))))*c*c)-1/21840.
    coneq[7043]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c*dot(A,c))))*c*c)-1/7280.
    coneq[7044]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c**2)))*c*c)-1/2730.
    coneq[7045]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,dot(A,c))))*c*c)-1/5460.
    coneq[7046]=dot(b,dot(A,c**2*dot(A,c**4*dot(A,c)))*c*c)-1/1820.
    coneq[7047]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,c**2)))*c*c)-1/8190.
    coneq[7048]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,dot(A,c))))*c*c)-1/16380.
    coneq[7049]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*c*c)-1/32760.
    coneq[7050]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**3)))*c*c)-1/7280.
    coneq[7051]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c**2))))*c*c)-1/21840.
    coneq[7052]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*c*c)-1/43680.
    coneq[7053]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c*dot(A,c))))*c*c)-1/14560.
    coneq[7054]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c**2)))*c*c)-1/5460.
    coneq[7055]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,dot(A,c))))*c*c)-1/10920.
    coneq[7056]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)*dot(A,c)))*c*c)-1/3640.
    coneq[7057]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*c*c)-1/7280.
    coneq[7058]=dot(b,dot(A,c**3*dot(A,c**5))*c*c)-1/780.
    coneq[7059]=dot(b,dot(A,c**3*dot(A,dot(A,c**4)))*c*c)-1/3900.
    coneq[7060]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**3))))*c*c)-1/15600.
    coneq[7061]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c**2)))))*c*c)-1/46800.
    coneq[7062]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/93600.
    coneq[7063]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c*dot(A,c)))))*c*c)-1/31200.
    coneq[7064]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c**2))))*c*c)-1/11700.
    coneq[7065]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,dot(A,c)))))*c*c)-1/23400.
    coneq[7066]=dot(b,dot(A,c**3*dot(A,dot(A,c**2*dot(A,c))))*c*c)-1/7800.
    coneq[7067]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c)*dot(A,c))))*c*c)-1/15600.
    coneq[7068]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**3)))*c*c)-1/3120.
    coneq[7069]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c**2))))*c*c)-1/9360.
    coneq[7070]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,dot(A,c)))))*c*c)-1/18720.
    coneq[7071]=dot(b,dot(A,c**3*dot(A,c*dot(A,c*dot(A,c))))*c*c)-1/6240.
    coneq[7072]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c**2)))*c*c)-1/2340.
    coneq[7073]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,dot(A,c))))*c*c)-1/4680.
    coneq[7074]=dot(b,dot(A,c**3*dot(A,c**3*dot(A,c)))*c*c)-1/1560.
    coneq[7075]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c**2)))*c*c)-1/4680.
    coneq[7076]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,dot(A,c))))*c*c)-1/9360.
    coneq[7077]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)*dot(A,c)))*c*c)-1/3120.
    coneq[7078]=dot(b,dot(A,c**4*dot(A,c**4))*c*c)-1/650.
    coneq[7079]=dot(b,dot(A,c**4*dot(A,dot(A,c**3)))*c*c)-1/2600.
    coneq[7080]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c**2))))*c*c)-1/7800.
    coneq[7081]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,dot(A,c)))))*c*c)-1/15600.
    coneq[7082]=dot(b,dot(A,c**4*dot(A,dot(A,c*dot(A,c))))*c*c)-1/5200.
    coneq[7083]=dot(b,dot(A,c**4*dot(A,c*dot(A,c**2)))*c*c)-1/1950.
    coneq[7084]=dot(b,dot(A,c**4*dot(A,c*dot(A,dot(A,c))))*c*c)-1/3900.
    coneq[7085]=dot(b,dot(A,c**4*dot(A,c**2*dot(A,c)))*c*c)-1/1300.
    coneq[7086]=dot(b,dot(A,c**4*dot(A,dot(A,c)*dot(A,c)))*c*c)-1/2600.
    coneq[7087]=dot(b,dot(A,c**5*dot(A,c**3))*c*c)-1/520.
    coneq[7088]=dot(b,dot(A,c**5*dot(A,dot(A,c**2)))*c*c)-1/1560.
    coneq[7089]=dot(b,dot(A,c**5*dot(A,dot(A,dot(A,c))))*c*c)-1/3120.
    coneq[7090]=dot(b,dot(A,c**5*dot(A,c*dot(A,c)))*c*c)-1/1040.
    coneq[7091]=dot(b,dot(A,c**6*dot(A,c**2))*c*c)-1/390.
    coneq[7092]=dot(b,dot(A,c**6*dot(A,dot(A,c)))*c*c)-1/780.
    coneq[7093]=dot(b,dot(A,c**7*dot(A,c))*c*c)-1/260.
    coneq[7094]=dot(b,dot(A,dot(A,c**3)*dot(A,c**4))*c*c)-1/2600.
    coneq[7095]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**3)))*c*c)-1/10400.
    coneq[7096]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c**2))))*c*c)-1/31200.
    coneq[7097]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c)))))*c*c)-1/62400.
    coneq[7098]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c*dot(A,c))))*c*c)-1/20800.
    coneq[7099]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c**2)))*c*c)-1/7800.
    coneq[7100]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,dot(A,c))))*c*c)-1/15600.
    coneq[7101]=dot(b,dot(A,dot(A,c**3)*dot(A,c**2*dot(A,c)))*c*c)-1/5200.
    coneq[7102]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c)*dot(A,c)))*c*c)-1/10400.
    coneq[7103]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**4))*c*c)-1/7800.
    coneq[7104]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**3)))*c*c)-1/31200.
    coneq[7105]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c**2))))*c*c)-1/93600.
    coneq[7106]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c)))))*c*c)-1/187200.
    coneq[7107]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c))))*c*c)-1/62400.
    coneq[7108]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c**2)))*c*c)-1/23400.
    coneq[7109]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c))))*c*c)-1/46800.
    coneq[7110]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c)))*c*c)-1/15600.
    coneq[7111]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c)))*c*c)-1/31200.
    coneq[7112]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**4))*c*c)-1/15600.
    coneq[7113]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**3)))*c*c)-1/62400.
    coneq[7114]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2))))*c*c)-1/187200.
    coneq[7115]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))*c*c)-1/374400.
    coneq[7116]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c))))*c*c)-1/124800.
    coneq[7117]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c**2)))*c*c)-1/46800.
    coneq[7118]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c))))*c*c)-1/93600.
    coneq[7119]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c)))*c*c)-1/31200.
    coneq[7120]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))*c*c)-1/62400.
    coneq[7121]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**4))*c*c)-1/5200.
    coneq[7122]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**3)))*c*c)-1/20800.
    coneq[7123]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c**2))))*c*c)-1/62400.
    coneq[7124]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))*c*c)-1/124800.
    coneq[7125]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c))))*c*c)-1/41600.
    coneq[7126]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c**2)))*c*c)-1/15600.
    coneq[7127]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c))))*c*c)-1/31200.
    coneq[7128]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c)))*c*c)-1/10400.
    coneq[7129]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c)))*c*c)-1/20800.
    coneq[7130]=dot(b,dot(A,dot(A,c**2)*dot(A,c**5))*c*c)-1/2340.
    coneq[7131]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**4)))*c*c)-1/11700.
    coneq[7132]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**3))))*c*c)-1/46800.
    coneq[7133]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c**2)))))*c*c)-1/140400.
    coneq[7134]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/280800.
    coneq[7135]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c)))))*c*c)-1/93600.
    coneq[7136]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c**2))))*c*c)-1/35100.
    coneq[7137]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c)))))*c*c)-1/70200.
    coneq[7138]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c))))*c*c)-1/23400.
    coneq[7139]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c))))*c*c)-1/46800.
    coneq[7140]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**3)))*c*c)-1/9360.
    coneq[7141]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c**2))))*c*c)-1/28080.
    coneq[7142]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c)))))*c*c)-1/56160.
    coneq[7143]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c))))*c*c)-1/18720.
    coneq[7144]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c**2)))*c*c)-1/7020.
    coneq[7145]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c))))*c*c)-1/14040.
    coneq[7146]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3*dot(A,c)))*c*c)-1/4680.
    coneq[7147]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c**2)))*c*c)-1/14040.
    coneq[7148]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c))))*c*c)-1/28080.
    coneq[7149]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c)))*c*c)-1/9360.
    coneq[7150]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**5))*c*c)-1/4680.
    coneq[7151]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**4)))*c*c)-1/23400.
    coneq[7152]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**3))))*c*c)-1/93600.
    coneq[7153]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2)))))*c*c)-1/280800.
    coneq[7154]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/561600.
    coneq[7155]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c)))))*c*c)-1/187200.
    coneq[7156]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c**2))))*c*c)-1/70200.
    coneq[7157]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c)))))*c*c)-1/140400.
    coneq[7158]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c))))*c*c)-1/46800.
    coneq[7159]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c))))*c*c)-1/93600.
    coneq[7160]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**3)))*c*c)-1/18720.
    coneq[7161]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c**2))))*c*c)-1/56160.
    coneq[7162]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c)))))*c*c)-1/112320.
    coneq[7163]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c))))*c*c)-1/37440.
    coneq[7164]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c**2)))*c*c)-1/14040.
    coneq[7165]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c))))*c*c)-1/28080.
    coneq[7166]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3*dot(A,c)))*c*c)-1/9360.
    coneq[7167]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c**2)))*c*c)-1/28080.
    coneq[7168]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c))))*c*c)-1/56160.
    coneq[7169]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c)))*c*c)-1/18720.
    coneq[7170]=dot(b,dot(A,dot(A,c)*dot(A,c**6))*c*c)-1/1820.
    coneq[7171]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**5)))*c*c)-1/10920.
    coneq[7172]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**4))))*c*c)-1/54600.
    coneq[7173]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**3)))))*c*c)-1/218400.
    coneq[7174]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*c*c)-1/655200.
    coneq[7175]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c*c)-1/1310400.
    coneq[7176]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*c*c)-1/436800.
    coneq[7177]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c**2)))))*c*c)-1/163800.
    coneq[7178]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*c*c)-1/327600.
    coneq[7179]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c)))))*c*c)-1/109200.
    coneq[7180]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*c*c)-1/218400.
    coneq[7181]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**3))))*c*c)-1/43680.
    coneq[7182]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c**2)))))*c*c)-1/131040.
    coneq[7183]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*c*c)-1/262080.
    coneq[7184]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c)))))*c*c)-1/87360.
    coneq[7185]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c**2))))*c*c)-1/32760.
    coneq[7186]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c)))))*c*c)-1/65520.
    coneq[7187]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3*dot(A,c))))*c*c)-1/21840.
    coneq[7188]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c**2))))*c*c)-1/65520.
    coneq[7189]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*c*c)-1/131040.
    coneq[7190]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c))))*c*c)-1/43680.
    coneq[7191]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**4)))*c*c)-1/9100.
    coneq[7192]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**3))))*c*c)-1/36400.
    coneq[7193]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c**2)))))*c*c)-1/109200.
    coneq[7194]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/218400.
    coneq[7195]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c)))))*c*c)-1/72800.
    coneq[7196]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c**2))))*c*c)-1/27300.
    coneq[7197]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c)))))*c*c)-1/54600.
    coneq[7198]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c))))*c*c)-1/18200.
    coneq[7199]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c))))*c*c)-1/36400.
    coneq[7200]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**3)))*c*c)-1/7280.
    coneq[7201]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c**2))))*c*c)-1/21840.
    coneq[7202]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c)))))*c*c)-1/43680.
    coneq[7203]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c))))*c*c)-1/14560.
    coneq[7204]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c**2)))*c*c)-1/5460.
    coneq[7205]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,dot(A,c))))*c*c)-1/10920.
    coneq[7206]=dot(b,dot(A,dot(A,c)*dot(A,c**4*dot(A,c)))*c*c)-1/3640.
    coneq[7207]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,c**2)))*c*c)-1/16380.
    coneq[7208]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c))))*c*c)-1/32760.
    coneq[7209]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*c*c)-1/65520.
    coneq[7210]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**3)))*c*c)-1/14560.
    coneq[7211]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c**2))))*c*c)-1/43680.
    coneq[7212]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*c*c)-1/87360.
    coneq[7213]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c))))*c*c)-1/29120.
    coneq[7214]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c**2)))*c*c)-1/10920.
    coneq[7215]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c))))*c*c)-1/21840.
    coneq[7216]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c)))*c*c)-1/7280.
    coneq[7217]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*c*c)-1/14560.
    coneq[7218]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c**3))*c*c)-1/2080.
    coneq[7219]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,c**2)))*c*c)-1/6240.
    coneq[7220]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,dot(A,c))))*c*c)-1/12480.
    coneq[7221]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c*dot(A,c)))*c*c)-1/4160.
    coneq[7222]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))*c*c)-1/18720.
    coneq[7223]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))*c*c)-1/37440.
    coneq[7224]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))*c*c)-1/12480.
    coneq[7225]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))*c*c)-1/74880.
    coneq[7226]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))*c*c)-1/24960.
    coneq[7227]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))*c*c)-1/8320.
    coneq[7228]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**4))*c*c)-1/1950.
    coneq[7229]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**3)))*c*c)-1/7800.
    coneq[7230]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))*c*c)-1/23400.
    coneq[7231]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))*c*c)-1/46800.
    coneq[7232]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))*c*c)-1/15600.
    coneq[7233]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c**2)))*c*c)-1/5850.
    coneq[7234]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))*c*c)-1/11700.
    coneq[7235]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2*dot(A,c)))*c*c)-1/3900.
    coneq[7236]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))*c*c)-1/7800.
    coneq[7237]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**4))*c*c)-1/3900.
    coneq[7238]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**3)))*c*c)-1/15600.
    coneq[7239]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))*c*c)-1/46800.
    coneq[7240]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))*c*c)-1/93600.
    coneq[7241]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))*c*c)-1/31200.
    coneq[7242]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))*c*c)-1/11700.
    coneq[7243]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))*c*c)-1/23400.
    coneq[7244]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))*c*c)-1/7800.
    coneq[7245]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))*c*c)-1/15600.
    coneq[7246]=dot(b,dot(A,c*dot(A,c)*dot(A,c**5))*c*c)-1/1560.
    coneq[7247]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**4)))*c*c)-1/7800.
    coneq[7248]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**3))))*c*c)-1/31200.
    coneq[7249]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))*c*c)-1/93600.
    coneq[7250]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c*c)-1/187200.
    coneq[7251]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))*c*c)-1/62400.
    coneq[7252]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))*c*c)-1/23400.
    coneq[7253]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))*c*c)-1/46800.
    coneq[7254]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))*c*c)-1/15600.
    coneq[7255]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))*c*c)-1/31200.
    coneq[7256]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**3)))*c*c)-1/6240.
    coneq[7257]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))*c*c)-1/18720.
    coneq[7258]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))*c*c)-1/37440.
    coneq[7259]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))*c*c)-1/12480.
    coneq[7260]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c**2)))*c*c)-1/4680.
    coneq[7261]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))*c*c)-1/9360.
    coneq[7262]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3*dot(A,c)))*c*c)-1/3120.
    coneq[7263]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))*c*c)-1/9360.
    coneq[7264]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))*c*c)-1/18720.
    coneq[7265]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))*c*c)-1/6240.
    coneq[7266]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**3))*c*c)-1/1560.
    coneq[7267]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c**2)))*c*c)-1/4680.
    coneq[7268]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,dot(A,c))))*c*c)-1/9360.
    coneq[7269]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c*dot(A,c)))*c*c)-1/3120.
    coneq[7270]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c**3))*c*c)-1/3120.
    coneq[7271]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c**2)))*c*c)-1/9360.
    coneq[7272]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*c*c)-1/18720.
    coneq[7273]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c*dot(A,c)))*c*c)-1/6240.
    coneq[7274]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**4))*c*c)-1/1300.
    coneq[7275]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**3)))*c*c)-1/5200.
    coneq[7276]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c**2))))*c*c)-1/15600.
    coneq[7277]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*c*c)-1/31200.
    coneq[7278]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c*dot(A,c))))*c*c)-1/10400.
    coneq[7279]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c**2)))*c*c)-1/3900.
    coneq[7280]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,dot(A,c))))*c*c)-1/7800.
    coneq[7281]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2*dot(A,c)))*c*c)-1/2600.
    coneq[7282]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*c*c)-1/5200.
    coneq[7283]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,c**2))*c*c)-1/1170.
    coneq[7284]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,dot(A,c)))*c*c)-1/2340.
    coneq[7285]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,dot(A,c)))*c*c)-1/4680.
    coneq[7286]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**3))*c*c)-1/1040.
    coneq[7287]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c**2)))*c*c)-1/3120.
    coneq[7288]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,dot(A,c))))*c*c)-1/6240.
    coneq[7289]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c*dot(A,c)))*c*c)-1/2080.
    coneq[7290]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c**2))*c*c)-1/780.
    coneq[7291]=dot(b,dot(A,c**4*dot(A,c)*dot(A,dot(A,c)))*c*c)-1/1560.
    coneq[7292]=dot(b,dot(A,c**5*dot(A,c)*dot(A,c))*c*c)-1/520.
    coneq[7293]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**4))*c*c)-1/2600.
    coneq[7294]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**3)))*c*c)-1/10400.
    coneq[7295]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c**2))))*c*c)-1/31200.
    coneq[7296]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*c*c)-1/62400.
    coneq[7297]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c))))*c*c)-1/20800.
    coneq[7298]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c**2)))*c*c)-1/7800.
    coneq[7299]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c))))*c*c)-1/15600.
    coneq[7300]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c)))*c*c)-1/5200.
    coneq[7301]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*c*c)-1/10400.
    coneq[7302]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**3))*c*c)-1/3120.
    coneq[7303]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c**2)))*c*c)-1/9360.
    coneq[7304]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c))))*c*c)-1/18720.
    coneq[7305]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c)))*c*c)-1/6240.
    coneq[7306]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c**3))*c*c)-1/6240.
    coneq[7307]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c**2)))*c*c)-1/18720.
    coneq[7308]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*c*c)-1/37440.
    coneq[7309]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c)))*c*c)-1/12480.
    coneq[7310]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,c**2))*c*c)-1/3510.
    coneq[7311]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c)))*c*c)-1/7020.
    coneq[7312]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c)))*c*c)-1/14040.
    coneq[7313]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c)))*c*c)-1/28080.
    coneq[7314]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**3))*c*c)-1/2080.
    coneq[7315]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))*c*c)-1/6240.
    coneq[7316]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))*c*c)-1/12480.
    coneq[7317]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))*c*c)-1/4160.
    coneq[7318]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,c**2))*c*c)-1/2340.
    coneq[7319]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))*c*c)-1/4680.
    coneq[7320]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))*c*c)-1/9360.
    coneq[7321]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c**2))*c*c)-1/1560.
    coneq[7322]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*c*c)-1/3120.
    coneq[7323]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c)*dot(A,c))*c*c)-1/1040.
    coneq[7324]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c**2))*c*c)-1/3120.
    coneq[7325]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*c*c)-1/6240.
    coneq[7326]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))*c*c)-1/2080.
    coneq[7327]=dot(b,dot(A,c**8)*c**3)-1/117.
    coneq[7328]=dot(b,dot(A,dot(A,c**7))*c**3)-1/936.
    coneq[7329]=dot(b,dot(A,dot(A,dot(A,c**6)))*c**3)-1/6552.
    coneq[7330]=dot(b,dot(A,dot(A,dot(A,dot(A,c**5))))*c**3)-1/39312.
    coneq[7331]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**4)))))*c**3)-1/196560.
    coneq[7332]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))*c**3)-1/786240.
    coneq[7333]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))*c**3)-1/2358720.
    coneq[7334]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*c**3)-1/4717440.
    coneq[7335]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))*c**3)-1/1572480.
    coneq[7336]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))*c**3)-1/589680.
    coneq[7337]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))*c**3)-1/1179360.
    coneq[7338]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))*c**3)-1/393120.
    coneq[7339]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))*c**3)-1/786240.
    coneq[7340]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3)))))*c**3)-1/157248.
    coneq[7341]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))*c**3)-1/471744.
    coneq[7342]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))*c**3)-1/943488.
    coneq[7343]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))*c**3)-1/314496.
    coneq[7344]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))*c**3)-1/117936.
    coneq[7345]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))*c**3)-1/235872.
    coneq[7346]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c)))))*c**3)-1/78624.
    coneq[7347]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))*c**3)-1/235872.
    coneq[7348]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))*c**3)-1/471744.
    coneq[7349]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))*c**3)-1/157248.
    coneq[7350]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**4))))*c**3)-1/32760.
    coneq[7351]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3)))))*c**3)-1/131040.
    coneq[7352]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))*c**3)-1/393120.
    coneq[7353]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))*c**3)-1/786240.
    coneq[7354]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))*c**3)-1/262080.
    coneq[7355]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))*c**3)-1/98280.
    coneq[7356]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))*c**3)-1/196560.
    coneq[7357]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))*c**3)-1/65520.
    coneq[7358]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))*c**3)-1/131040.
    coneq[7359]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**3))))*c**3)-1/26208.
    coneq[7360]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))*c**3)-1/78624.
    coneq[7361]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))*c**3)-1/157248.
    coneq[7362]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))*c**3)-1/52416.
    coneq[7363]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**2))))*c**3)-1/19656.
    coneq[7364]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c)))))*c**3)-1/39312.
    coneq[7365]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c))))*c**3)-1/13104.
    coneq[7366]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))*c**3)-1/58968.
    coneq[7367]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))*c**3)-1/117936.
    coneq[7368]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))*c**3)-1/235872.
    coneq[7369]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3))))*c**3)-1/52416.
    coneq[7370]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))*c**3)-1/157248.
    coneq[7371]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))*c**3)-1/314496.
    coneq[7372]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))*c**3)-1/104832.
    coneq[7373]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))*c**3)-1/39312.
    coneq[7374]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))*c**3)-1/78624.
    coneq[7375]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))*c**3)-1/26208.
    coneq[7376]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))*c**3)-1/52416.
    coneq[7377]=dot(b,dot(A,dot(A,c*dot(A,c**5)))*c**3)-1/5616.
    coneq[7378]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**4))))*c**3)-1/28080.
    coneq[7379]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3)))))*c**3)-1/112320.
    coneq[7380]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))*c**3)-1/336960.
    coneq[7381]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c**3)-1/673920.
    coneq[7382]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))*c**3)-1/224640.
    coneq[7383]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))*c**3)-1/84240.
    coneq[7384]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))*c**3)-1/168480.
    coneq[7385]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))*c**3)-1/56160.
    coneq[7386]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))*c**3)-1/112320.
    coneq[7387]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**3))))*c**3)-1/22464.
    coneq[7388]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))*c**3)-1/67392.
    coneq[7389]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))*c**3)-1/134784.
    coneq[7390]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))*c**3)-1/44928.
    coneq[7391]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2))))*c**3)-1/16848.
    coneq[7392]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))*c**3)-1/33696.
    coneq[7393]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c))))*c**3)-1/11232.
    coneq[7394]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))*c**3)-1/33696.
    coneq[7395]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))*c**3)-1/67392.
    coneq[7396]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))*c**3)-1/22464.
    coneq[7397]=dot(b,dot(A,dot(A,c**2*dot(A,c**4)))*c**3)-1/4680.
    coneq[7398]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**3))))*c**3)-1/18720.
    coneq[7399]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))*c**3)-1/56160.
    coneq[7400]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))*c**3)-1/112320.
    coneq[7401]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))*c**3)-1/37440.
    coneq[7402]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2))))*c**3)-1/14040.
    coneq[7403]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))*c**3)-1/28080.
    coneq[7404]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c))))*c**3)-1/9360.
    coneq[7405]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))*c**3)-1/18720.
    coneq[7406]=dot(b,dot(A,dot(A,c**3*dot(A,c**3)))*c**3)-1/3744.
    coneq[7407]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**2))))*c**3)-1/11232.
    coneq[7408]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c)))))*c**3)-1/22464.
    coneq[7409]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c))))*c**3)-1/7488.
    coneq[7410]=dot(b,dot(A,dot(A,c**4*dot(A,c**2)))*c**3)-1/2808.
    coneq[7411]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c))))*c**3)-1/5616.
    coneq[7412]=dot(b,dot(A,dot(A,c**5*dot(A,c)))*c**3)-1/1872.
    coneq[7413]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**3)))*c**3)-1/11232.
    coneq[7414]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))*c**3)-1/33696.
    coneq[7415]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))*c**3)-1/67392.
    coneq[7416]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))*c**3)-1/22464.
    coneq[7417]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3)))*c**3)-1/22464.
    coneq[7418]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))*c**3)-1/67392.
    coneq[7419]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))*c**3)-1/134784.
    coneq[7420]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))*c**3)-1/44928.
    coneq[7421]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**4)))*c**3)-1/9360.
    coneq[7422]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3))))*c**3)-1/37440.
    coneq[7423]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))*c**3)-1/112320.
    coneq[7424]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))*c**3)-1/224640.
    coneq[7425]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))*c**3)-1/74880.
    coneq[7426]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))*c**3)-1/28080.
    coneq[7427]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))*c**3)-1/56160.
    coneq[7428]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))*c**3)-1/18720.
    coneq[7429]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))*c**3)-1/37440.
    coneq[7430]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2)))*c**3)-1/8424.
    coneq[7431]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))*c**3)-1/16848.
    coneq[7432]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))*c**3)-1/33696.
    coneq[7433]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**3)))*c**3)-1/7488.
    coneq[7434]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))*c**3)-1/22464.
    coneq[7435]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))*c**3)-1/44928.
    coneq[7436]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))*c**3)-1/14976.
    coneq[7437]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2)))*c**3)-1/5616.
    coneq[7438]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))*c**3)-1/11232.
    coneq[7439]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c)))*c**3)-1/3744.
    coneq[7440]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))*c**3)-1/11232.
    coneq[7441]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))*c**3)-1/22464.
    coneq[7442]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))*c**3)-1/7488.
    coneq[7443]=dot(b,dot(A,c*dot(A,c**6))*c**3)-1/819.
    coneq[7444]=dot(b,dot(A,c*dot(A,dot(A,c**5)))*c**3)-1/4914.
    coneq[7445]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**4))))*c**3)-1/24570.
    coneq[7446]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3)))))*c**3)-1/98280.
    coneq[7447]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*c**3)-1/294840.
    coneq[7448]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c**3)-1/589680.
    coneq[7449]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*c**3)-1/196560.
    coneq[7450]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2)))))*c**3)-1/73710.
    coneq[7451]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*c**3)-1/147420.
    coneq[7452]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c)))))*c**3)-1/49140.
    coneq[7453]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*c**3)-1/98280.
    coneq[7454]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**3))))*c**3)-1/19656.
    coneq[7455]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2)))))*c**3)-1/58968.
    coneq[7456]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*c**3)-1/117936.
    coneq[7457]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c)))))*c**3)-1/39312.
    coneq[7458]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2))))*c**3)-1/14742.
    coneq[7459]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c)))))*c**3)-1/29484.
    coneq[7460]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c))))*c**3)-1/9828.
    coneq[7461]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2))))*c**3)-1/29484.
    coneq[7462]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*c**3)-1/58968.
    coneq[7463]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c))))*c**3)-1/19656.
    coneq[7464]=dot(b,dot(A,c*dot(A,c*dot(A,c**4)))*c**3)-1/4095.
    coneq[7465]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**3))))*c**3)-1/16380.
    coneq[7466]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2)))))*c**3)-1/49140.
    coneq[7467]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*c**3)-1/98280.
    coneq[7468]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c)))))*c**3)-1/32760.
    coneq[7469]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2))))*c**3)-1/12285.
    coneq[7470]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c)))))*c**3)-1/24570.
    coneq[7471]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c))))*c**3)-1/8190.
    coneq[7472]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c))))*c**3)-1/16380.
    coneq[7473]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**3)))*c**3)-1/3276.
    coneq[7474]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2))))*c**3)-1/9828.
    coneq[7475]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c)))))*c**3)-1/19656.
    coneq[7476]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c))))*c**3)-1/6552.
    coneq[7477]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**2)))*c**3)-1/2457.
    coneq[7478]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c))))*c**3)-1/4914.
    coneq[7479]=dot(b,dot(A,c*dot(A,c**4*dot(A,c)))*c**3)-1/1638.
    coneq[7480]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2)))*c**3)-1/7371.
    coneq[7481]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c))))*c**3)-1/14742.
    coneq[7482]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*c**3)-1/29484.
    coneq[7483]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**3)))*c**3)-1/6552.
    coneq[7484]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2))))*c**3)-1/19656.
    coneq[7485]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*c**3)-1/39312.
    coneq[7486]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c))))*c**3)-1/13104.
    coneq[7487]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2)))*c**3)-1/4914.
    coneq[7488]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c))))*c**3)-1/9828.
    coneq[7489]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c)))*c**3)-1/3276.
    coneq[7490]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*c**3)-1/6552.
    coneq[7491]=dot(b,dot(A,c**2*dot(A,c**5))*c**3)-1/702.
    coneq[7492]=dot(b,dot(A,c**2*dot(A,dot(A,c**4)))*c**3)-1/3510.
    coneq[7493]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**3))))*c**3)-1/14040.
    coneq[7494]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2)))))*c**3)-1/42120.
    coneq[7495]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c**3)-1/84240.
    coneq[7496]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c)))))*c**3)-1/28080.
    coneq[7497]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2))))*c**3)-1/10530.
    coneq[7498]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c)))))*c**3)-1/21060.
    coneq[7499]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c))))*c**3)-1/7020.
    coneq[7500]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c))))*c**3)-1/14040.
    coneq[7501]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**3)))*c**3)-1/2808.
    coneq[7502]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2))))*c**3)-1/8424.
    coneq[7503]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c)))))*c**3)-1/16848.
    coneq[7504]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c))))*c**3)-1/5616.
    coneq[7505]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**2)))*c**3)-1/2106.
    coneq[7506]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c))))*c**3)-1/4212.
    coneq[7507]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c)))*c**3)-1/1404.
    coneq[7508]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2)))*c**3)-1/4212.
    coneq[7509]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c))))*c**3)-1/8424.
    coneq[7510]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c)))*c**3)-1/2808.
    coneq[7511]=dot(b,dot(A,c**3*dot(A,c**4))*c**3)-1/585.
    coneq[7512]=dot(b,dot(A,c**3*dot(A,dot(A,c**3)))*c**3)-1/2340.
    coneq[7513]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**2))))*c**3)-1/7020.
    coneq[7514]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c)))))*c**3)-1/14040.
    coneq[7515]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c))))*c**3)-1/4680.
    coneq[7516]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**2)))*c**3)-1/1755.
    coneq[7517]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c))))*c**3)-1/3510.
    coneq[7518]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c)))*c**3)-1/1170.
    coneq[7519]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c)))*c**3)-1/2340.
    coneq[7520]=dot(b,dot(A,c**4*dot(A,c**3))*c**3)-1/468.
    coneq[7521]=dot(b,dot(A,c**4*dot(A,dot(A,c**2)))*c**3)-1/1404.
    coneq[7522]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c))))*c**3)-1/2808.
    coneq[7523]=dot(b,dot(A,c**4*dot(A,c*dot(A,c)))*c**3)-1/936.
    coneq[7524]=dot(b,dot(A,c**5*dot(A,c**2))*c**3)-1/351.
    coneq[7525]=dot(b,dot(A,c**5*dot(A,dot(A,c)))*c**3)-1/702.
    coneq[7526]=dot(b,dot(A,c**6*dot(A,c))*c**3)-1/234.
    coneq[7527]=dot(b,dot(A,dot(A,c**3)*dot(A,c**3))*c**3)-1/1872.
    coneq[7528]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**2)))*c**3)-1/5616.
    coneq[7529]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c))))*c**3)-1/11232.
    coneq[7530]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c)))*c**3)-1/3744.
    coneq[7531]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))*c**3)-1/16848.
    coneq[7532]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))*c**3)-1/33696.
    coneq[7533]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))*c**3)-1/11232.
    coneq[7534]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))*c**3)-1/67392.
    coneq[7535]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))*c**3)-1/22464.
    coneq[7536]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))*c**3)-1/7488.
    coneq[7537]=dot(b,dot(A,dot(A,c**2)*dot(A,c**4))*c**3)-1/1755.
    coneq[7538]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**3)))*c**3)-1/7020.
    coneq[7539]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))*c**3)-1/21060.
    coneq[7540]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))*c**3)-1/42120.
    coneq[7541]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))*c**3)-1/14040.
    coneq[7542]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2)))*c**3)-1/5265.
    coneq[7543]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))*c**3)-1/10530.
    coneq[7544]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c)))*c**3)-1/3510.
    coneq[7545]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))*c**3)-1/7020.
    coneq[7546]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**4))*c**3)-1/3510.
    coneq[7547]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3)))*c**3)-1/14040.
    coneq[7548]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))*c**3)-1/42120.
    coneq[7549]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))*c**3)-1/84240.
    coneq[7550]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))*c**3)-1/28080.
    coneq[7551]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))*c**3)-1/10530.
    coneq[7552]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))*c**3)-1/21060.
    coneq[7553]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))*c**3)-1/7020.
    coneq[7554]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))*c**3)-1/14040.
    coneq[7555]=dot(b,dot(A,dot(A,c)*dot(A,c**5))*c**3)-1/1404.
    coneq[7556]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**4)))*c**3)-1/7020.
    coneq[7557]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3))))*c**3)-1/28080.
    coneq[7558]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))*c**3)-1/84240.
    coneq[7559]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c**3)-1/168480.
    coneq[7560]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))*c**3)-1/56160.
    coneq[7561]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))*c**3)-1/21060.
    coneq[7562]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))*c**3)-1/42120.
    coneq[7563]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))*c**3)-1/14040.
    coneq[7564]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))*c**3)-1/28080.
    coneq[7565]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**3)))*c**3)-1/5616.
    coneq[7566]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))*c**3)-1/16848.
    coneq[7567]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))*c**3)-1/33696.
    coneq[7568]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))*c**3)-1/11232.
    coneq[7569]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2)))*c**3)-1/4212.
    coneq[7570]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))*c**3)-1/8424.
    coneq[7571]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c)))*c**3)-1/2808.
    coneq[7572]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))*c**3)-1/8424.
    coneq[7573]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))*c**3)-1/16848.
    coneq[7574]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))*c**3)-1/5616.
    coneq[7575]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**3))*c**3)-1/1404.
    coneq[7576]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2)))*c**3)-1/4212.
    coneq[7577]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c))))*c**3)-1/8424.
    coneq[7578]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c)))*c**3)-1/2808.
    coneq[7579]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**3))*c**3)-1/2808.
    coneq[7580]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2)))*c**3)-1/8424.
    coneq[7581]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*c**3)-1/16848.
    coneq[7582]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c)))*c**3)-1/5616.
    coneq[7583]=dot(b,dot(A,c*dot(A,c)*dot(A,c**4))*c**3)-1/1170.
    coneq[7584]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**3)))*c**3)-1/4680.
    coneq[7585]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2))))*c**3)-1/14040.
    coneq[7586]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*c**3)-1/28080.
    coneq[7587]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c))))*c**3)-1/9360.
    coneq[7588]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2)))*c**3)-1/3510.
    coneq[7589]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c))))*c**3)-1/7020.
    coneq[7590]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c)))*c**3)-1/2340.
    coneq[7591]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*c**3)-1/4680.
    coneq[7592]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**2))*c**3)-1/1053.
    coneq[7593]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c)))*c**3)-1/2106.
    coneq[7594]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c)))*c**3)-1/4212.
    coneq[7595]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**3))*c**3)-1/936.
    coneq[7596]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2)))*c**3)-1/2808.
    coneq[7597]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c))))*c**3)-1/5616.
    coneq[7598]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c)))*c**3)-1/1872.
    coneq[7599]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**2))*c**3)-1/702.
    coneq[7600]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c)))*c**3)-1/1404.
    coneq[7601]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c))*c**3)-1/468.
    coneq[7602]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3))*c**3)-1/1872.
    coneq[7603]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))*c**3)-1/5616.
    coneq[7604]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))*c**3)-1/11232.
    coneq[7605]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))*c**3)-1/3744.
    coneq[7606]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2))*c**3)-1/2106.
    coneq[7607]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))*c**3)-1/4212.
    coneq[7608]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))*c**3)-1/8424.
    coneq[7609]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2))*c**3)-1/1404.
    coneq[7610]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*c**3)-1/2808.
    coneq[7611]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c))*c**3)-1/936.
    coneq[7612]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))*c**3)-1/1872.
    coneq[7613]=dot(b,dot(A,c**7)*c**4)-1/104.
    coneq[7614]=dot(b,dot(A,dot(A,c**6))*c**4)-1/728.
    coneq[7615]=dot(b,dot(A,dot(A,dot(A,c**5)))*c**4)-1/4368.
    coneq[7616]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4))))*c**4)-1/21840.
    coneq[7617]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))*c**4)-1/87360.
    coneq[7618]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*c**4)-1/262080.
    coneq[7619]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*c**4)-1/524160.
    coneq[7620]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*c**4)-1/174720.
    coneq[7621]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))*c**4)-1/65520.
    coneq[7622]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*c**4)-1/131040.
    coneq[7623]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))*c**4)-1/43680.
    coneq[7624]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*c**4)-1/87360.
    coneq[7625]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3))))*c**4)-1/17472.
    coneq[7626]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))*c**4)-1/52416.
    coneq[7627]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*c**4)-1/104832.
    coneq[7628]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))*c**4)-1/34944.
    coneq[7629]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))*c**4)-1/13104.
    coneq[7630]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))*c**4)-1/26208.
    coneq[7631]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c))))*c**4)-1/8736.
    coneq[7632]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))*c**4)-1/26208.
    coneq[7633]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*c**4)-1/52416.
    coneq[7634]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))*c**4)-1/17472.
    coneq[7635]=dot(b,dot(A,dot(A,c*dot(A,c**4)))*c**4)-1/3640.
    coneq[7636]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3))))*c**4)-1/14560.
    coneq[7637]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))*c**4)-1/43680.
    coneq[7638]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*c**4)-1/87360.
    coneq[7639]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))*c**4)-1/29120.
    coneq[7640]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))*c**4)-1/10920.
    coneq[7641]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))*c**4)-1/21840.
    coneq[7642]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))*c**4)-1/7280.
    coneq[7643]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))*c**4)-1/14560.
    coneq[7644]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)))*c**4)-1/2912.
    coneq[7645]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))*c**4)-1/8736.
    coneq[7646]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))*c**4)-1/17472.
    coneq[7647]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))*c**4)-1/5824.
    coneq[7648]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)))*c**4)-1/2184.
    coneq[7649]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))))*c**4)-1/4368.
    coneq[7650]=dot(b,dot(A,dot(A,c**4*dot(A,c)))*c**4)-1/1456.
    coneq[7651]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))*c**4)-1/6552.
    coneq[7652]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))*c**4)-1/13104.
    coneq[7653]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*c**4)-1/26208.
    coneq[7654]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)))*c**4)-1/5824.
    coneq[7655]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))*c**4)-1/17472.
    coneq[7656]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*c**4)-1/34944.
    coneq[7657]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))*c**4)-1/11648.
    coneq[7658]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))*c**4)-1/4368.
    coneq[7659]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))*c**4)-1/8736.
    coneq[7660]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))*c**4)-1/2912.
    coneq[7661]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*c**4)-1/5824.
    coneq[7662]=dot(b,dot(A,c*dot(A,c**5))*c**4)-1/624.
    coneq[7663]=dot(b,dot(A,c*dot(A,dot(A,c**4)))*c**4)-1/3120.
    coneq[7664]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3))))*c**4)-1/12480.
    coneq[7665]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))*c**4)-1/37440.
    coneq[7666]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c**4)-1/74880.
    coneq[7667]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))*c**4)-1/24960.
    coneq[7668]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))*c**4)-1/9360.
    coneq[7669]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))*c**4)-1/18720.
    coneq[7670]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))*c**4)-1/6240.
    coneq[7671]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))*c**4)-1/12480.
    coneq[7672]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)))*c**4)-1/2496.
    coneq[7673]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))*c**4)-1/7488.
    coneq[7674]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))*c**4)-1/14976.
    coneq[7675]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))*c**4)-1/4992.
    coneq[7676]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)))*c**4)-1/1872.
    coneq[7677]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))*c**4)-1/3744.
    coneq[7678]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)))*c**4)-1/1248.
    coneq[7679]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))*c**4)-1/3744.
    coneq[7680]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))*c**4)-1/7488.
    coneq[7681]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))*c**4)-1/2496.
    coneq[7682]=dot(b,dot(A,c**2*dot(A,c**4))*c**4)-1/520.
    coneq[7683]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)))*c**4)-1/2080.
    coneq[7684]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))*c**4)-1/6240.
    coneq[7685]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))*c**4)-1/12480.
    coneq[7686]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))*c**4)-1/4160.
    coneq[7687]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)))*c**4)-1/1560.
    coneq[7688]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))*c**4)-1/3120.
    coneq[7689]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)))*c**4)-1/1040.
    coneq[7690]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))*c**4)-1/2080.
    coneq[7691]=dot(b,dot(A,c**3*dot(A,c**3))*c**4)-1/416.
    coneq[7692]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)))*c**4)-1/1248.
    coneq[7693]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))))*c**4)-1/2496.
    coneq[7694]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)))*c**4)-1/832.
    coneq[7695]=dot(b,dot(A,c**4*dot(A,c**2))*c**4)-1/312.
    coneq[7696]=dot(b,dot(A,c**4*dot(A,dot(A,c)))*c**4)-1/624.
    coneq[7697]=dot(b,dot(A,c**5*dot(A,c))*c**4)-1/208.
    coneq[7698]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3))*c**4)-1/1248.
    coneq[7699]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))*c**4)-1/3744.
    coneq[7700]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))*c**4)-1/7488.
    coneq[7701]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))*c**4)-1/2496.
    coneq[7702]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3))*c**4)-1/2496.
    coneq[7703]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))*c**4)-1/7488.
    coneq[7704]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*c**4)-1/14976.
    coneq[7705]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))*c**4)-1/4992.
    coneq[7706]=dot(b,dot(A,dot(A,c)*dot(A,c**4))*c**4)-1/1040.
    coneq[7707]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)))*c**4)-1/4160.
    coneq[7708]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))*c**4)-1/12480.
    coneq[7709]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*c**4)-1/24960.
    coneq[7710]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))*c**4)-1/8320.
    coneq[7711]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))*c**4)-1/3120.
    coneq[7712]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))*c**4)-1/6240.
    coneq[7713]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))*c**4)-1/2080.
    coneq[7714]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*c**4)-1/4160.
    coneq[7715]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2))*c**4)-1/936.
    coneq[7716]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))*c**4)-1/1872.
    coneq[7717]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))*c**4)-1/3744.
    coneq[7718]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3))*c**4)-1/832.
    coneq[7719]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))*c**4)-1/2496.
    coneq[7720]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))*c**4)-1/4992.
    coneq[7721]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))*c**4)-1/1664.
    coneq[7722]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2))*c**4)-1/624.
    coneq[7723]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))*c**4)-1/1248.
    coneq[7724]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c))*c**4)-1/416.
    coneq[7725]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))*c**4)-1/1248.
    coneq[7726]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*c**4)-1/2496.
    coneq[7727]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))*c**4)-1/832.
    coneq[7728]=dot(b,dot(A,c**6)*c**5)-1/91.
    coneq[7729]=dot(b,dot(A,dot(A,c**5))*c**5)-1/546.
    coneq[7730]=dot(b,dot(A,dot(A,dot(A,c**4)))*c**5)-1/2730.
    coneq[7731]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*c**5)-1/10920.
    coneq[7732]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*c**5)-1/32760.
    coneq[7733]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*c**5)-1/65520.
    coneq[7734]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*c**5)-1/21840.
    coneq[7735]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*c**5)-1/8190.
    coneq[7736]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*c**5)-1/16380.
    coneq[7737]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*c**5)-1/5460.
    coneq[7738]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*c**5)-1/10920.
    coneq[7739]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*c**5)-1/2184.
    coneq[7740]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*c**5)-1/6552.
    coneq[7741]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*c**5)-1/13104.
    coneq[7742]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*c**5)-1/4368.
    coneq[7743]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*c**5)-1/1638.
    coneq[7744]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*c**5)-1/3276.
    coneq[7745]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*c**5)-1/1092.
    coneq[7746]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*c**5)-1/3276.
    coneq[7747]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*c**5)-1/6552.
    coneq[7748]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*c**5)-1/2184.
    coneq[7749]=dot(b,dot(A,c*dot(A,c**4))*c**5)-1/455.
    coneq[7750]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*c**5)-1/1820.
    coneq[7751]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*c**5)-1/5460.
    coneq[7752]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*c**5)-1/10920.
    coneq[7753]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*c**5)-1/3640.
    coneq[7754]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*c**5)-1/1365.
    coneq[7755]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*c**5)-1/2730.
    coneq[7756]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*c**5)-1/910.
    coneq[7757]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*c**5)-1/1820.
    coneq[7758]=dot(b,dot(A,c**2*dot(A,c**3))*c**5)-1/364.
    coneq[7759]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*c**5)-1/1092.
    coneq[7760]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*c**5)-1/2184.
    coneq[7761]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*c**5)-1/728.
    coneq[7762]=dot(b,dot(A,c**3*dot(A,c**2))*c**5)-1/273.
    coneq[7763]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*c**5)-1/546.
    coneq[7764]=dot(b,dot(A,c**4*dot(A,c))*c**5)-1/182.
    coneq[7765]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*c**5)-1/819.
    coneq[7766]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*c**5)-1/1638.
    coneq[7767]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*c**5)-1/3276.
    coneq[7768]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*c**5)-1/728.
    coneq[7769]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*c**5)-1/2184.
    coneq[7770]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*c**5)-1/4368.
    coneq[7771]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*c**5)-1/1456.
    coneq[7772]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*c**5)-1/546.
    coneq[7773]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*c**5)-1/1092.
    coneq[7774]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*c**5)-1/364.
    coneq[7775]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*c**5)-1/728.
    coneq[7776]=dot(b,dot(A,c**5)*c**6)-1/78.
    coneq[7777]=dot(b,dot(A,dot(A,c**4))*c**6)-1/390.
    coneq[7778]=dot(b,dot(A,dot(A,dot(A,c**3)))*c**6)-1/1560.
    coneq[7779]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*c**6)-1/4680.
    coneq[7780]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*c**6)-1/9360.
    coneq[7781]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*c**6)-1/3120.
    coneq[7782]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*c**6)-1/1170.
    coneq[7783]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*c**6)-1/2340.
    coneq[7784]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*c**6)-1/780.
    coneq[7785]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*c**6)-1/1560.
    coneq[7786]=dot(b,dot(A,c*dot(A,c**3))*c**6)-1/312.
    coneq[7787]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*c**6)-1/936.
    coneq[7788]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*c**6)-1/1872.
    coneq[7789]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*c**6)-1/624.
    coneq[7790]=dot(b,dot(A,c**2*dot(A,c**2))*c**6)-1/234.
    coneq[7791]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*c**6)-1/468.
    coneq[7792]=dot(b,dot(A,c**3*dot(A,c))*c**6)-1/156.
    coneq[7793]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*c**6)-1/468.
    coneq[7794]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*c**6)-1/936.
    coneq[7795]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*c**6)-1/312.
    coneq[7796]=dot(b,dot(A,c**4)*c**7)-1/65.
    coneq[7797]=dot(b,dot(A,dot(A,c**3))*c**7)-1/260.
    coneq[7798]=dot(b,dot(A,dot(A,dot(A,c**2)))*c**7)-1/780.
    coneq[7799]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*c**7)-1/1560.
    coneq[7800]=dot(b,dot(A,dot(A,c*dot(A,c)))*c**7)-1/520.
    coneq[7801]=dot(b,dot(A,c*dot(A,c**2))*c**7)-1/195.
    coneq[7802]=dot(b,dot(A,c*dot(A,dot(A,c)))*c**7)-1/390.
    coneq[7803]=dot(b,dot(A,c**2*dot(A,c))*c**7)-1/130.
    coneq[7804]=dot(b,dot(A,dot(A,c)*dot(A,c))*c**7)-1/260.
    coneq[7805]=dot(b,dot(A,c**3)*c**8)-1/52.
    coneq[7806]=dot(b,dot(A,dot(A,c**2))*c**8)-1/156.
    coneq[7807]=dot(b,dot(A,dot(A,dot(A,c)))*c**8)-1/312.
    coneq[7808]=dot(b,dot(A,c*dot(A,c))*c**8)-1/104.
    coneq[7809]=dot(b,dot(A,c**2)*c**9)-1/39.
    coneq[7810]=dot(b,dot(A,dot(A,c))*c**9)-1/78.
    coneq[7811]=dot(b,dot(A,c)*c**10)-1/26.
    coneq[7812]=dot(b,dot(A,c**5)*dot(A,c**5))-1/468.
    coneq[7813]=dot(b,dot(A,dot(A,c**4))*dot(A,c**5))-1/2340.
    coneq[7814]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c**5))-1/9360.
    coneq[7815]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c**5))-1/28080.
    coneq[7816]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**5))-1/56160.
    coneq[7817]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c**5))-1/18720.
    coneq[7818]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c**5))-1/7020.
    coneq[7819]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c**5))-1/14040.
    coneq[7820]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c**5))-1/4680.
    coneq[7821]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c**5))-1/9360.
    coneq[7822]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c**5))-1/1872.
    coneq[7823]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c**5))-1/5616.
    coneq[7824]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c**5))-1/11232.
    coneq[7825]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c**5))-1/3744.
    coneq[7826]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c**5))-1/1404.
    coneq[7827]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c**5))-1/2808.
    coneq[7828]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c**5))-1/936.
    coneq[7829]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c**5))-1/2808.
    coneq[7830]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c**5))-1/5616.
    coneq[7831]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c**5))-1/1872.
    coneq[7832]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,c**4)))-1/11700.
    coneq[7833]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,c**4)))-1/46800.
    coneq[7834]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c**4)))-1/140400.
    coneq[7835]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c**4)))-1/280800.
    coneq[7836]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c**4)))-1/93600.
    coneq[7837]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c**4)))-1/35100.
    coneq[7838]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c**4)))-1/70200.
    coneq[7839]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c**4)))-1/23400.
    coneq[7840]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c**4)))-1/46800.
    coneq[7841]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c**4)))-1/9360.
    coneq[7842]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c**4)))-1/28080.
    coneq[7843]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**4)))-1/56160.
    coneq[7844]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c**4)))-1/18720.
    coneq[7845]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c**4)))-1/7020.
    coneq[7846]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c**4)))-1/14040.
    coneq[7847]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c**4)))-1/4680.
    coneq[7848]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c**4)))-1/14040.
    coneq[7849]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c**4)))-1/28080.
    coneq[7850]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c**4)))-1/9360.
    coneq[7851]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,dot(A,c**3))))-1/187200.
    coneq[7852]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,c**3))))-1/561600.
    coneq[7853]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c**3))))-1/1123200.
    coneq[7854]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,c**3))))-1/374400.
    coneq[7855]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,dot(A,c**3))))-1/140400.
    coneq[7856]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c**3))))-1/280800.
    coneq[7857]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,dot(A,c**3))))-1/93600.
    coneq[7858]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c**3))))-1/187200.
    coneq[7859]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,dot(A,c**3))))-1/37440.
    coneq[7860]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c**3))))-1/112320.
    coneq[7861]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c**3))))-1/224640.
    coneq[7862]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c**3))))-1/74880.
    coneq[7863]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,dot(A,c**3))))-1/28080.
    coneq[7864]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**3))))-1/56160.
    coneq[7865]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,dot(A,c**3))))-1/18720.
    coneq[7866]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,dot(A,c**3))))-1/56160.
    coneq[7867]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**3))))-1/112320.
    coneq[7868]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c**3))))-1/37440.
    coneq[7869]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,dot(A,c**2)))))-1/1684800.
    coneq[7870]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,dot(A,c**2)))))-1/3369600.
    coneq[7871]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c**2)))))-1/1123200.
    coneq[7872]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,dot(A,dot(A,c**2)))))-1/421200.
    coneq[7873]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c**2)))))-1/842400.
    coneq[7874]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c**2)))))-1/280800.
    coneq[7875]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c**2)))))-1/561600.
    coneq[7876]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,dot(A,dot(A,c**2)))))-1/112320.
    coneq[7877]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,dot(A,c**2)))))-1/336960.
    coneq[7878]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c**2)))))-1/673920.
    coneq[7879]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c**2)))))-1/224640.
    coneq[7880]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c**2)))))-1/84240.
    coneq[7881]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c**2)))))-1/168480.
    coneq[7882]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2)))))-1/56160.
    coneq[7883]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c**2)))))-1/168480.
    coneq[7884]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c**2)))))-1/336960.
    coneq[7885]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2)))))-1/112320.
    coneq[7886]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))-1/6739200.
    coneq[7887]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))-1/2246400.
    coneq[7888]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))-1/842400.
    coneq[7889]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))-1/1684800.
    coneq[7890]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))-1/561600.
    coneq[7891]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))-1/1123200.
    coneq[7892]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))-1/224640.
    coneq[7893]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))-1/673920.
    coneq[7894]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))-1/1347840.
    coneq[7895]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))-1/449280.
    coneq[7896]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))-1/168480.
    coneq[7897]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))-1/336960.
    coneq[7898]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))-1/112320.
    coneq[7899]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))-1/336960.
    coneq[7900]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))-1/673920.
    coneq[7901]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))-1/224640.
    coneq[7902]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,c*dot(A,c)))))-1/748800.
    coneq[7903]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,dot(A,c*dot(A,c)))))-1/280800.
    coneq[7904]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c*dot(A,c)))))-1/561600.
    coneq[7905]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,dot(A,c*dot(A,c)))))-1/187200.
    coneq[7906]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c*dot(A,c)))))-1/374400.
    coneq[7907]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,dot(A,c*dot(A,c)))))-1/74880.
    coneq[7908]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c*dot(A,c)))))-1/224640.
    coneq[7909]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c*dot(A,c)))))-1/449280.
    coneq[7910]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c*dot(A,c)))))-1/149760.
    coneq[7911]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,dot(A,c*dot(A,c)))))-1/56160.
    coneq[7912]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c*dot(A,c)))))-1/112320.
    coneq[7913]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c)))))-1/37440.
    coneq[7914]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,dot(A,c*dot(A,c)))))-1/112320.
    coneq[7915]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c*dot(A,c)))))-1/224640.
    coneq[7916]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c)))))-1/74880.
    coneq[7917]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c*dot(A,c**2))))-1/105300.
    coneq[7918]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c*dot(A,c**2))))-1/210600.
    coneq[7919]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c*dot(A,c**2))))-1/70200.
    coneq[7920]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c*dot(A,c**2))))-1/140400.
    coneq[7921]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c*dot(A,c**2))))-1/28080.
    coneq[7922]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c*dot(A,c**2))))-1/84240.
    coneq[7923]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c*dot(A,c**2))))-1/168480.
    coneq[7924]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c*dot(A,c**2))))-1/56160.
    coneq[7925]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c*dot(A,c**2))))-1/21060.
    coneq[7926]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c**2))))-1/42120.
    coneq[7927]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c*dot(A,c**2))))-1/14040.
    coneq[7928]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c*dot(A,c**2))))-1/42120.
    coneq[7929]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c**2))))-1/84240.
    coneq[7930]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c*dot(A,c**2))))-1/28080.
    coneq[7931]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c*dot(A,dot(A,c)))))-1/421200.
    coneq[7932]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c*dot(A,dot(A,c)))))-1/140400.
    coneq[7933]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c*dot(A,dot(A,c)))))-1/280800.
    coneq[7934]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c*dot(A,dot(A,c)))))-1/56160.
    coneq[7935]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c*dot(A,dot(A,c)))))-1/168480.
    coneq[7936]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c*dot(A,dot(A,c)))))-1/336960.
    coneq[7937]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c*dot(A,dot(A,c)))))-1/112320.
    coneq[7938]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c*dot(A,dot(A,c)))))-1/42120.
    coneq[7939]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,dot(A,c)))))-1/84240.
    coneq[7940]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c)))))-1/28080.
    coneq[7941]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c*dot(A,dot(A,c)))))-1/84240.
    coneq[7942]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,dot(A,c)))))-1/168480.
    coneq[7943]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c)))))-1/56160.
    coneq[7944]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c**2*dot(A,c))))-1/46800.
    coneq[7945]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c**2*dot(A,c))))-1/93600.
    coneq[7946]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c**2*dot(A,c))))-1/18720.
    coneq[7947]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c**2*dot(A,c))))-1/56160.
    coneq[7948]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2*dot(A,c))))-1/112320.
    coneq[7949]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c**2*dot(A,c))))-1/37440.
    coneq[7950]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c**2*dot(A,c))))-1/14040.
    coneq[7951]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c**2*dot(A,c))))-1/28080.
    coneq[7952]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c**2*dot(A,c))))-1/9360.
    coneq[7953]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c**2*dot(A,c))))-1/28080.
    coneq[7954]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c**2*dot(A,c))))-1/56160.
    coneq[7955]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c**2*dot(A,c))))-1/18720.
    coneq[7956]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c)*dot(A,c))))-1/187200.
    coneq[7957]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,dot(A,c)*dot(A,c))))-1/37440.
    coneq[7958]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c)*dot(A,c))))-1/112320.
    coneq[7959]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)*dot(A,c))))-1/224640.
    coneq[7960]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c)*dot(A,c))))-1/74880.
    coneq[7961]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,dot(A,c)*dot(A,c))))-1/28080.
    coneq[7962]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)*dot(A,c))))-1/56160.
    coneq[7963]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c))))-1/18720.
    coneq[7964]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,dot(A,c)*dot(A,c))))-1/56160.
    coneq[7965]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)*dot(A,c))))-1/112320.
    coneq[7966]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c))))-1/37440.
    coneq[7967]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c*dot(A,c**3)))-1/7488.
    coneq[7968]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c*dot(A,c**3)))-1/22464.
    coneq[7969]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c**3)))-1/44928.
    coneq[7970]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c*dot(A,c**3)))-1/14976.
    coneq[7971]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c*dot(A,c**3)))-1/5616.
    coneq[7972]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c*dot(A,c**3)))-1/11232.
    coneq[7973]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c*dot(A,c**3)))-1/3744.
    coneq[7974]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c*dot(A,c**3)))-1/11232.
    coneq[7975]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c*dot(A,c**3)))-1/22464.
    coneq[7976]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c*dot(A,c**3)))-1/7488.
    coneq[7977]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c*dot(A,dot(A,c**2))))-1/67392.
    coneq[7978]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,dot(A,c**2))))-1/134784.
    coneq[7979]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c*dot(A,dot(A,c**2))))-1/44928.
    coneq[7980]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c*dot(A,dot(A,c**2))))-1/16848.
    coneq[7981]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c**2))))-1/33696.
    coneq[7982]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c*dot(A,dot(A,c**2))))-1/11232.
    coneq[7983]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c*dot(A,dot(A,c**2))))-1/33696.
    coneq[7984]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c**2))))-1/67392.
    coneq[7985]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c*dot(A,dot(A,c**2))))-1/22464.
    coneq[7986]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,dot(A,dot(A,c)))))-1/269568.
    coneq[7987]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c*dot(A,dot(A,dot(A,c)))))-1/89856.
    coneq[7988]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c*dot(A,dot(A,dot(A,c)))))-1/33696.
    coneq[7989]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,dot(A,c)))))-1/67392.
    coneq[7990]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c)))))-1/22464.
    coneq[7991]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c*dot(A,dot(A,dot(A,c)))))-1/67392.
    coneq[7992]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,dot(A,c)))))-1/134784.
    coneq[7993]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c)))))-1/44928.
    coneq[7994]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c*dot(A,c*dot(A,c))))-1/29952.
    coneq[7995]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c*dot(A,c*dot(A,c))))-1/11232.
    coneq[7996]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c*dot(A,c*dot(A,c))))-1/22464.
    coneq[7997]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c*dot(A,c*dot(A,c))))-1/7488.
    coneq[7998]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c*dot(A,c*dot(A,c))))-1/22464.
    coneq[7999]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c*dot(A,c*dot(A,c))))-1/44928.
    coneq[8000]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c*dot(A,c*dot(A,c))))-1/14976.
    coneq[8001]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c**2*dot(A,c**2)))-1/4212.
    coneq[8002]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c**2*dot(A,c**2)))-1/8424.
    coneq[8003]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c**2*dot(A,c**2)))-1/2808.
    coneq[8004]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c**2*dot(A,c**2)))-1/8424.
    coneq[8005]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2*dot(A,c**2)))-1/16848.
    coneq[8006]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c**2*dot(A,c**2)))-1/5616.
    coneq[8007]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c**2*dot(A,dot(A,c))))-1/16848.
    coneq[8008]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c**2*dot(A,dot(A,c))))-1/5616.
    coneq[8009]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c**2*dot(A,dot(A,c))))-1/16848.
    coneq[8010]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2*dot(A,dot(A,c))))-1/33696.
    coneq[8011]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c**2*dot(A,dot(A,c))))-1/11232.
    coneq[8012]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c**3*dot(A,c)))-1/1872.
    coneq[8013]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c**3*dot(A,c)))-1/5616.
    coneq[8014]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c**3*dot(A,c)))-1/11232.
    coneq[8015]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c**3*dot(A,c)))-1/3744.
    coneq[8016]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c)*dot(A,c**2)))-1/16848.
    coneq[8017]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c**2)))-1/33696.
    coneq[8018]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c)*dot(A,c**2)))-1/11232.
    coneq[8019]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,dot(A,c))))-1/67392.
    coneq[8020]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c))))-1/22464.
    coneq[8021]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c*dot(A,c)*dot(A,c)))-1/7488.
    coneq[8022]=dot(b,dot(A,c**6)*dot(A,c**4))-1/455.
    coneq[8023]=dot(b,dot(A,dot(A,c**5))*dot(A,c**4))-1/2730.
    coneq[8024]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,c**4))-1/13650.
    coneq[8025]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,c**4))-1/54600.
    coneq[8026]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c**4))-1/163800.
    coneq[8027]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c**4))-1/327600.
    coneq[8028]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c**4))-1/109200.
    coneq[8029]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,c**4))-1/40950.
    coneq[8030]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c**4))-1/81900.
    coneq[8031]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,c**4))-1/27300.
    coneq[8032]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c**4))-1/54600.
    coneq[8033]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,c**4))-1/10920.
    coneq[8034]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,c**4))-1/32760.
    coneq[8035]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c**4))-1/65520.
    coneq[8036]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,c**4))-1/21840.
    coneq[8037]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,c**4))-1/8190.
    coneq[8038]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,c**4))-1/16380.
    coneq[8039]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,c**4))-1/5460.
    coneq[8040]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c**4))-1/16380.
    coneq[8041]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c**4))-1/32760.
    coneq[8042]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c**4))-1/10920.
    coneq[8043]=dot(b,dot(A,c*dot(A,c**4))*dot(A,c**4))-1/2275.
    coneq[8044]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,c**4))-1/9100.
    coneq[8045]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,c**4))-1/27300.
    coneq[8046]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**4))-1/54600.
    coneq[8047]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,c**4))-1/18200.
    coneq[8048]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,c**4))-1/6825.
    coneq[8049]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,c**4))-1/13650.
    coneq[8050]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,c**4))-1/4550.
    coneq[8051]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,c**4))-1/9100.
    coneq[8052]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,c**4))-1/1820.
    coneq[8053]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,c**4))-1/5460.
    coneq[8054]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,c**4))-1/10920.
    coneq[8055]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,c**4))-1/3640.
    coneq[8056]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,c**4))-1/1365.
    coneq[8057]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,c**4))-1/2730.
    coneq[8058]=dot(b,dot(A,c**4*dot(A,c))*dot(A,c**4))-1/910.
    coneq[8059]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,c**4))-1/4095.
    coneq[8060]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c**4))-1/8190.
    coneq[8061]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c**4))-1/16380.
    coneq[8062]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,c**4))-1/3640.
    coneq[8063]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c**4))-1/10920.
    coneq[8064]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c**4))-1/21840.
    coneq[8065]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c**4))-1/7280.
    coneq[8066]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,c**4))-1/2730.
    coneq[8067]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,c**4))-1/5460.
    coneq[8068]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,c**4))-1/1820.
    coneq[8069]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c**4))-1/3640.
    coneq[8070]=dot(b,dot(A,c**6)*dot(A,dot(A,c**3)))-1/1820.
    coneq[8071]=dot(b,dot(A,dot(A,c**5))*dot(A,dot(A,c**3)))-1/10920.
    coneq[8072]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,dot(A,c**3)))-1/54600.
    coneq[8073]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,dot(A,c**3)))-1/218400.
    coneq[8074]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c**3)))-1/655200.
    coneq[8075]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c**3)))-1/1310400.
    coneq[8076]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c**3)))-1/436800.
    coneq[8077]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,dot(A,c**3)))-1/163800.
    coneq[8078]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c**3)))-1/327600.
    coneq[8079]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,dot(A,c**3)))-1/109200.
    coneq[8080]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c**3)))-1/218400.
    coneq[8081]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,dot(A,c**3)))-1/43680.
    coneq[8082]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,dot(A,c**3)))-1/131040.
    coneq[8083]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c**3)))-1/262080.
    coneq[8084]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,dot(A,c**3)))-1/87360.
    coneq[8085]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,dot(A,c**3)))-1/32760.
    coneq[8086]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,dot(A,c**3)))-1/65520.
    coneq[8087]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,dot(A,c**3)))-1/21840.
    coneq[8088]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c**3)))-1/65520.
    coneq[8089]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c**3)))-1/131040.
    coneq[8090]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,dot(A,c**3)))-1/43680.
    coneq[8091]=dot(b,dot(A,c*dot(A,c**4))*dot(A,dot(A,c**3)))-1/9100.
    coneq[8092]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,dot(A,c**3)))-1/36400.
    coneq[8093]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c**3)))-1/109200.
    coneq[8094]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c**3)))-1/218400.
    coneq[8095]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c**3)))-1/72800.
    coneq[8096]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,dot(A,c**3)))-1/27300.
    coneq[8097]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c**3)))-1/54600.
    coneq[8098]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,dot(A,c**3)))-1/18200.
    coneq[8099]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c**3)))-1/36400.
    coneq[8100]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,dot(A,c**3)))-1/7280.
    coneq[8101]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,dot(A,c**3)))-1/21840.
    coneq[8102]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**3)))-1/43680.
    coneq[8103]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,dot(A,c**3)))-1/14560.
    coneq[8104]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,dot(A,c**3)))-1/5460.
    coneq[8105]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,dot(A,c**3)))-1/10920.
    coneq[8106]=dot(b,dot(A,c**4*dot(A,c))*dot(A,dot(A,c**3)))-1/3640.
    coneq[8107]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,dot(A,c**3)))-1/16380.
    coneq[8108]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,dot(A,c**3)))-1/32760.
    coneq[8109]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,dot(A,c**3)))-1/65520.
    coneq[8110]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,dot(A,c**3)))-1/14560.
    coneq[8111]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,dot(A,c**3)))-1/43680.
    coneq[8112]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**3)))-1/87360.
    coneq[8113]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,dot(A,c**3)))-1/29120.
    coneq[8114]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,dot(A,c**3)))-1/10920.
    coneq[8115]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c**3)))-1/21840.
    coneq[8116]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,dot(A,c**3)))-1/7280.
    coneq[8117]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,dot(A,c**3)))-1/14560.
    coneq[8118]=dot(b,dot(A,c**6)*dot(A,dot(A,dot(A,c**2))))-1/5460.
    coneq[8119]=dot(b,dot(A,dot(A,c**5))*dot(A,dot(A,dot(A,c**2))))-1/32760.
    coneq[8120]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,dot(A,dot(A,c**2))))-1/163800.
    coneq[8121]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,dot(A,dot(A,c**2))))-1/655200.
    coneq[8122]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,dot(A,c**2))))-1/1965600.
    coneq[8123]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,dot(A,c**2))))-1/3931200.
    coneq[8124]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,dot(A,c**2))))-1/1310400.
    coneq[8125]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,dot(A,dot(A,c**2))))-1/491400.
    coneq[8126]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c**2))))-1/982800.
    coneq[8127]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,dot(A,dot(A,c**2))))-1/327600.
    coneq[8128]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,dot(A,c**2))))-1/655200.
    coneq[8129]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,dot(A,dot(A,c**2))))-1/131040.
    coneq[8130]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,c**2))))-1/393120.
    coneq[8131]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c**2))))-1/786240.
    coneq[8132]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,c**2))))-1/262080.
    coneq[8133]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,dot(A,dot(A,c**2))))-1/98280.
    coneq[8134]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c**2))))-1/196560.
    coneq[8135]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,dot(A,dot(A,c**2))))-1/65520.
    coneq[8136]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,dot(A,dot(A,c**2))))-1/196560.
    coneq[8137]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c**2))))-1/393120.
    coneq[8138]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c**2))))-1/131040.
    coneq[8139]=dot(b,dot(A,c*dot(A,c**4))*dot(A,dot(A,dot(A,c**2))))-1/27300.
    coneq[8140]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,dot(A,dot(A,c**2))))-1/109200.
    coneq[8141]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,c**2))))-1/327600.
    coneq[8142]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c**2))))-1/655200.
    coneq[8143]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,c**2))))-1/218400.
    coneq[8144]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,dot(A,dot(A,c**2))))-1/81900.
    coneq[8145]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c**2))))-1/163800.
    coneq[8146]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,dot(A,dot(A,c**2))))-1/54600.
    coneq[8147]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c**2))))-1/109200.
    coneq[8148]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,dot(A,dot(A,c**2))))-1/21840.
    coneq[8149]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c**2))))-1/65520.
    coneq[8150]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c**2))))-1/131040.
    coneq[8151]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c**2))))-1/43680.
    coneq[8152]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,dot(A,dot(A,c**2))))-1/16380.
    coneq[8153]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2))))-1/32760.
    coneq[8154]=dot(b,dot(A,c**4*dot(A,c))*dot(A,dot(A,dot(A,c**2))))-1/10920.
    coneq[8155]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,dot(A,dot(A,c**2))))-1/49140.
    coneq[8156]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2))))-1/98280.
    coneq[8157]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2))))-1/196560.
    coneq[8158]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,dot(A,dot(A,c**2))))-1/43680.
    coneq[8159]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c**2))))-1/131040.
    coneq[8160]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c**2))))-1/262080.
    coneq[8161]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c**2))))-1/87360.
    coneq[8162]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,dot(A,dot(A,c**2))))-1/32760.
    coneq[8163]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2))))-1/65520.
    coneq[8164]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c**2))))-1/21840.
    coneq[8165]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c**2))))-1/43680.
    coneq[8166]=dot(b,dot(A,c**6)*dot(A,dot(A,dot(A,dot(A,c)))))-1/10920.
    coneq[8167]=dot(b,dot(A,dot(A,c**5))*dot(A,dot(A,dot(A,dot(A,c)))))-1/65520.
    coneq[8168]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/327600.
    coneq[8169]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/1310400.
    coneq[8170]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/3931200.
    coneq[8171]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/7862400.
    coneq[8172]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/2620800.
    coneq[8173]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/982800.
    coneq[8174]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/1965600.
    coneq[8175]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/655200.
    coneq[8176]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/1310400.
    coneq[8177]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/262080.
    coneq[8178]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/786240.
    coneq[8179]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/1572480.
    coneq[8180]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/524160.
    coneq[8181]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/196560.
    coneq[8182]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/393120.
    coneq[8183]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/131040.
    coneq[8184]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/393120.
    coneq[8185]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/786240.
    coneq[8186]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/262080.
    coneq[8187]=dot(b,dot(A,c*dot(A,c**4))*dot(A,dot(A,dot(A,dot(A,c)))))-1/54600.
    coneq[8188]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/218400.
    coneq[8189]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/655200.
    coneq[8190]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/1310400.
    coneq[8191]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/436800.
    coneq[8192]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/163800.
    coneq[8193]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/327600.
    coneq[8194]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/109200.
    coneq[8195]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/218400.
    coneq[8196]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,dot(A,dot(A,dot(A,c)))))-1/43680.
    coneq[8197]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/131040.
    coneq[8198]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/262080.
    coneq[8199]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/87360.
    coneq[8200]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c)))))-1/32760.
    coneq[8201]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/65520.
    coneq[8202]=dot(b,dot(A,c**4*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))-1/21840.
    coneq[8203]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c)))))-1/98280.
    coneq[8204]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/196560.
    coneq[8205]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/393120.
    coneq[8206]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,dot(A,dot(A,dot(A,c)))))-1/87360.
    coneq[8207]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/262080.
    coneq[8208]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c)))))-1/524160.
    coneq[8209]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/174720.
    coneq[8210]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c)))))-1/65520.
    coneq[8211]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))-1/131040.
    coneq[8212]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))-1/43680.
    coneq[8213]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))-1/87360.
    coneq[8214]=dot(b,dot(A,c**6)*dot(A,dot(A,c*dot(A,c))))-1/3640.
    coneq[8215]=dot(b,dot(A,dot(A,c**5))*dot(A,dot(A,c*dot(A,c))))-1/21840.
    coneq[8216]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,dot(A,c*dot(A,c))))-1/109200.
    coneq[8217]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,dot(A,c*dot(A,c))))-1/436800.
    coneq[8218]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c*dot(A,c))))-1/1310400.
    coneq[8219]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c*dot(A,c))))-1/2620800.
    coneq[8220]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c*dot(A,c))))-1/873600.
    coneq[8221]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,dot(A,c*dot(A,c))))-1/327600.
    coneq[8222]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c*dot(A,c))))-1/655200.
    coneq[8223]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,dot(A,c*dot(A,c))))-1/218400.
    coneq[8224]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c*dot(A,c))))-1/436800.
    coneq[8225]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,dot(A,c*dot(A,c))))-1/87360.
    coneq[8226]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,dot(A,c*dot(A,c))))-1/262080.
    coneq[8227]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c*dot(A,c))))-1/524160.
    coneq[8228]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,dot(A,c*dot(A,c))))-1/174720.
    coneq[8229]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,dot(A,c*dot(A,c))))-1/65520.
    coneq[8230]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,dot(A,c*dot(A,c))))-1/131040.
    coneq[8231]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,dot(A,c*dot(A,c))))-1/43680.
    coneq[8232]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c*dot(A,c))))-1/131040.
    coneq[8233]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c*dot(A,c))))-1/262080.
    coneq[8234]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,dot(A,c*dot(A,c))))-1/87360.
    coneq[8235]=dot(b,dot(A,c*dot(A,c**4))*dot(A,dot(A,c*dot(A,c))))-1/18200.
    coneq[8236]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,dot(A,c*dot(A,c))))-1/72800.
    coneq[8237]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c*dot(A,c))))-1/218400.
    coneq[8238]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c*dot(A,c))))-1/436800.
    coneq[8239]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c*dot(A,c))))-1/145600.
    coneq[8240]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,dot(A,c*dot(A,c))))-1/54600.
    coneq[8241]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c*dot(A,c))))-1/109200.
    coneq[8242]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,dot(A,c*dot(A,c))))-1/36400.
    coneq[8243]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c*dot(A,c))))-1/72800.
    coneq[8244]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,dot(A,c*dot(A,c))))-1/14560.
    coneq[8245]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,dot(A,c*dot(A,c))))-1/43680.
    coneq[8246]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c*dot(A,c))))-1/87360.
    coneq[8247]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,dot(A,c*dot(A,c))))-1/29120.
    coneq[8248]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,dot(A,c*dot(A,c))))-1/10920.
    coneq[8249]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c))))-1/21840.
    coneq[8250]=dot(b,dot(A,c**4*dot(A,c))*dot(A,dot(A,c*dot(A,c))))-1/7280.
    coneq[8251]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,dot(A,c*dot(A,c))))-1/32760.
    coneq[8252]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c))))-1/65520.
    coneq[8253]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c))))-1/131040.
    coneq[8254]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,dot(A,c*dot(A,c))))-1/29120.
    coneq[8255]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,dot(A,c*dot(A,c))))-1/87360.
    coneq[8256]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c*dot(A,c))))-1/174720.
    coneq[8257]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,dot(A,c*dot(A,c))))-1/58240.
    coneq[8258]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,dot(A,c*dot(A,c))))-1/21840.
    coneq[8259]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c))))-1/43680.
    coneq[8260]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,dot(A,c*dot(A,c))))-1/14560.
    coneq[8261]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,dot(A,c*dot(A,c))))-1/29120.
    coneq[8262]=dot(b,dot(A,c**6)*dot(A,c*dot(A,c**2)))-1/1365.
    coneq[8263]=dot(b,dot(A,dot(A,c**5))*dot(A,c*dot(A,c**2)))-1/8190.
    coneq[8264]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,c*dot(A,c**2)))-1/40950.
    coneq[8265]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,c*dot(A,c**2)))-1/163800.
    coneq[8266]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c*dot(A,c**2)))-1/491400.
    coneq[8267]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c*dot(A,c**2)))-1/982800.
    coneq[8268]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c*dot(A,c**2)))-1/327600.
    coneq[8269]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,c*dot(A,c**2)))-1/122850.
    coneq[8270]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c*dot(A,c**2)))-1/245700.
    coneq[8271]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,c*dot(A,c**2)))-1/81900.
    coneq[8272]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c*dot(A,c**2)))-1/163800.
    coneq[8273]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,c*dot(A,c**2)))-1/32760.
    coneq[8274]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,c*dot(A,c**2)))-1/98280.
    coneq[8275]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,c**2)))-1/196560.
    coneq[8276]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,c*dot(A,c**2)))-1/65520.
    coneq[8277]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,c*dot(A,c**2)))-1/24570.
    coneq[8278]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,c*dot(A,c**2)))-1/49140.
    coneq[8279]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,c*dot(A,c**2)))-1/16380.
    coneq[8280]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c*dot(A,c**2)))-1/49140.
    coneq[8281]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c*dot(A,c**2)))-1/98280.
    coneq[8282]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c*dot(A,c**2)))-1/32760.
    coneq[8283]=dot(b,dot(A,c*dot(A,c**4))*dot(A,c*dot(A,c**2)))-1/6825.
    coneq[8284]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,c*dot(A,c**2)))-1/27300.
    coneq[8285]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,c*dot(A,c**2)))-1/81900.
    coneq[8286]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,c**2)))-1/163800.
    coneq[8287]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,c*dot(A,c**2)))-1/54600.
    coneq[8288]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,c*dot(A,c**2)))-1/20475.
    coneq[8289]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,c*dot(A,c**2)))-1/40950.
    coneq[8290]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,c*dot(A,c**2)))-1/13650.
    coneq[8291]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,c*dot(A,c**2)))-1/27300.
    coneq[8292]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,c*dot(A,c**2)))-1/5460.
    coneq[8293]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,c*dot(A,c**2)))-1/16380.
    coneq[8294]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c**2)))-1/32760.
    coneq[8295]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,c*dot(A,c**2)))-1/10920.
    coneq[8296]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,c*dot(A,c**2)))-1/4095.
    coneq[8297]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,c*dot(A,c**2)))-1/8190.
    coneq[8298]=dot(b,dot(A,c**4*dot(A,c))*dot(A,c*dot(A,c**2)))-1/2730.
    coneq[8299]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,c*dot(A,c**2)))-1/12285.
    coneq[8300]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c*dot(A,c**2)))-1/24570.
    coneq[8301]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c*dot(A,c**2)))-1/49140.
    coneq[8302]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,c*dot(A,c**2)))-1/10920.
    coneq[8303]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c*dot(A,c**2)))-1/32760.
    coneq[8304]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c**2)))-1/65520.
    coneq[8305]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c*dot(A,c**2)))-1/21840.
    coneq[8306]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,c*dot(A,c**2)))-1/8190.
    coneq[8307]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,c*dot(A,c**2)))-1/16380.
    coneq[8308]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,c*dot(A,c**2)))-1/5460.
    coneq[8309]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c*dot(A,c**2)))-1/10920.
    coneq[8310]=dot(b,dot(A,c**6)*dot(A,c*dot(A,dot(A,c))))-1/2730.
    coneq[8311]=dot(b,dot(A,dot(A,c**5))*dot(A,c*dot(A,dot(A,c))))-1/16380.
    coneq[8312]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,c*dot(A,dot(A,c))))-1/81900.
    coneq[8313]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,c*dot(A,dot(A,c))))-1/327600.
    coneq[8314]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c*dot(A,dot(A,c))))-1/982800.
    coneq[8315]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c*dot(A,dot(A,c))))-1/1965600.
    coneq[8316]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c*dot(A,dot(A,c))))-1/655200.
    coneq[8317]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,c*dot(A,dot(A,c))))-1/245700.
    coneq[8318]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c*dot(A,dot(A,c))))-1/491400.
    coneq[8319]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,c*dot(A,dot(A,c))))-1/163800.
    coneq[8320]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c*dot(A,dot(A,c))))-1/327600.
    coneq[8321]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,c*dot(A,dot(A,c))))-1/65520.
    coneq[8322]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,c*dot(A,dot(A,c))))-1/196560.
    coneq[8323]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,dot(A,c))))-1/393120.
    coneq[8324]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,c*dot(A,dot(A,c))))-1/131040.
    coneq[8325]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,c*dot(A,dot(A,c))))-1/49140.
    coneq[8326]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,c*dot(A,dot(A,c))))-1/98280.
    coneq[8327]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,c*dot(A,dot(A,c))))-1/32760.
    coneq[8328]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c*dot(A,dot(A,c))))-1/98280.
    coneq[8329]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c*dot(A,dot(A,c))))-1/196560.
    coneq[8330]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c*dot(A,dot(A,c))))-1/65520.
    coneq[8331]=dot(b,dot(A,c*dot(A,c**4))*dot(A,c*dot(A,dot(A,c))))-1/13650.
    coneq[8332]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,c*dot(A,dot(A,c))))-1/54600.
    coneq[8333]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,c*dot(A,dot(A,c))))-1/163800.
    coneq[8334]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,dot(A,c))))-1/327600.
    coneq[8335]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,c*dot(A,dot(A,c))))-1/109200.
    coneq[8336]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,c*dot(A,dot(A,c))))-1/40950.
    coneq[8337]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,c*dot(A,dot(A,c))))-1/81900.
    coneq[8338]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,c*dot(A,dot(A,c))))-1/27300.
    coneq[8339]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,c*dot(A,dot(A,c))))-1/54600.
    coneq[8340]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,c*dot(A,dot(A,c))))-1/10920.
    coneq[8341]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,c*dot(A,dot(A,c))))-1/32760.
    coneq[8342]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,dot(A,c))))-1/65520.
    coneq[8343]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,c*dot(A,dot(A,c))))-1/21840.
    coneq[8344]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,c*dot(A,dot(A,c))))-1/8190.
    coneq[8345]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c))))-1/16380.
    coneq[8346]=dot(b,dot(A,c**4*dot(A,c))*dot(A,c*dot(A,dot(A,c))))-1/5460.
    coneq[8347]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,c*dot(A,dot(A,c))))-1/24570.
    coneq[8348]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c))))-1/49140.
    coneq[8349]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c))))-1/98280.
    coneq[8350]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,c*dot(A,dot(A,c))))-1/21840.
    coneq[8351]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c*dot(A,dot(A,c))))-1/65520.
    coneq[8352]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,dot(A,c))))-1/131040.
    coneq[8353]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c*dot(A,dot(A,c))))-1/43680.
    coneq[8354]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,c*dot(A,dot(A,c))))-1/16380.
    coneq[8355]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c))))-1/32760.
    coneq[8356]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,c*dot(A,dot(A,c))))-1/10920.
    coneq[8357]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c*dot(A,dot(A,c))))-1/21840.
    coneq[8358]=dot(b,dot(A,c**6)*dot(A,c**2*dot(A,c)))-1/910.
    coneq[8359]=dot(b,dot(A,dot(A,c**5))*dot(A,c**2*dot(A,c)))-1/5460.
    coneq[8360]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,c**2*dot(A,c)))-1/27300.
    coneq[8361]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,c**2*dot(A,c)))-1/109200.
    coneq[8362]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c**2*dot(A,c)))-1/327600.
    coneq[8363]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c**2*dot(A,c)))-1/655200.
    coneq[8364]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c**2*dot(A,c)))-1/218400.
    coneq[8365]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,c**2*dot(A,c)))-1/81900.
    coneq[8366]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c**2*dot(A,c)))-1/163800.
    coneq[8367]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,c**2*dot(A,c)))-1/54600.
    coneq[8368]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c**2*dot(A,c)))-1/109200.
    coneq[8369]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,c**2*dot(A,c)))-1/21840.
    coneq[8370]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,c**2*dot(A,c)))-1/65520.
    coneq[8371]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c**2*dot(A,c)))-1/131040.
    coneq[8372]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,c**2*dot(A,c)))-1/43680.
    coneq[8373]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,c**2*dot(A,c)))-1/16380.
    coneq[8374]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,c**2*dot(A,c)))-1/32760.
    coneq[8375]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,c**2*dot(A,c)))-1/10920.
    coneq[8376]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c**2*dot(A,c)))-1/32760.
    coneq[8377]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c**2*dot(A,c)))-1/65520.
    coneq[8378]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c**2*dot(A,c)))-1/21840.
    coneq[8379]=dot(b,dot(A,c*dot(A,c**4))*dot(A,c**2*dot(A,c)))-1/4550.
    coneq[8380]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,c**2*dot(A,c)))-1/18200.
    coneq[8381]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,c**2*dot(A,c)))-1/54600.
    coneq[8382]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2*dot(A,c)))-1/109200.
    coneq[8383]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,c**2*dot(A,c)))-1/36400.
    coneq[8384]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,c**2*dot(A,c)))-1/13650.
    coneq[8385]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,c**2*dot(A,c)))-1/27300.
    coneq[8386]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,c**2*dot(A,c)))-1/9100.
    coneq[8387]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2*dot(A,c)))-1/18200.
    coneq[8388]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,c**2*dot(A,c)))-1/3640.
    coneq[8389]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,c**2*dot(A,c)))-1/10920.
    coneq[8390]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,c**2*dot(A,c)))-1/21840.
    coneq[8391]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,c**2*dot(A,c)))-1/7280.
    coneq[8392]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,c**2*dot(A,c)))-1/2730.
    coneq[8393]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,c**2*dot(A,c)))-1/5460.
    coneq[8394]=dot(b,dot(A,c**4*dot(A,c))*dot(A,c**2*dot(A,c)))-1/1820.
    coneq[8395]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,c**2*dot(A,c)))-1/8190.
    coneq[8396]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c**2*dot(A,c)))-1/16380.
    coneq[8397]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c**2*dot(A,c)))-1/32760.
    coneq[8398]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,c**2*dot(A,c)))-1/7280.
    coneq[8399]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c**2*dot(A,c)))-1/21840.
    coneq[8400]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c**2*dot(A,c)))-1/43680.
    coneq[8401]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c**2*dot(A,c)))-1/14560.
    coneq[8402]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,c**2*dot(A,c)))-1/5460.
    coneq[8403]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2*dot(A,c)))-1/10920.
    coneq[8404]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,c**2*dot(A,c)))-1/3640.
    coneq[8405]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c**2*dot(A,c)))-1/7280.
    coneq[8406]=dot(b,dot(A,c**6)*dot(A,dot(A,c)*dot(A,c)))-1/1820.
    coneq[8407]=dot(b,dot(A,dot(A,c**5))*dot(A,dot(A,c)*dot(A,c)))-1/10920.
    coneq[8408]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,dot(A,c)*dot(A,c)))-1/54600.
    coneq[8409]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,dot(A,c)*dot(A,c)))-1/218400.
    coneq[8410]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c)*dot(A,c)))-1/655200.
    coneq[8411]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c)*dot(A,c)))-1/1310400.
    coneq[8412]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c)*dot(A,c)))-1/436800.
    coneq[8413]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,dot(A,c)*dot(A,c)))-1/163800.
    coneq[8414]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c)*dot(A,c)))-1/327600.
    coneq[8415]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,dot(A,c)*dot(A,c)))-1/109200.
    coneq[8416]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c)*dot(A,c)))-1/218400.
    coneq[8417]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,dot(A,c)*dot(A,c)))-1/43680.
    coneq[8418]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,dot(A,c)*dot(A,c)))-1/131040.
    coneq[8419]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)*dot(A,c)))-1/262080.
    coneq[8420]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,dot(A,c)*dot(A,c)))-1/87360.
    coneq[8421]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,dot(A,c)*dot(A,c)))-1/32760.
    coneq[8422]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,dot(A,c)*dot(A,c)))-1/65520.
    coneq[8423]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))-1/21840.
    coneq[8424]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c)*dot(A,c)))-1/65520.
    coneq[8425]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c)*dot(A,c)))-1/131040.
    coneq[8426]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))-1/43680.
    coneq[8427]=dot(b,dot(A,c*dot(A,c**4))*dot(A,dot(A,c)*dot(A,c)))-1/9100.
    coneq[8428]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,dot(A,c)*dot(A,c)))-1/36400.
    coneq[8429]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c)*dot(A,c)))-1/109200.
    coneq[8430]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)*dot(A,c)))-1/218400.
    coneq[8431]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c)*dot(A,c)))-1/72800.
    coneq[8432]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,dot(A,c)*dot(A,c)))-1/27300.
    coneq[8433]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c)*dot(A,c)))-1/54600.
    coneq[8434]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))-1/18200.
    coneq[8435]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))-1/36400.
    coneq[8436]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,dot(A,c)*dot(A,c)))-1/7280.
    coneq[8437]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,dot(A,c)*dot(A,c)))-1/21840.
    coneq[8438]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)*dot(A,c)))-1/43680.
    coneq[8439]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))-1/14560.
    coneq[8440]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,dot(A,c)*dot(A,c)))-1/5460.
    coneq[8441]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))-1/10920.
    coneq[8442]=dot(b,dot(A,c**4*dot(A,c))*dot(A,dot(A,c)*dot(A,c)))-1/3640.
    coneq[8443]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,dot(A,c)*dot(A,c)))-1/16380.
    coneq[8444]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))-1/32760.
    coneq[8445]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))-1/65520.
    coneq[8446]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,dot(A,c)*dot(A,c)))-1/14560.
    coneq[8447]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,dot(A,c)*dot(A,c)))-1/43680.
    coneq[8448]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)*dot(A,c)))-1/87360.
    coneq[8449]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))-1/29120.
    coneq[8450]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,dot(A,c)*dot(A,c)))-1/10920.
    coneq[8451]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))-1/21840.
    coneq[8452]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,dot(A,c)*dot(A,c)))-1/7280.
    coneq[8453]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,dot(A,c)*dot(A,c)))-1/14560.
    coneq[8454]=dot(b,dot(A,c**7)*dot(A,c**3))-1/416.
    coneq[8455]=dot(b,dot(A,dot(A,c**6))*dot(A,c**3))-1/2912.
    coneq[8456]=dot(b,dot(A,dot(A,dot(A,c**5)))*dot(A,c**3))-1/17472.
    coneq[8457]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4))))*dot(A,c**3))-1/87360.
    coneq[8458]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))*dot(A,c**3))-1/349440.
    coneq[8459]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,c**3))-1/1048320.
    coneq[8460]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c**3))-1/2096640.
    coneq[8461]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,c**3))-1/698880.
    coneq[8462]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))*dot(A,c**3))-1/262080.
    coneq[8463]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,c**3))-1/524160.
    coneq[8464]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))*dot(A,c**3))-1/174720.
    coneq[8465]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,c**3))-1/349440.
    coneq[8466]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3))))*dot(A,c**3))-1/69888.
    coneq[8467]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))*dot(A,c**3))-1/209664.
    coneq[8468]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,c**3))-1/419328.
    coneq[8469]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))*dot(A,c**3))-1/139776.
    coneq[8470]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))*dot(A,c**3))-1/52416.
    coneq[8471]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))*dot(A,c**3))-1/104832.
    coneq[8472]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c))))*dot(A,c**3))-1/34944.
    coneq[8473]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))*dot(A,c**3))-1/104832.
    coneq[8474]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,c**3))-1/209664.
    coneq[8475]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))*dot(A,c**3))-1/69888.
    coneq[8476]=dot(b,dot(A,dot(A,c*dot(A,c**4)))*dot(A,c**3))-1/14560.
    coneq[8477]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3))))*dot(A,c**3))-1/58240.
    coneq[8478]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))*dot(A,c**3))-1/174720.
    coneq[8479]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c**3))-1/349440.
    coneq[8480]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))*dot(A,c**3))-1/116480.
    coneq[8481]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))*dot(A,c**3))-1/43680.
    coneq[8482]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))*dot(A,c**3))-1/87360.
    coneq[8483]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))*dot(A,c**3))-1/29120.
    coneq[8484]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))*dot(A,c**3))-1/58240.
    coneq[8485]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)))*dot(A,c**3))-1/11648.
    coneq[8486]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))*dot(A,c**3))-1/34944.
    coneq[8487]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))*dot(A,c**3))-1/69888.
    coneq[8488]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))*dot(A,c**3))-1/23296.
    coneq[8489]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)))*dot(A,c**3))-1/8736.
    coneq[8490]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))))*dot(A,c**3))-1/17472.
    coneq[8491]=dot(b,dot(A,dot(A,c**4*dot(A,c)))*dot(A,c**3))-1/5824.
    coneq[8492]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))*dot(A,c**3))-1/26208.
    coneq[8493]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))*dot(A,c**3))-1/52416.
    coneq[8494]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,c**3))-1/104832.
    coneq[8495]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)))*dot(A,c**3))-1/23296.
    coneq[8496]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))*dot(A,c**3))-1/69888.
    coneq[8497]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,c**3))-1/139776.
    coneq[8498]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))*dot(A,c**3))-1/46592.
    coneq[8499]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))*dot(A,c**3))-1/17472.
    coneq[8500]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))*dot(A,c**3))-1/34944.
    coneq[8501]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))*dot(A,c**3))-1/11648.
    coneq[8502]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,c**3))-1/23296.
    coneq[8503]=dot(b,dot(A,c*dot(A,c**5))*dot(A,c**3))-1/2496.
    coneq[8504]=dot(b,dot(A,c*dot(A,dot(A,c**4)))*dot(A,c**3))-1/12480.
    coneq[8505]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3))))*dot(A,c**3))-1/49920.
    coneq[8506]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c**3))-1/149760.
    coneq[8507]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c**3))-1/299520.
    coneq[8508]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c**3))-1/99840.
    coneq[8509]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))*dot(A,c**3))-1/37440.
    coneq[8510]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c**3))-1/74880.
    coneq[8511]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))*dot(A,c**3))-1/24960.
    coneq[8512]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c**3))-1/49920.
    coneq[8513]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)))*dot(A,c**3))-1/9984.
    coneq[8514]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))*dot(A,c**3))-1/29952.
    coneq[8515]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c**3))-1/59904.
    coneq[8516]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))*dot(A,c**3))-1/19968.
    coneq[8517]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)))*dot(A,c**3))-1/7488.
    coneq[8518]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))*dot(A,c**3))-1/14976.
    coneq[8519]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)))*dot(A,c**3))-1/4992.
    coneq[8520]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c**3))-1/14976.
    coneq[8521]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c**3))-1/29952.
    coneq[8522]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c**3))-1/9984.
    coneq[8523]=dot(b,dot(A,c**2*dot(A,c**4))*dot(A,c**3))-1/2080.
    coneq[8524]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)))*dot(A,c**3))-1/8320.
    coneq[8525]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))*dot(A,c**3))-1/24960.
    coneq[8526]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**3))-1/49920.
    coneq[8527]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))*dot(A,c**3))-1/16640.
    coneq[8528]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)))*dot(A,c**3))-1/6240.
    coneq[8529]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))*dot(A,c**3))-1/12480.
    coneq[8530]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)))*dot(A,c**3))-1/4160.
    coneq[8531]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))*dot(A,c**3))-1/8320.
    coneq[8532]=dot(b,dot(A,c**3*dot(A,c**3))*dot(A,c**3))-1/1664.
    coneq[8533]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)))*dot(A,c**3))-1/4992.
    coneq[8534]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))))*dot(A,c**3))-1/9984.
    coneq[8535]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)))*dot(A,c**3))-1/3328.
    coneq[8536]=dot(b,dot(A,c**4*dot(A,c**2))*dot(A,c**3))-1/1248.
    coneq[8537]=dot(b,dot(A,c**4*dot(A,dot(A,c)))*dot(A,c**3))-1/2496.
    coneq[8538]=dot(b,dot(A,c**5*dot(A,c))*dot(A,c**3))-1/832.
    coneq[8539]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3))*dot(A,c**3))-1/4992.
    coneq[8540]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))*dot(A,c**3))-1/14976.
    coneq[8541]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))*dot(A,c**3))-1/29952.
    coneq[8542]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))*dot(A,c**3))-1/9984.
    coneq[8543]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3))*dot(A,c**3))-1/9984.
    coneq[8544]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))*dot(A,c**3))-1/29952.
    coneq[8545]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*dot(A,c**3))-1/59904.
    coneq[8546]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))*dot(A,c**3))-1/19968.
    coneq[8547]=dot(b,dot(A,dot(A,c)*dot(A,c**4))*dot(A,c**3))-1/4160.
    coneq[8548]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)))*dot(A,c**3))-1/16640.
    coneq[8549]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))*dot(A,c**3))-1/49920.
    coneq[8550]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**3))-1/99840.
    coneq[8551]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))*dot(A,c**3))-1/33280.
    coneq[8552]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))*dot(A,c**3))-1/12480.
    coneq[8553]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))*dot(A,c**3))-1/24960.
    coneq[8554]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))*dot(A,c**3))-1/8320.
    coneq[8555]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*dot(A,c**3))-1/16640.
    coneq[8556]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2))*dot(A,c**3))-1/3744.
    coneq[8557]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c**3))-1/7488.
    coneq[8558]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c**3))-1/14976.
    coneq[8559]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3))*dot(A,c**3))-1/3328.
    coneq[8560]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c**3))-1/9984.
    coneq[8561]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c**3))-1/19968.
    coneq[8562]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c**3))-1/6656.
    coneq[8563]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2))*dot(A,c**3))-1/2496.
    coneq[8564]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))*dot(A,c**3))-1/4992.
    coneq[8565]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c))*dot(A,c**3))-1/1664.
    coneq[8566]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))*dot(A,c**3))-1/4992.
    coneq[8567]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*dot(A,c**3))-1/9984.
    coneq[8568]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c**3))-1/3328.
    coneq[8569]=dot(b,dot(A,c**7)*dot(A,dot(A,c**2)))-1/1248.
    coneq[8570]=dot(b,dot(A,dot(A,c**6))*dot(A,dot(A,c**2)))-1/8736.
    coneq[8571]=dot(b,dot(A,dot(A,dot(A,c**5)))*dot(A,dot(A,c**2)))-1/52416.
    coneq[8572]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4))))*dot(A,dot(A,c**2)))-1/262080.
    coneq[8573]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))*dot(A,dot(A,c**2)))-1/1048320.
    coneq[8574]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,dot(A,c**2)))-1/3144960.
    coneq[8575]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,dot(A,c**2)))-1/6289920.
    coneq[8576]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,dot(A,c**2)))-1/2096640.
    coneq[8577]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))*dot(A,dot(A,c**2)))-1/786240.
    coneq[8578]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,dot(A,c**2)))-1/1572480.
    coneq[8579]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))*dot(A,dot(A,c**2)))-1/524160.
    coneq[8580]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,dot(A,c**2)))-1/1048320.
    coneq[8581]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3))))*dot(A,dot(A,c**2)))-1/209664.
    coneq[8582]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))*dot(A,dot(A,c**2)))-1/628992.
    coneq[8583]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c**2)))-1/1257984.
    coneq[8584]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))*dot(A,dot(A,c**2)))-1/419328.
    coneq[8585]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))*dot(A,dot(A,c**2)))-1/157248.
    coneq[8586]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))*dot(A,dot(A,c**2)))-1/314496.
    coneq[8587]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c))))*dot(A,dot(A,c**2)))-1/104832.
    coneq[8588]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))*dot(A,dot(A,c**2)))-1/314496.
    coneq[8589]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,dot(A,c**2)))-1/628992.
    coneq[8590]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))*dot(A,dot(A,c**2)))-1/209664.
    coneq[8591]=dot(b,dot(A,dot(A,c*dot(A,c**4)))*dot(A,dot(A,c**2)))-1/43680.
    coneq[8592]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3))))*dot(A,dot(A,c**2)))-1/174720.
    coneq[8593]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c**2)))-1/524160.
    coneq[8594]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c**2)))-1/1048320.
    coneq[8595]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c**2)))-1/349440.
    coneq[8596]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))*dot(A,dot(A,c**2)))-1/131040.
    coneq[8597]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c**2)))-1/262080.
    coneq[8598]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))*dot(A,dot(A,c**2)))-1/87360.
    coneq[8599]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c**2)))-1/174720.
    coneq[8600]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)))*dot(A,dot(A,c**2)))-1/34944.
    coneq[8601]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))*dot(A,dot(A,c**2)))-1/104832.
    coneq[8602]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c**2)))-1/209664.
    coneq[8603]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))*dot(A,dot(A,c**2)))-1/69888.
    coneq[8604]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)))*dot(A,dot(A,c**2)))-1/26208.
    coneq[8605]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/52416.
    coneq[8606]=dot(b,dot(A,dot(A,c**4*dot(A,c)))*dot(A,dot(A,c**2)))-1/17472.
    coneq[8607]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))*dot(A,dot(A,c**2)))-1/78624.
    coneq[8608]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/157248.
    coneq[8609]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/314496.
    coneq[8610]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)))*dot(A,dot(A,c**2)))-1/69888.
    coneq[8611]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))*dot(A,dot(A,c**2)))-1/209664.
    coneq[8612]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c**2)))-1/419328.
    coneq[8613]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))*dot(A,dot(A,c**2)))-1/139776.
    coneq[8614]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c**2)))-1/52416.
    coneq[8615]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/104832.
    coneq[8616]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))*dot(A,dot(A,c**2)))-1/34944.
    coneq[8617]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,dot(A,c**2)))-1/69888.
    coneq[8618]=dot(b,dot(A,c*dot(A,c**5))*dot(A,dot(A,c**2)))-1/7488.
    coneq[8619]=dot(b,dot(A,c*dot(A,dot(A,c**4)))*dot(A,dot(A,c**2)))-1/37440.
    coneq[8620]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3))))*dot(A,dot(A,c**2)))-1/149760.
    coneq[8621]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c**2)))-1/449280.
    coneq[8622]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c**2)))-1/898560.
    coneq[8623]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c**2)))-1/299520.
    coneq[8624]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))*dot(A,dot(A,c**2)))-1/112320.
    coneq[8625]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c**2)))-1/224640.
    coneq[8626]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))*dot(A,dot(A,c**2)))-1/74880.
    coneq[8627]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c**2)))-1/149760.
    coneq[8628]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)))*dot(A,dot(A,c**2)))-1/29952.
    coneq[8629]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))*dot(A,dot(A,c**2)))-1/89856.
    coneq[8630]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c**2)))-1/179712.
    coneq[8631]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))*dot(A,dot(A,c**2)))-1/59904.
    coneq[8632]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)))*dot(A,dot(A,c**2)))-1/22464.
    coneq[8633]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/44928.
    coneq[8634]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)))*dot(A,dot(A,c**2)))-1/14976.
    coneq[8635]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c**2)))-1/44928.
    coneq[8636]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/89856.
    coneq[8637]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,dot(A,c**2)))-1/29952.
    coneq[8638]=dot(b,dot(A,c**2*dot(A,c**4))*dot(A,dot(A,c**2)))-1/6240.
    coneq[8639]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)))*dot(A,dot(A,c**2)))-1/24960.
    coneq[8640]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c**2)))-1/74880.
    coneq[8641]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c**2)))-1/149760.
    coneq[8642]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c**2)))-1/49920.
    coneq[8643]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)))*dot(A,dot(A,c**2)))-1/18720.
    coneq[8644]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/37440.
    coneq[8645]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)))*dot(A,dot(A,c**2)))-1/12480.
    coneq[8646]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c**2)))-1/24960.
    coneq[8647]=dot(b,dot(A,c**3*dot(A,c**3))*dot(A,dot(A,c**2)))-1/4992.
    coneq[8648]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)))*dot(A,dot(A,c**2)))-1/14976.
    coneq[8649]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/29952.
    coneq[8650]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)))*dot(A,dot(A,c**2)))-1/9984.
    coneq[8651]=dot(b,dot(A,c**4*dot(A,c**2))*dot(A,dot(A,c**2)))-1/3744.
    coneq[8652]=dot(b,dot(A,c**4*dot(A,dot(A,c)))*dot(A,dot(A,c**2)))-1/7488.
    coneq[8653]=dot(b,dot(A,c**5*dot(A,c))*dot(A,dot(A,c**2)))-1/2496.
    coneq[8654]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3))*dot(A,dot(A,c**2)))-1/14976.
    coneq[8655]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))*dot(A,dot(A,c**2)))-1/44928.
    coneq[8656]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/89856.
    coneq[8657]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))*dot(A,dot(A,c**2)))-1/29952.
    coneq[8658]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3))*dot(A,dot(A,c**2)))-1/29952.
    coneq[8659]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))*dot(A,dot(A,c**2)))-1/89856.
    coneq[8660]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/179712.
    coneq[8661]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))*dot(A,dot(A,c**2)))-1/59904.
    coneq[8662]=dot(b,dot(A,dot(A,c)*dot(A,c**4))*dot(A,dot(A,c**2)))-1/12480.
    coneq[8663]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)))*dot(A,dot(A,c**2)))-1/49920.
    coneq[8664]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c**2)))-1/149760.
    coneq[8665]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c**2)))-1/299520.
    coneq[8666]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c**2)))-1/99840.
    coneq[8667]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))*dot(A,dot(A,c**2)))-1/37440.
    coneq[8668]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/74880.
    coneq[8669]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))*dot(A,dot(A,c**2)))-1/24960.
    coneq[8670]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c**2)))-1/49920.
    coneq[8671]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2))*dot(A,dot(A,c**2)))-1/11232.
    coneq[8672]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,dot(A,c**2)))-1/22464.
    coneq[8673]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,dot(A,c**2)))-1/44928.
    coneq[8674]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3))*dot(A,dot(A,c**2)))-1/9984.
    coneq[8675]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,dot(A,c**2)))-1/29952.
    coneq[8676]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2)))-1/59904.
    coneq[8677]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,dot(A,c**2)))-1/19968.
    coneq[8678]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2))*dot(A,dot(A,c**2)))-1/7488.
    coneq[8679]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c**2)))-1/14976.
    coneq[8680]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c))*dot(A,dot(A,c**2)))-1/4992.
    coneq[8681]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))*dot(A,dot(A,c**2)))-1/14976.
    coneq[8682]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c**2)))-1/29952.
    coneq[8683]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,dot(A,c**2)))-1/9984.
    coneq[8684]=dot(b,dot(A,c**7)*dot(A,dot(A,dot(A,c))))-1/2496.
    coneq[8685]=dot(b,dot(A,dot(A,c**6))*dot(A,dot(A,dot(A,c))))-1/17472.
    coneq[8686]=dot(b,dot(A,dot(A,dot(A,c**5)))*dot(A,dot(A,dot(A,c))))-1/104832.
    coneq[8687]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4))))*dot(A,dot(A,dot(A,c))))-1/524160.
    coneq[8688]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))*dot(A,dot(A,dot(A,c))))-1/2096640.
    coneq[8689]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,dot(A,dot(A,c))))-1/6289920.
    coneq[8690]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,dot(A,dot(A,c))))-1/12579840.
    coneq[8691]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,dot(A,dot(A,c))))-1/4193280.
    coneq[8692]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))*dot(A,dot(A,dot(A,c))))-1/1572480.
    coneq[8693]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,dot(A,dot(A,c))))-1/3144960.
    coneq[8694]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))*dot(A,dot(A,dot(A,c))))-1/1048320.
    coneq[8695]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,dot(A,dot(A,c))))-1/2096640.
    coneq[8696]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3))))*dot(A,dot(A,dot(A,c))))-1/419328.
    coneq[8697]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))*dot(A,dot(A,dot(A,c))))-1/1257984.
    coneq[8698]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,dot(A,c))))-1/2515968.
    coneq[8699]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))*dot(A,dot(A,dot(A,c))))-1/838656.
    coneq[8700]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))*dot(A,dot(A,dot(A,c))))-1/314496.
    coneq[8701]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c))))-1/628992.
    coneq[8702]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/209664.
    coneq[8703]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))*dot(A,dot(A,dot(A,c))))-1/628992.
    coneq[8704]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c))))-1/1257984.
    coneq[8705]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/419328.
    coneq[8706]=dot(b,dot(A,dot(A,c*dot(A,c**4)))*dot(A,dot(A,dot(A,c))))-1/87360.
    coneq[8707]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3))))*dot(A,dot(A,dot(A,c))))-1/349440.
    coneq[8708]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,dot(A,c))))-1/1048320.
    coneq[8709]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,dot(A,c))))-1/2096640.
    coneq[8710]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,dot(A,c))))-1/698880.
    coneq[8711]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))*dot(A,dot(A,dot(A,c))))-1/262080.
    coneq[8712]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c))))-1/524160.
    coneq[8713]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/174720.
    coneq[8714]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/349440.
    coneq[8715]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)))*dot(A,dot(A,dot(A,c))))-1/69888.
    coneq[8716]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,c))))-1/209664.
    coneq[8717]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c))))-1/419328.
    coneq[8718]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/139776.
    coneq[8719]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)))*dot(A,dot(A,dot(A,c))))-1/52416.
    coneq[8720]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/104832.
    coneq[8721]=dot(b,dot(A,dot(A,c**4*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/34944.
    coneq[8722]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))*dot(A,dot(A,dot(A,c))))-1/157248.
    coneq[8723]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/314496.
    coneq[8724]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/628992.
    coneq[8725]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)))*dot(A,dot(A,dot(A,c))))-1/139776.
    coneq[8726]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,c))))-1/419328.
    coneq[8727]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c))))-1/838656.
    coneq[8728]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/279552.
    coneq[8729]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))*dot(A,dot(A,dot(A,c))))-1/104832.
    coneq[8730]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/209664.
    coneq[8731]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/69888.
    coneq[8732]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/139776.
    coneq[8733]=dot(b,dot(A,c*dot(A,c**5))*dot(A,dot(A,dot(A,c))))-1/14976.
    coneq[8734]=dot(b,dot(A,c*dot(A,dot(A,c**4)))*dot(A,dot(A,dot(A,c))))-1/74880.
    coneq[8735]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3))))*dot(A,dot(A,dot(A,c))))-1/299520.
    coneq[8736]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,dot(A,c))))-1/898560.
    coneq[8737]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,dot(A,c))))-1/1797120.
    coneq[8738]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,dot(A,c))))-1/599040.
    coneq[8739]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))*dot(A,dot(A,dot(A,c))))-1/224640.
    coneq[8740]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c))))-1/449280.
    coneq[8741]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/149760.
    coneq[8742]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/299520.
    coneq[8743]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)))*dot(A,dot(A,dot(A,c))))-1/59904.
    coneq[8744]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,c))))-1/179712.
    coneq[8745]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c))))-1/359424.
    coneq[8746]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/119808.
    coneq[8747]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)))*dot(A,dot(A,dot(A,c))))-1/44928.
    coneq[8748]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/89856.
    coneq[8749]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/29952.
    coneq[8750]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,dot(A,dot(A,c))))-1/89856.
    coneq[8751]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/179712.
    coneq[8752]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/59904.
    coneq[8753]=dot(b,dot(A,c**2*dot(A,c**4))*dot(A,dot(A,dot(A,c))))-1/12480.
    coneq[8754]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)))*dot(A,dot(A,dot(A,c))))-1/49920.
    coneq[8755]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,c))))-1/149760.
    coneq[8756]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c))))-1/299520.
    coneq[8757]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/99840.
    coneq[8758]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)))*dot(A,dot(A,dot(A,c))))-1/37440.
    coneq[8759]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/74880.
    coneq[8760]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/24960.
    coneq[8761]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/49920.
    coneq[8762]=dot(b,dot(A,c**3*dot(A,c**3))*dot(A,dot(A,dot(A,c))))-1/9984.
    coneq[8763]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c))))-1/29952.
    coneq[8764]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/59904.
    coneq[8765]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/19968.
    coneq[8766]=dot(b,dot(A,c**4*dot(A,c**2))*dot(A,dot(A,dot(A,c))))-1/7488.
    coneq[8767]=dot(b,dot(A,c**4*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/14976.
    coneq[8768]=dot(b,dot(A,c**5*dot(A,c))*dot(A,dot(A,dot(A,c))))-1/4992.
    coneq[8769]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3))*dot(A,dot(A,dot(A,c))))-1/29952.
    coneq[8770]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c))))-1/89856.
    coneq[8771]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/179712.
    coneq[8772]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/59904.
    coneq[8773]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3))*dot(A,dot(A,dot(A,c))))-1/59904.
    coneq[8774]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c))))-1/179712.
    coneq[8775]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/359424.
    coneq[8776]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/119808.
    coneq[8777]=dot(b,dot(A,dot(A,c)*dot(A,c**4))*dot(A,dot(A,dot(A,c))))-1/24960.
    coneq[8778]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)))*dot(A,dot(A,dot(A,c))))-1/99840.
    coneq[8779]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,c))))-1/299520.
    coneq[8780]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c))))-1/599040.
    coneq[8781]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/199680.
    coneq[8782]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))*dot(A,dot(A,dot(A,c))))-1/74880.
    coneq[8783]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/149760.
    coneq[8784]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/49920.
    coneq[8785]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/99840.
    coneq[8786]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2))*dot(A,dot(A,dot(A,c))))-1/22464.
    coneq[8787]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/44928.
    coneq[8788]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/89856.
    coneq[8789]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3))*dot(A,dot(A,dot(A,c))))-1/19968.
    coneq[8790]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c))))-1/59904.
    coneq[8791]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c))))-1/119808.
    coneq[8792]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/39936.
    coneq[8793]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2))*dot(A,dot(A,dot(A,c))))-1/14976.
    coneq[8794]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/29952.
    coneq[8795]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c))))-1/9984.
    coneq[8796]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))*dot(A,dot(A,dot(A,c))))-1/29952.
    coneq[8797]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/59904.
    coneq[8798]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c))))-1/19968.
    coneq[8799]=dot(b,dot(A,c**7)*dot(A,c*dot(A,c)))-1/832.
    coneq[8800]=dot(b,dot(A,dot(A,c**6))*dot(A,c*dot(A,c)))-1/5824.
    coneq[8801]=dot(b,dot(A,dot(A,dot(A,c**5)))*dot(A,c*dot(A,c)))-1/34944.
    coneq[8802]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4))))*dot(A,c*dot(A,c)))-1/174720.
    coneq[8803]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))*dot(A,c*dot(A,c)))-1/698880.
    coneq[8804]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,c*dot(A,c)))-1/2096640.
    coneq[8805]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c*dot(A,c)))-1/4193280.
    coneq[8806]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,c*dot(A,c)))-1/1397760.
    coneq[8807]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))*dot(A,c*dot(A,c)))-1/524160.
    coneq[8808]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,c*dot(A,c)))-1/1048320.
    coneq[8809]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))*dot(A,c*dot(A,c)))-1/349440.
    coneq[8810]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,c*dot(A,c)))-1/698880.
    coneq[8811]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3))))*dot(A,c*dot(A,c)))-1/139776.
    coneq[8812]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))*dot(A,c*dot(A,c)))-1/419328.
    coneq[8813]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,c*dot(A,c)))-1/838656.
    coneq[8814]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))*dot(A,c*dot(A,c)))-1/279552.
    coneq[8815]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))*dot(A,c*dot(A,c)))-1/104832.
    coneq[8816]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))*dot(A,c*dot(A,c)))-1/209664.
    coneq[8817]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c))))*dot(A,c*dot(A,c)))-1/69888.
    coneq[8818]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))*dot(A,c*dot(A,c)))-1/209664.
    coneq[8819]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,c*dot(A,c)))-1/419328.
    coneq[8820]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))*dot(A,c*dot(A,c)))-1/139776.
    coneq[8821]=dot(b,dot(A,dot(A,c*dot(A,c**4)))*dot(A,c*dot(A,c)))-1/29120.
    coneq[8822]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3))))*dot(A,c*dot(A,c)))-1/116480.
    coneq[8823]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))*dot(A,c*dot(A,c)))-1/349440.
    coneq[8824]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c*dot(A,c)))-1/698880.
    coneq[8825]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))*dot(A,c*dot(A,c)))-1/232960.
    coneq[8826]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))*dot(A,c*dot(A,c)))-1/87360.
    coneq[8827]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))*dot(A,c*dot(A,c)))-1/174720.
    coneq[8828]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))*dot(A,c*dot(A,c)))-1/58240.
    coneq[8829]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))*dot(A,c*dot(A,c)))-1/116480.
    coneq[8830]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)))*dot(A,c*dot(A,c)))-1/23296.
    coneq[8831]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))*dot(A,c*dot(A,c)))-1/69888.
    coneq[8832]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,c)))-1/139776.
    coneq[8833]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))*dot(A,c*dot(A,c)))-1/46592.
    coneq[8834]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)))*dot(A,c*dot(A,c)))-1/17472.
    coneq[8835]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/34944.
    coneq[8836]=dot(b,dot(A,dot(A,c**4*dot(A,c)))*dot(A,c*dot(A,c)))-1/11648.
    coneq[8837]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))*dot(A,c*dot(A,c)))-1/52416.
    coneq[8838]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/104832.
    coneq[8839]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/209664.
    coneq[8840]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)))*dot(A,c*dot(A,c)))-1/46592.
    coneq[8841]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))*dot(A,c*dot(A,c)))-1/139776.
    coneq[8842]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,c)))-1/279552.
    coneq[8843]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))*dot(A,c*dot(A,c)))-1/93184.
    coneq[8844]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))*dot(A,c*dot(A,c)))-1/34944.
    coneq[8845]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/69888.
    coneq[8846]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))*dot(A,c*dot(A,c)))-1/23296.
    coneq[8847]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,c*dot(A,c)))-1/46592.
    coneq[8848]=dot(b,dot(A,c*dot(A,c**5))*dot(A,c*dot(A,c)))-1/4992.
    coneq[8849]=dot(b,dot(A,c*dot(A,dot(A,c**4)))*dot(A,c*dot(A,c)))-1/24960.
    coneq[8850]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3))))*dot(A,c*dot(A,c)))-1/99840.
    coneq[8851]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c*dot(A,c)))-1/299520.
    coneq[8852]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c*dot(A,c)))-1/599040.
    coneq[8853]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c*dot(A,c)))-1/199680.
    coneq[8854]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))*dot(A,c*dot(A,c)))-1/74880.
    coneq[8855]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c*dot(A,c)))-1/149760.
    coneq[8856]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))*dot(A,c*dot(A,c)))-1/49920.
    coneq[8857]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c*dot(A,c)))-1/99840.
    coneq[8858]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)))*dot(A,c*dot(A,c)))-1/19968.
    coneq[8859]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))*dot(A,c*dot(A,c)))-1/59904.
    coneq[8860]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,c)))-1/119808.
    coneq[8861]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))*dot(A,c*dot(A,c)))-1/39936.
    coneq[8862]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)))*dot(A,c*dot(A,c)))-1/14976.
    coneq[8863]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/29952.
    coneq[8864]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)))*dot(A,c*dot(A,c)))-1/9984.
    coneq[8865]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c*dot(A,c)))-1/29952.
    coneq[8866]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/59904.
    coneq[8867]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c*dot(A,c)))-1/19968.
    coneq[8868]=dot(b,dot(A,c**2*dot(A,c**4))*dot(A,c*dot(A,c)))-1/4160.
    coneq[8869]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)))*dot(A,c*dot(A,c)))-1/16640.
    coneq[8870]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))*dot(A,c*dot(A,c)))-1/49920.
    coneq[8871]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,c)))-1/99840.
    coneq[8872]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))*dot(A,c*dot(A,c)))-1/33280.
    coneq[8873]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)))*dot(A,c*dot(A,c)))-1/12480.
    coneq[8874]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/24960.
    coneq[8875]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)))*dot(A,c*dot(A,c)))-1/8320.
    coneq[8876]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))*dot(A,c*dot(A,c)))-1/16640.
    coneq[8877]=dot(b,dot(A,c**3*dot(A,c**3))*dot(A,c*dot(A,c)))-1/3328.
    coneq[8878]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)))*dot(A,c*dot(A,c)))-1/9984.
    coneq[8879]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/19968.
    coneq[8880]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)))*dot(A,c*dot(A,c)))-1/6656.
    coneq[8881]=dot(b,dot(A,c**4*dot(A,c**2))*dot(A,c*dot(A,c)))-1/2496.
    coneq[8882]=dot(b,dot(A,c**4*dot(A,dot(A,c)))*dot(A,c*dot(A,c)))-1/4992.
    coneq[8883]=dot(b,dot(A,c**5*dot(A,c))*dot(A,c*dot(A,c)))-1/1664.
    coneq[8884]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3))*dot(A,c*dot(A,c)))-1/9984.
    coneq[8885]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))*dot(A,c*dot(A,c)))-1/29952.
    coneq[8886]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/59904.
    coneq[8887]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))*dot(A,c*dot(A,c)))-1/19968.
    coneq[8888]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3))*dot(A,c*dot(A,c)))-1/19968.
    coneq[8889]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))*dot(A,c*dot(A,c)))-1/59904.
    coneq[8890]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/119808.
    coneq[8891]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))*dot(A,c*dot(A,c)))-1/39936.
    coneq[8892]=dot(b,dot(A,dot(A,c)*dot(A,c**4))*dot(A,c*dot(A,c)))-1/8320.
    coneq[8893]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)))*dot(A,c*dot(A,c)))-1/33280.
    coneq[8894]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))*dot(A,c*dot(A,c)))-1/99840.
    coneq[8895]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,c)))-1/199680.
    coneq[8896]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))*dot(A,c*dot(A,c)))-1/66560.
    coneq[8897]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))*dot(A,c*dot(A,c)))-1/24960.
    coneq[8898]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/49920.
    coneq[8899]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))*dot(A,c*dot(A,c)))-1/16640.
    coneq[8900]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*dot(A,c*dot(A,c)))-1/33280.
    coneq[8901]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2))*dot(A,c*dot(A,c)))-1/7488.
    coneq[8902]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c*dot(A,c)))-1/14976.
    coneq[8903]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c*dot(A,c)))-1/29952.
    coneq[8904]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3))*dot(A,c*dot(A,c)))-1/6656.
    coneq[8905]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c*dot(A,c)))-1/19968.
    coneq[8906]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c)))-1/39936.
    coneq[8907]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c*dot(A,c)))-1/13312.
    coneq[8908]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2))*dot(A,c*dot(A,c)))-1/4992.
    coneq[8909]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))*dot(A,c*dot(A,c)))-1/9984.
    coneq[8910]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c))*dot(A,c*dot(A,c)))-1/3328.
    coneq[8911]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))*dot(A,c*dot(A,c)))-1/9984.
    coneq[8912]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*dot(A,c*dot(A,c)))-1/19968.
    coneq[8913]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c*dot(A,c)))-1/6656.
    coneq[8914]=dot(b,dot(A,c**8)*dot(A,c**2))-1/351.
    coneq[8915]=dot(b,dot(A,dot(A,c**7))*dot(A,c**2))-1/2808.
    coneq[8916]=dot(b,dot(A,dot(A,dot(A,c**6)))*dot(A,c**2))-1/19656.
    coneq[8917]=dot(b,dot(A,dot(A,dot(A,dot(A,c**5))))*dot(A,c**2))-1/117936.
    coneq[8918]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**4)))))*dot(A,c**2))-1/589680.
    coneq[8919]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))*dot(A,c**2))-1/2358720.
    coneq[8920]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))*dot(A,c**2))-1/7076160.
    coneq[8921]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*dot(A,c**2))-1/14152320.
    coneq[8922]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))*dot(A,c**2))-1/4717440.
    coneq[8923]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))*dot(A,c**2))-1/1769040.
    coneq[8924]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))*dot(A,c**2))-1/3538080.
    coneq[8925]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))*dot(A,c**2))-1/1179360.
    coneq[8926]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))*dot(A,c**2))-1/2358720.
    coneq[8927]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3)))))*dot(A,c**2))-1/471744.
    coneq[8928]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))*dot(A,c**2))-1/1415232.
    coneq[8929]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))*dot(A,c**2))-1/2830464.
    coneq[8930]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))*dot(A,c**2))-1/943488.
    coneq[8931]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))*dot(A,c**2))-1/353808.
    coneq[8932]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))*dot(A,c**2))-1/707616.
    coneq[8933]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c)))))*dot(A,c**2))-1/235872.
    coneq[8934]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))*dot(A,c**2))-1/707616.
    coneq[8935]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))*dot(A,c**2))-1/1415232.
    coneq[8936]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))*dot(A,c**2))-1/471744.
    coneq[8937]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**4))))*dot(A,c**2))-1/98280.
    coneq[8938]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3)))))*dot(A,c**2))-1/393120.
    coneq[8939]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))*dot(A,c**2))-1/1179360.
    coneq[8940]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c**2))-1/2358720.
    coneq[8941]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))*dot(A,c**2))-1/786240.
    coneq[8942]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))*dot(A,c**2))-1/294840.
    coneq[8943]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))*dot(A,c**2))-1/589680.
    coneq[8944]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))*dot(A,c**2))-1/196560.
    coneq[8945]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))*dot(A,c**2))-1/393120.
    coneq[8946]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**3))))*dot(A,c**2))-1/78624.
    coneq[8947]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))*dot(A,c**2))-1/235872.
    coneq[8948]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))*dot(A,c**2))-1/471744.
    coneq[8949]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))*dot(A,c**2))-1/157248.
    coneq[8950]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**2))))*dot(A,c**2))-1/58968.
    coneq[8951]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c)))))*dot(A,c**2))-1/117936.
    coneq[8952]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c))))*dot(A,c**2))-1/39312.
    coneq[8953]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))*dot(A,c**2))-1/176904.
    coneq[8954]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))*dot(A,c**2))-1/353808.
    coneq[8955]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))*dot(A,c**2))-1/707616.
    coneq[8956]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3))))*dot(A,c**2))-1/157248.
    coneq[8957]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))*dot(A,c**2))-1/471744.
    coneq[8958]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))*dot(A,c**2))-1/943488.
    coneq[8959]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))*dot(A,c**2))-1/314496.
    coneq[8960]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))*dot(A,c**2))-1/117936.
    coneq[8961]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))*dot(A,c**2))-1/235872.
    coneq[8962]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))*dot(A,c**2))-1/78624.
    coneq[8963]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))*dot(A,c**2))-1/157248.
    coneq[8964]=dot(b,dot(A,dot(A,c*dot(A,c**5)))*dot(A,c**2))-1/16848.
    coneq[8965]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**4))))*dot(A,c**2))-1/84240.
    coneq[8966]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3)))))*dot(A,c**2))-1/336960.
    coneq[8967]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,c**2))-1/1010880.
    coneq[8968]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c**2))-1/2021760.
    coneq[8969]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,c**2))-1/673920.
    coneq[8970]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))*dot(A,c**2))-1/252720.
    coneq[8971]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,c**2))-1/505440.
    coneq[8972]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))*dot(A,c**2))-1/168480.
    coneq[8973]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,c**2))-1/336960.
    coneq[8974]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**3))))*dot(A,c**2))-1/67392.
    coneq[8975]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))*dot(A,c**2))-1/202176.
    coneq[8976]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,c**2))-1/404352.
    coneq[8977]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))*dot(A,c**2))-1/134784.
    coneq[8978]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2))))*dot(A,c**2))-1/50544.
    coneq[8979]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))*dot(A,c**2))-1/101088.
    coneq[8980]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c))))*dot(A,c**2))-1/33696.
    coneq[8981]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))*dot(A,c**2))-1/101088.
    coneq[8982]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,c**2))-1/202176.
    coneq[8983]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))*dot(A,c**2))-1/67392.
    coneq[8984]=dot(b,dot(A,dot(A,c**2*dot(A,c**4)))*dot(A,c**2))-1/14040.
    coneq[8985]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**3))))*dot(A,c**2))-1/56160.
    coneq[8986]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))*dot(A,c**2))-1/168480.
    coneq[8987]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c**2))-1/336960.
    coneq[8988]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))*dot(A,c**2))-1/112320.
    coneq[8989]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2))))*dot(A,c**2))-1/42120.
    coneq[8990]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))*dot(A,c**2))-1/84240.
    coneq[8991]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c))))*dot(A,c**2))-1/28080.
    coneq[8992]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))*dot(A,c**2))-1/56160.
    coneq[8993]=dot(b,dot(A,dot(A,c**3*dot(A,c**3)))*dot(A,c**2))-1/11232.
    coneq[8994]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**2))))*dot(A,c**2))-1/33696.
    coneq[8995]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/67392.
    coneq[8996]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c))))*dot(A,c**2))-1/22464.
    coneq[8997]=dot(b,dot(A,dot(A,c**4*dot(A,c**2)))*dot(A,c**2))-1/8424.
    coneq[8998]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c))))*dot(A,c**2))-1/16848.
    coneq[8999]=dot(b,dot(A,dot(A,c**5*dot(A,c)))*dot(A,c**2))-1/5616.
    coneq[9000]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**3)))*dot(A,c**2))-1/33696.
    coneq[9001]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))*dot(A,c**2))-1/101088.
    coneq[9002]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/202176.
    coneq[9003]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))*dot(A,c**2))-1/67392.
    coneq[9004]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3)))*dot(A,c**2))-1/67392.
    coneq[9005]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))*dot(A,c**2))-1/202176.
    coneq[9006]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/404352.
    coneq[9007]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))*dot(A,c**2))-1/134784.
    coneq[9008]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**4)))*dot(A,c**2))-1/28080.
    coneq[9009]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3))))*dot(A,c**2))-1/112320.
    coneq[9010]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))*dot(A,c**2))-1/336960.
    coneq[9011]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c**2))-1/673920.
    coneq[9012]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))*dot(A,c**2))-1/224640.
    coneq[9013]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))*dot(A,c**2))-1/84240.
    coneq[9014]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))*dot(A,c**2))-1/168480.
    coneq[9015]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))*dot(A,c**2))-1/56160.
    coneq[9016]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))*dot(A,c**2))-1/112320.
    coneq[9017]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2)))*dot(A,c**2))-1/25272.
    coneq[9018]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))*dot(A,c**2))-1/50544.
    coneq[9019]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,c**2))-1/101088.
    coneq[9020]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**3)))*dot(A,c**2))-1/22464.
    coneq[9021]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))*dot(A,c**2))-1/67392.
    coneq[9022]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/134784.
    coneq[9023]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))*dot(A,c**2))-1/44928.
    coneq[9024]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2)))*dot(A,c**2))-1/16848.
    coneq[9025]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))*dot(A,c**2))-1/33696.
    coneq[9026]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c)))*dot(A,c**2))-1/11232.
    coneq[9027]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))*dot(A,c**2))-1/33696.
    coneq[9028]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))*dot(A,c**2))-1/67392.
    coneq[9029]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,c**2))-1/22464.
    coneq[9030]=dot(b,dot(A,c*dot(A,c**6))*dot(A,c**2))-1/2457.
    coneq[9031]=dot(b,dot(A,c*dot(A,dot(A,c**5)))*dot(A,c**2))-1/14742.
    coneq[9032]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**4))))*dot(A,c**2))-1/73710.
    coneq[9033]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3)))))*dot(A,c**2))-1/294840.
    coneq[9034]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,c**2))-1/884520.
    coneq[9035]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c**2))-1/1769040.
    coneq[9036]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,c**2))-1/589680.
    coneq[9037]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2)))))*dot(A,c**2))-1/221130.
    coneq[9038]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,c**2))-1/442260.
    coneq[9039]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c)))))*dot(A,c**2))-1/147420.
    coneq[9040]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,c**2))-1/294840.
    coneq[9041]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**3))))*dot(A,c**2))-1/58968.
    coneq[9042]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2)))))*dot(A,c**2))-1/176904.
    coneq[9043]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,c**2))-1/353808.
    coneq[9044]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c)))))*dot(A,c**2))-1/117936.
    coneq[9045]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2))))*dot(A,c**2))-1/44226.
    coneq[9046]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c)))))*dot(A,c**2))-1/88452.
    coneq[9047]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c))))*dot(A,c**2))-1/29484.
    coneq[9048]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2))))*dot(A,c**2))-1/88452.
    coneq[9049]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,c**2))-1/176904.
    coneq[9050]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c))))*dot(A,c**2))-1/58968.
    coneq[9051]=dot(b,dot(A,c*dot(A,c*dot(A,c**4)))*dot(A,c**2))-1/12285.
    coneq[9052]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**3))))*dot(A,c**2))-1/49140.
    coneq[9053]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2)))))*dot(A,c**2))-1/147420.
    coneq[9054]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c**2))-1/294840.
    coneq[9055]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c)))))*dot(A,c**2))-1/98280.
    coneq[9056]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2))))*dot(A,c**2))-1/36855.
    coneq[9057]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c)))))*dot(A,c**2))-1/73710.
    coneq[9058]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c))))*dot(A,c**2))-1/24570.
    coneq[9059]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c))))*dot(A,c**2))-1/49140.
    coneq[9060]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**3)))*dot(A,c**2))-1/9828.
    coneq[9061]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2))))*dot(A,c**2))-1/29484.
    coneq[9062]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/58968.
    coneq[9063]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c))))*dot(A,c**2))-1/19656.
    coneq[9064]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**2)))*dot(A,c**2))-1/7371.
    coneq[9065]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c))))*dot(A,c**2))-1/14742.
    coneq[9066]=dot(b,dot(A,c*dot(A,c**4*dot(A,c)))*dot(A,c**2))-1/4914.
    coneq[9067]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2)))*dot(A,c**2))-1/22113.
    coneq[9068]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c))))*dot(A,c**2))-1/44226.
    coneq[9069]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,c**2))-1/88452.
    coneq[9070]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**3)))*dot(A,c**2))-1/19656.
    coneq[9071]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2))))*dot(A,c**2))-1/58968.
    coneq[9072]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/117936.
    coneq[9073]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c))))*dot(A,c**2))-1/39312.
    coneq[9074]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2)))*dot(A,c**2))-1/14742.
    coneq[9075]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c))))*dot(A,c**2))-1/29484.
    coneq[9076]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c)))*dot(A,c**2))-1/9828.
    coneq[9077]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,c**2))-1/19656.
    coneq[9078]=dot(b,dot(A,c**2*dot(A,c**5))*dot(A,c**2))-1/2106.
    coneq[9079]=dot(b,dot(A,c**2*dot(A,dot(A,c**4)))*dot(A,c**2))-1/10530.
    coneq[9080]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**3))))*dot(A,c**2))-1/42120.
    coneq[9081]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c**2))-1/126360.
    coneq[9082]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c**2))-1/252720.
    coneq[9083]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c**2))-1/84240.
    coneq[9084]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2))))*dot(A,c**2))-1/31590.
    coneq[9085]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c**2))-1/63180.
    coneq[9086]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c))))*dot(A,c**2))-1/21060.
    coneq[9087]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c**2))-1/42120.
    coneq[9088]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**3)))*dot(A,c**2))-1/8424.
    coneq[9089]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2))))*dot(A,c**2))-1/25272.
    coneq[9090]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/50544.
    coneq[9091]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c))))*dot(A,c**2))-1/16848.
    coneq[9092]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**2)))*dot(A,c**2))-1/6318.
    coneq[9093]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c))))*dot(A,c**2))-1/12636.
    coneq[9094]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c)))*dot(A,c**2))-1/4212.
    coneq[9095]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c**2))-1/12636.
    coneq[9096]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c**2))-1/25272.
    coneq[9097]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c**2))-1/8424.
    coneq[9098]=dot(b,dot(A,c**3*dot(A,c**4))*dot(A,c**2))-1/1755.
    coneq[9099]=dot(b,dot(A,c**3*dot(A,dot(A,c**3)))*dot(A,c**2))-1/7020.
    coneq[9100]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**2))))*dot(A,c**2))-1/21060.
    coneq[9101]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/42120.
    coneq[9102]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c))))*dot(A,c**2))-1/14040.
    coneq[9103]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**2)))*dot(A,c**2))-1/5265.
    coneq[9104]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c))))*dot(A,c**2))-1/10530.
    coneq[9105]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c)))*dot(A,c**2))-1/3510.
    coneq[9106]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2))-1/7020.
    coneq[9107]=dot(b,dot(A,c**4*dot(A,c**3))*dot(A,c**2))-1/1404.
    coneq[9108]=dot(b,dot(A,c**4*dot(A,dot(A,c**2)))*dot(A,c**2))-1/4212.
    coneq[9109]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c))))*dot(A,c**2))-1/8424.
    coneq[9110]=dot(b,dot(A,c**4*dot(A,c*dot(A,c)))*dot(A,c**2))-1/2808.
    coneq[9111]=dot(b,dot(A,c**5*dot(A,c**2))*dot(A,c**2))-1/1053.
    coneq[9112]=dot(b,dot(A,c**5*dot(A,dot(A,c)))*dot(A,c**2))-1/2106.
    coneq[9113]=dot(b,dot(A,c**6*dot(A,c))*dot(A,c**2))-1/702.
    coneq[9114]=dot(b,dot(A,dot(A,c**3)*dot(A,c**3))*dot(A,c**2))-1/5616.
    coneq[9115]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**2)))*dot(A,c**2))-1/16848.
    coneq[9116]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c))))*dot(A,c**2))-1/33696.
    coneq[9117]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c)))*dot(A,c**2))-1/11232.
    coneq[9118]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))*dot(A,c**2))-1/50544.
    coneq[9119]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))*dot(A,c**2))-1/101088.
    coneq[9120]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))*dot(A,c**2))-1/33696.
    coneq[9121]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))*dot(A,c**2))-1/202176.
    coneq[9122]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))*dot(A,c**2))-1/67392.
    coneq[9123]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))*dot(A,c**2))-1/22464.
    coneq[9124]=dot(b,dot(A,dot(A,c**2)*dot(A,c**4))*dot(A,c**2))-1/5265.
    coneq[9125]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**3)))*dot(A,c**2))-1/21060.
    coneq[9126]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))*dot(A,c**2))-1/63180.
    coneq[9127]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/126360.
    coneq[9128]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))*dot(A,c**2))-1/42120.
    coneq[9129]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2)))*dot(A,c**2))-1/15795.
    coneq[9130]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))*dot(A,c**2))-1/31590.
    coneq[9131]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c)))*dot(A,c**2))-1/10530.
    coneq[9132]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2))-1/21060.
    coneq[9133]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**4))*dot(A,c**2))-1/10530.
    coneq[9134]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3)))*dot(A,c**2))-1/42120.
    coneq[9135]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))*dot(A,c**2))-1/126360.
    coneq[9136]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/252720.
    coneq[9137]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))*dot(A,c**2))-1/84240.
    coneq[9138]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))*dot(A,c**2))-1/31590.
    coneq[9139]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))*dot(A,c**2))-1/63180.
    coneq[9140]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))*dot(A,c**2))-1/21060.
    coneq[9141]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2))-1/42120.
    coneq[9142]=dot(b,dot(A,dot(A,c)*dot(A,c**5))*dot(A,c**2))-1/4212.
    coneq[9143]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**4)))*dot(A,c**2))-1/21060.
    coneq[9144]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3))))*dot(A,c**2))-1/84240.
    coneq[9145]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c**2))-1/252720.
    coneq[9146]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c**2))-1/505440.
    coneq[9147]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c**2))-1/168480.
    coneq[9148]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))*dot(A,c**2))-1/63180.
    coneq[9149]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c**2))-1/126360.
    coneq[9150]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))*dot(A,c**2))-1/42120.
    coneq[9151]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c**2))-1/84240.
    coneq[9152]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**3)))*dot(A,c**2))-1/16848.
    coneq[9153]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))*dot(A,c**2))-1/50544.
    coneq[9154]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/101088.
    coneq[9155]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))*dot(A,c**2))-1/33696.
    coneq[9156]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2)))*dot(A,c**2))-1/12636.
    coneq[9157]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))*dot(A,c**2))-1/25272.
    coneq[9158]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c)))*dot(A,c**2))-1/8424.
    coneq[9159]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c**2))-1/25272.
    coneq[9160]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c**2))-1/50544.
    coneq[9161]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c**2))-1/16848.
    coneq[9162]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**3))*dot(A,c**2))-1/4212.
    coneq[9163]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2)))*dot(A,c**2))-1/12636.
    coneq[9164]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c))))*dot(A,c**2))-1/25272.
    coneq[9165]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c)))*dot(A,c**2))-1/8424.
    coneq[9166]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**3))*dot(A,c**2))-1/8424.
    coneq[9167]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2)))*dot(A,c**2))-1/25272.
    coneq[9168]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*dot(A,c**2))-1/50544.
    coneq[9169]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c)))*dot(A,c**2))-1/16848.
    coneq[9170]=dot(b,dot(A,c*dot(A,c)*dot(A,c**4))*dot(A,c**2))-1/3510.
    coneq[9171]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**3)))*dot(A,c**2))-1/14040.
    coneq[9172]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2))))*dot(A,c**2))-1/42120.
    coneq[9173]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2))-1/84240.
    coneq[9174]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c))))*dot(A,c**2))-1/28080.
    coneq[9175]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2)))*dot(A,c**2))-1/10530.
    coneq[9176]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c))))*dot(A,c**2))-1/21060.
    coneq[9177]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c)))*dot(A,c**2))-1/7020.
    coneq[9178]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2))-1/14040.
    coneq[9179]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**2))*dot(A,c**2))-1/3159.
    coneq[9180]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c**2))-1/6318.
    coneq[9181]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c**2))-1/12636.
    coneq[9182]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**3))*dot(A,c**2))-1/2808.
    coneq[9183]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c**2))-1/8424.
    coneq[9184]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c**2))-1/16848.
    coneq[9185]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c**2))-1/5616.
    coneq[9186]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**2))*dot(A,c**2))-1/2106.
    coneq[9187]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2))-1/4212.
    coneq[9188]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c))*dot(A,c**2))-1/1404.
    coneq[9189]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3))*dot(A,c**2))-1/5616.
    coneq[9190]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c**2))-1/16848.
    coneq[9191]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c**2))-1/33696.
    coneq[9192]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c**2))-1/11232.
    coneq[9193]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2))*dot(A,c**2))-1/6318.
    coneq[9194]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c**2))-1/12636.
    coneq[9195]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c**2))-1/25272.
    coneq[9196]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2))*dot(A,c**2))-1/4212.
    coneq[9197]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2))-1/8424.
    coneq[9198]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c**2))-1/2808.
    coneq[9199]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c**2))-1/5616.
    coneq[9200]=dot(b,dot(A,c**8)*dot(A,dot(A,c)))-1/702.
    coneq[9201]=dot(b,dot(A,dot(A,c**7))*dot(A,dot(A,c)))-1/5616.
    coneq[9202]=dot(b,dot(A,dot(A,dot(A,c**6)))*dot(A,dot(A,c)))-1/39312.
    coneq[9203]=dot(b,dot(A,dot(A,dot(A,dot(A,c**5))))*dot(A,dot(A,c)))-1/235872.
    coneq[9204]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**4)))))*dot(A,dot(A,c)))-1/1179360.
    coneq[9205]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))*dot(A,dot(A,c)))-1/4717440.
    coneq[9206]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))*dot(A,dot(A,c)))-1/14152320.
    coneq[9207]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*dot(A,dot(A,c)))-1/28304640.
    coneq[9208]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))*dot(A,dot(A,c)))-1/9434880.
    coneq[9209]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))*dot(A,dot(A,c)))-1/3538080.
    coneq[9210]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))*dot(A,dot(A,c)))-1/7076160.
    coneq[9211]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))*dot(A,dot(A,c)))-1/2358720.
    coneq[9212]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))*dot(A,dot(A,c)))-1/4717440.
    coneq[9213]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3)))))*dot(A,dot(A,c)))-1/943488.
    coneq[9214]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))*dot(A,dot(A,c)))-1/2830464.
    coneq[9215]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))*dot(A,dot(A,c)))-1/5660928.
    coneq[9216]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))*dot(A,dot(A,c)))-1/1886976.
    coneq[9217]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))*dot(A,dot(A,c)))-1/707616.
    coneq[9218]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))*dot(A,dot(A,c)))-1/1415232.
    coneq[9219]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c)))))*dot(A,dot(A,c)))-1/471744.
    coneq[9220]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))*dot(A,dot(A,c)))-1/1415232.
    coneq[9221]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))*dot(A,dot(A,c)))-1/2830464.
    coneq[9222]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))*dot(A,dot(A,c)))-1/943488.
    coneq[9223]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**4))))*dot(A,dot(A,c)))-1/196560.
    coneq[9224]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3)))))*dot(A,dot(A,c)))-1/786240.
    coneq[9225]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))*dot(A,dot(A,c)))-1/2358720.
    coneq[9226]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,dot(A,c)))-1/4717440.
    coneq[9227]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))*dot(A,dot(A,c)))-1/1572480.
    coneq[9228]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))*dot(A,dot(A,c)))-1/589680.
    coneq[9229]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))*dot(A,dot(A,c)))-1/1179360.
    coneq[9230]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))*dot(A,dot(A,c)))-1/393120.
    coneq[9231]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))*dot(A,dot(A,c)))-1/786240.
    coneq[9232]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**3))))*dot(A,dot(A,c)))-1/157248.
    coneq[9233]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))*dot(A,dot(A,c)))-1/471744.
    coneq[9234]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c)))-1/943488.
    coneq[9235]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))*dot(A,dot(A,c)))-1/314496.
    coneq[9236]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**2))))*dot(A,dot(A,c)))-1/117936.
    coneq[9237]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/235872.
    coneq[9238]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c))))*dot(A,dot(A,c)))-1/78624.
    coneq[9239]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))*dot(A,dot(A,c)))-1/353808.
    coneq[9240]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/707616.
    coneq[9241]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/1415232.
    coneq[9242]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3))))*dot(A,dot(A,c)))-1/314496.
    coneq[9243]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))*dot(A,dot(A,c)))-1/943488.
    coneq[9244]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c)))-1/1886976.
    coneq[9245]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))*dot(A,dot(A,c)))-1/628992.
    coneq[9246]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))*dot(A,dot(A,c)))-1/235872.
    coneq[9247]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/471744.
    coneq[9248]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))*dot(A,dot(A,c)))-1/157248.
    coneq[9249]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))*dot(A,dot(A,c)))-1/314496.
    coneq[9250]=dot(b,dot(A,dot(A,c*dot(A,c**5)))*dot(A,dot(A,c)))-1/33696.
    coneq[9251]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**4))))*dot(A,dot(A,c)))-1/168480.
    coneq[9252]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3)))))*dot(A,dot(A,c)))-1/673920.
    coneq[9253]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,dot(A,c)))-1/2021760.
    coneq[9254]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,dot(A,c)))-1/4043520.
    coneq[9255]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,dot(A,c)))-1/1347840.
    coneq[9256]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))*dot(A,dot(A,c)))-1/505440.
    coneq[9257]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,dot(A,c)))-1/1010880.
    coneq[9258]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))*dot(A,dot(A,c)))-1/336960.
    coneq[9259]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,dot(A,c)))-1/673920.
    coneq[9260]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**3))))*dot(A,dot(A,c)))-1/134784.
    coneq[9261]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))*dot(A,dot(A,c)))-1/404352.
    coneq[9262]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c)))-1/808704.
    coneq[9263]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))*dot(A,dot(A,c)))-1/269568.
    coneq[9264]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2))))*dot(A,dot(A,c)))-1/101088.
    coneq[9265]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/202176.
    coneq[9266]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c))))*dot(A,dot(A,c)))-1/67392.
    coneq[9267]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))*dot(A,dot(A,c)))-1/202176.
    coneq[9268]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/404352.
    coneq[9269]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))*dot(A,dot(A,c)))-1/134784.
    coneq[9270]=dot(b,dot(A,dot(A,c**2*dot(A,c**4)))*dot(A,dot(A,c)))-1/28080.
    coneq[9271]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**3))))*dot(A,dot(A,c)))-1/112320.
    coneq[9272]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c)))-1/336960.
    coneq[9273]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c)))-1/673920.
    coneq[9274]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c)))-1/224640.
    coneq[9275]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2))))*dot(A,dot(A,c)))-1/84240.
    coneq[9276]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/168480.
    coneq[9277]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c))))*dot(A,dot(A,c)))-1/56160.
    coneq[9278]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c)))-1/112320.
    coneq[9279]=dot(b,dot(A,dot(A,c**3*dot(A,c**3)))*dot(A,dot(A,c)))-1/22464.
    coneq[9280]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/67392.
    coneq[9281]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/134784.
    coneq[9282]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/44928.
    coneq[9283]=dot(b,dot(A,dot(A,c**4*dot(A,c**2)))*dot(A,dot(A,c)))-1/16848.
    coneq[9284]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/33696.
    coneq[9285]=dot(b,dot(A,dot(A,c**5*dot(A,c)))*dot(A,dot(A,c)))-1/11232.
    coneq[9286]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**3)))*dot(A,dot(A,c)))-1/67392.
    coneq[9287]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/202176.
    coneq[9288]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/404352.
    coneq[9289]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/134784.
    coneq[9290]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3)))*dot(A,dot(A,c)))-1/134784.
    coneq[9291]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/404352.
    coneq[9292]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/808704.
    coneq[9293]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/269568.
    coneq[9294]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**4)))*dot(A,dot(A,c)))-1/56160.
    coneq[9295]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3))))*dot(A,dot(A,c)))-1/224640.
    coneq[9296]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c)))-1/673920.
    coneq[9297]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c)))-1/1347840.
    coneq[9298]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c)))-1/449280.
    coneq[9299]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))*dot(A,dot(A,c)))-1/168480.
    coneq[9300]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/336960.
    coneq[9301]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))*dot(A,dot(A,c)))-1/112320.
    coneq[9302]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c)))-1/224640.
    coneq[9303]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2)))*dot(A,dot(A,c)))-1/50544.
    coneq[9304]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/101088.
    coneq[9305]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/202176.
    coneq[9306]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**3)))*dot(A,dot(A,c)))-1/44928.
    coneq[9307]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/134784.
    coneq[9308]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/269568.
    coneq[9309]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/89856.
    coneq[9310]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c)))-1/33696.
    coneq[9311]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/67392.
    coneq[9312]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c)))*dot(A,dot(A,c)))-1/22464.
    coneq[9313]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c)))-1/67392.
    coneq[9314]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/134784.
    coneq[9315]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,dot(A,c)))-1/44928.
    coneq[9316]=dot(b,dot(A,c*dot(A,c**6))*dot(A,dot(A,c)))-1/4914.
    coneq[9317]=dot(b,dot(A,c*dot(A,dot(A,c**5)))*dot(A,dot(A,c)))-1/29484.
    coneq[9318]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**4))))*dot(A,dot(A,c)))-1/147420.
    coneq[9319]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3)))))*dot(A,dot(A,c)))-1/589680.
    coneq[9320]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,dot(A,c)))-1/1769040.
    coneq[9321]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,dot(A,c)))-1/3538080.
    coneq[9322]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,dot(A,c)))-1/1179360.
    coneq[9323]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2)))))*dot(A,dot(A,c)))-1/442260.
    coneq[9324]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,dot(A,c)))-1/884520.
    coneq[9325]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c)))))*dot(A,dot(A,c)))-1/294840.
    coneq[9326]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,dot(A,c)))-1/589680.
    coneq[9327]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**3))))*dot(A,dot(A,c)))-1/117936.
    coneq[9328]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2)))))*dot(A,dot(A,c)))-1/353808.
    coneq[9329]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c)))-1/707616.
    coneq[9330]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c)))))*dot(A,dot(A,c)))-1/235872.
    coneq[9331]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2))))*dot(A,dot(A,c)))-1/88452.
    coneq[9332]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/176904.
    coneq[9333]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c))))*dot(A,dot(A,c)))-1/58968.
    coneq[9334]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2))))*dot(A,dot(A,c)))-1/176904.
    coneq[9335]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/353808.
    coneq[9336]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c))))*dot(A,dot(A,c)))-1/117936.
    coneq[9337]=dot(b,dot(A,c*dot(A,c*dot(A,c**4)))*dot(A,dot(A,c)))-1/24570.
    coneq[9338]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**3))))*dot(A,dot(A,c)))-1/98280.
    coneq[9339]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c)))-1/294840.
    coneq[9340]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c)))-1/589680.
    coneq[9341]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c)))-1/196560.
    coneq[9342]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2))))*dot(A,dot(A,c)))-1/73710.
    coneq[9343]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/147420.
    coneq[9344]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c))))*dot(A,dot(A,c)))-1/49140.
    coneq[9345]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c)))-1/98280.
    coneq[9346]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**3)))*dot(A,dot(A,c)))-1/19656.
    coneq[9347]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/58968.
    coneq[9348]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/117936.
    coneq[9349]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/39312.
    coneq[9350]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**2)))*dot(A,dot(A,c)))-1/14742.
    coneq[9351]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/29484.
    coneq[9352]=dot(b,dot(A,c*dot(A,c**4*dot(A,c)))*dot(A,dot(A,c)))-1/9828.
    coneq[9353]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2)))*dot(A,dot(A,c)))-1/44226.
    coneq[9354]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/88452.
    coneq[9355]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/176904.
    coneq[9356]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**3)))*dot(A,dot(A,c)))-1/39312.
    coneq[9357]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/117936.
    coneq[9358]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/235872.
    coneq[9359]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/78624.
    coneq[9360]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c)))-1/29484.
    coneq[9361]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/58968.
    coneq[9362]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c)))*dot(A,dot(A,c)))-1/19656.
    coneq[9363]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,dot(A,c)))-1/39312.
    coneq[9364]=dot(b,dot(A,c**2*dot(A,c**5))*dot(A,dot(A,c)))-1/4212.
    coneq[9365]=dot(b,dot(A,c**2*dot(A,dot(A,c**4)))*dot(A,dot(A,c)))-1/21060.
    coneq[9366]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**3))))*dot(A,dot(A,c)))-1/84240.
    coneq[9367]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c)))-1/252720.
    coneq[9368]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c)))-1/505440.
    coneq[9369]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c)))-1/168480.
    coneq[9370]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2))))*dot(A,dot(A,c)))-1/63180.
    coneq[9371]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/126360.
    coneq[9372]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c))))*dot(A,dot(A,c)))-1/42120.
    coneq[9373]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c)))-1/84240.
    coneq[9374]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**3)))*dot(A,dot(A,c)))-1/16848.
    coneq[9375]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/50544.
    coneq[9376]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/101088.
    coneq[9377]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/33696.
    coneq[9378]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**2)))*dot(A,dot(A,c)))-1/12636.
    coneq[9379]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/25272.
    coneq[9380]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c)))*dot(A,dot(A,c)))-1/8424.
    coneq[9381]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c)))-1/25272.
    coneq[9382]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/50544.
    coneq[9383]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,dot(A,c)))-1/16848.
    coneq[9384]=dot(b,dot(A,c**3*dot(A,c**4))*dot(A,dot(A,c)))-1/3510.
    coneq[9385]=dot(b,dot(A,c**3*dot(A,dot(A,c**3)))*dot(A,dot(A,c)))-1/14040.
    coneq[9386]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/42120.
    coneq[9387]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/84240.
    coneq[9388]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/28080.
    coneq[9389]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**2)))*dot(A,dot(A,c)))-1/10530.
    coneq[9390]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/21060.
    coneq[9391]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c)))*dot(A,dot(A,c)))-1/7020.
    coneq[9392]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c)))-1/14040.
    coneq[9393]=dot(b,dot(A,c**4*dot(A,c**3))*dot(A,dot(A,c)))-1/2808.
    coneq[9394]=dot(b,dot(A,c**4*dot(A,dot(A,c**2)))*dot(A,dot(A,c)))-1/8424.
    coneq[9395]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/16848.
    coneq[9396]=dot(b,dot(A,c**4*dot(A,c*dot(A,c)))*dot(A,dot(A,c)))-1/5616.
    coneq[9397]=dot(b,dot(A,c**5*dot(A,c**2))*dot(A,dot(A,c)))-1/2106.
    coneq[9398]=dot(b,dot(A,c**5*dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/4212.
    coneq[9399]=dot(b,dot(A,c**6*dot(A,c))*dot(A,dot(A,c)))-1/1404.
    coneq[9400]=dot(b,dot(A,dot(A,c**3)*dot(A,c**3))*dot(A,dot(A,c)))-1/11232.
    coneq[9401]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**2)))*dot(A,dot(A,c)))-1/33696.
    coneq[9402]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/67392.
    coneq[9403]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c)))*dot(A,dot(A,c)))-1/22464.
    coneq[9404]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))*dot(A,dot(A,c)))-1/101088.
    coneq[9405]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/202176.
    coneq[9406]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))*dot(A,dot(A,c)))-1/67392.
    coneq[9407]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/404352.
    coneq[9408]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))*dot(A,dot(A,c)))-1/134784.
    coneq[9409]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))*dot(A,dot(A,c)))-1/44928.
    coneq[9410]=dot(b,dot(A,dot(A,c**2)*dot(A,c**4))*dot(A,dot(A,c)))-1/10530.
    coneq[9411]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**3)))*dot(A,dot(A,c)))-1/42120.
    coneq[9412]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/126360.
    coneq[9413]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/252720.
    coneq[9414]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/84240.
    coneq[9415]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2)))*dot(A,dot(A,c)))-1/31590.
    coneq[9416]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/63180.
    coneq[9417]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c)))*dot(A,dot(A,c)))-1/21060.
    coneq[9418]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c)))-1/42120.
    coneq[9419]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**4))*dot(A,dot(A,c)))-1/21060.
    coneq[9420]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3)))*dot(A,dot(A,c)))-1/84240.
    coneq[9421]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/252720.
    coneq[9422]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/505440.
    coneq[9423]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/168480.
    coneq[9424]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))*dot(A,dot(A,c)))-1/63180.
    coneq[9425]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/126360.
    coneq[9426]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))*dot(A,dot(A,c)))-1/42120.
    coneq[9427]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c)))-1/84240.
    coneq[9428]=dot(b,dot(A,dot(A,c)*dot(A,c**5))*dot(A,dot(A,c)))-1/8424.
    coneq[9429]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**4)))*dot(A,dot(A,c)))-1/42120.
    coneq[9430]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3))))*dot(A,dot(A,c)))-1/168480.
    coneq[9431]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c)))-1/505440.
    coneq[9432]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c)))-1/1010880.
    coneq[9433]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c)))-1/336960.
    coneq[9434]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))*dot(A,dot(A,c)))-1/126360.
    coneq[9435]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/252720.
    coneq[9436]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))*dot(A,dot(A,c)))-1/84240.
    coneq[9437]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c)))-1/168480.
    coneq[9438]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**3)))*dot(A,dot(A,c)))-1/33696.
    coneq[9439]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/101088.
    coneq[9440]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/202176.
    coneq[9441]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/67392.
    coneq[9442]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2)))*dot(A,dot(A,c)))-1/25272.
    coneq[9443]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/50544.
    coneq[9444]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c)))*dot(A,dot(A,c)))-1/16848.
    coneq[9445]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c)))-1/50544.
    coneq[9446]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/101088.
    coneq[9447]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,dot(A,c)))-1/33696.
    coneq[9448]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**3))*dot(A,dot(A,c)))-1/8424.
    coneq[9449]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2)))*dot(A,dot(A,c)))-1/25272.
    coneq[9450]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/50544.
    coneq[9451]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c)))*dot(A,dot(A,c)))-1/16848.
    coneq[9452]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**3))*dot(A,dot(A,c)))-1/16848.
    coneq[9453]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2)))*dot(A,dot(A,c)))-1/50544.
    coneq[9454]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/101088.
    coneq[9455]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c)))*dot(A,dot(A,c)))-1/33696.
    coneq[9456]=dot(b,dot(A,c*dot(A,c)*dot(A,c**4))*dot(A,dot(A,c)))-1/7020.
    coneq[9457]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**3)))*dot(A,dot(A,c)))-1/28080.
    coneq[9458]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c)))-1/84240.
    coneq[9459]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)))-1/168480.
    coneq[9460]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c)))-1/56160.
    coneq[9461]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2)))*dot(A,dot(A,c)))-1/21060.
    coneq[9462]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/42120.
    coneq[9463]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c)))*dot(A,dot(A,c)))-1/14040.
    coneq[9464]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c)))-1/28080.
    coneq[9465]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**2))*dot(A,dot(A,c)))-1/6318.
    coneq[9466]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/12636.
    coneq[9467]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/25272.
    coneq[9468]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**3))*dot(A,dot(A,c)))-1/5616.
    coneq[9469]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,dot(A,c)))-1/16848.
    coneq[9470]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/33696.
    coneq[9471]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,dot(A,c)))-1/11232.
    coneq[9472]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**2))*dot(A,dot(A,c)))-1/4212.
    coneq[9473]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/8424.
    coneq[9474]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c))*dot(A,dot(A,c)))-1/2808.
    coneq[9475]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3))*dot(A,dot(A,c)))-1/11232.
    coneq[9476]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,dot(A,c)))-1/33696.
    coneq[9477]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)))-1/67392.
    coneq[9478]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,dot(A,c)))-1/22464.
    coneq[9479]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2))*dot(A,dot(A,c)))-1/12636.
    coneq[9480]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/25272.
    coneq[9481]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/50544.
    coneq[9482]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2))*dot(A,dot(A,c)))-1/8424.
    coneq[9483]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/16848.
    coneq[9484]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,dot(A,c)))-1/5616.
    coneq[9485]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,dot(A,c)))-1/11232.
    coneq[9486]=dot(b,dot(A,c**9)*dot(A,c))-1/260.
    coneq[9487]=dot(b,dot(A,dot(A,c**8))*dot(A,c))-1/2340.
    coneq[9488]=dot(b,dot(A,dot(A,dot(A,c**7)))*dot(A,c))-1/18720.
    coneq[9489]=dot(b,dot(A,dot(A,dot(A,dot(A,c**6))))*dot(A,c))-1/131040.
    coneq[9490]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**5)))))*dot(A,c))-1/786240.
    coneq[9491]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**4))))))*dot(A,c))-1/3931200.
    coneq[9492]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))))*dot(A,c))-1/15724800.
    coneq[9493]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))))*dot(A,c))-1/47174400.
    coneq[9494]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))))*dot(A,c))-1/94348800.
    coneq[9495]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))))*dot(A,c))-1/31449600.
    coneq[9496]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))))*dot(A,c))-1/11793600.
    coneq[9497]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))))*dot(A,c))-1/23587200.
    coneq[9498]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))))*dot(A,c))-1/7862400.
    coneq[9499]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))))*dot(A,c))-1/15724800.
    coneq[9500]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3))))))*dot(A,c))-1/3144960.
    coneq[9501]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))))*dot(A,c))-1/9434880.
    coneq[9502]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))))*dot(A,c))-1/18869760.
    coneq[9503]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))))*dot(A,c))-1/6289920.
    coneq[9504]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))))*dot(A,c))-1/2358720.
    coneq[9505]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))))*dot(A,c))-1/4717440.
    coneq[9506]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c))))))*dot(A,c))-1/1572480.
    coneq[9507]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))))*dot(A,c))-1/4717440.
    coneq[9508]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))))*dot(A,c))-1/9434880.
    coneq[9509]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))))*dot(A,c))-1/3144960.
    coneq[9510]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**4)))))*dot(A,c))-1/655200.
    coneq[9511]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3))))))*dot(A,c))-1/2620800.
    coneq[9512]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))))*dot(A,c))-1/7862400.
    coneq[9513]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))))*dot(A,c))-1/15724800.
    coneq[9514]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))))*dot(A,c))-1/5241600.
    coneq[9515]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))))*dot(A,c))-1/1965600.
    coneq[9516]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))))*dot(A,c))-1/3931200.
    coneq[9517]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))))*dot(A,c))-1/1310400.
    coneq[9518]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))))*dot(A,c))-1/2620800.
    coneq[9519]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**3)))))*dot(A,c))-1/524160.
    coneq[9520]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))))*dot(A,c))-1/1572480.
    coneq[9521]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))))*dot(A,c))-1/3144960.
    coneq[9522]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))))*dot(A,c))-1/1048320.
    coneq[9523]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c**2)))))*dot(A,c))-1/393120.
    coneq[9524]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c))))))*dot(A,c))-1/786240.
    coneq[9525]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4*dot(A,c)))))*dot(A,c))-1/262080.
    coneq[9526]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))))*dot(A,c))-1/1179360.
    coneq[9527]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))))*dot(A,c))-1/2358720.
    coneq[9528]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))))*dot(A,c))-1/4717440.
    coneq[9529]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3)))))*dot(A,c))-1/1048320.
    coneq[9530]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))))*dot(A,c))-1/3144960.
    coneq[9531]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))))*dot(A,c))-1/6289920.
    coneq[9532]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))))*dot(A,c))-1/2096640.
    coneq[9533]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))))*dot(A,c))-1/786240.
    coneq[9534]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))))*dot(A,c))-1/1572480.
    coneq[9535]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))))*dot(A,c))-1/524160.
    coneq[9536]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))))*dot(A,c))-1/1048320.
    coneq[9537]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**5))))*dot(A,c))-1/112320.
    coneq[9538]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**4)))))*dot(A,c))-1/561600.
    coneq[9539]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3))))))*dot(A,c))-1/2246400.
    coneq[9540]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))))*dot(A,c))-1/6739200.
    coneq[9541]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*dot(A,c))-1/13478400.
    coneq[9542]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))))*dot(A,c))-1/4492800.
    coneq[9543]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))))*dot(A,c))-1/1684800.
    coneq[9544]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))))*dot(A,c))-1/3369600.
    coneq[9545]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))))*dot(A,c))-1/1123200.
    coneq[9546]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))))*dot(A,c))-1/2246400.
    coneq[9547]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**3)))))*dot(A,c))-1/449280.
    coneq[9548]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))))*dot(A,c))-1/1347840.
    coneq[9549]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))))*dot(A,c))-1/2695680.
    coneq[9550]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))))*dot(A,c))-1/898560.
    coneq[9551]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2)))))*dot(A,c))-1/336960.
    coneq[9552]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))))*dot(A,c))-1/673920.
    coneq[9553]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3*dot(A,c)))))*dot(A,c))-1/224640.
    coneq[9554]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))))*dot(A,c))-1/673920.
    coneq[9555]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))))*dot(A,c))-1/1347840.
    coneq[9556]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))))*dot(A,c))-1/449280.
    coneq[9557]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**4))))*dot(A,c))-1/93600.
    coneq[9558]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**3)))))*dot(A,c))-1/374400.
    coneq[9559]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))))*dot(A,c))-1/1123200.
    coneq[9560]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c))-1/2246400.
    coneq[9561]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))))*dot(A,c))-1/748800.
    coneq[9562]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2)))))*dot(A,c))-1/280800.
    coneq[9563]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))))*dot(A,c))-1/561600.
    coneq[9564]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c)))))*dot(A,c))-1/187200.
    coneq[9565]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))))*dot(A,c))-1/374400.
    coneq[9566]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**3))))*dot(A,c))-1/74880.
    coneq[9567]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c**2)))))*dot(A,c))-1/224640.
    coneq[9568]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/449280.
    coneq[9569]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c*dot(A,c)))))*dot(A,c))-1/149760.
    coneq[9570]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c**2))))*dot(A,c))-1/56160.
    coneq[9571]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,dot(A,c)))))*dot(A,c))-1/112320.
    coneq[9572]=dot(b,dot(A,dot(A,dot(A,c**5*dot(A,c))))*dot(A,c))-1/37440.
    coneq[9573]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**3))))*dot(A,c))-1/224640.
    coneq[9574]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))))*dot(A,c))-1/673920.
    coneq[9575]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/1347840.
    coneq[9576]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))))*dot(A,c))-1/449280.
    coneq[9577]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3))))*dot(A,c))-1/449280.
    coneq[9578]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))))*dot(A,c))-1/1347840.
    coneq[9579]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/2695680.
    coneq[9580]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))))*dot(A,c))-1/898560.
    coneq[9581]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**4))))*dot(A,c))-1/187200.
    coneq[9582]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3)))))*dot(A,c))-1/748800.
    coneq[9583]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))))*dot(A,c))-1/2246400.
    coneq[9584]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c))-1/4492800.
    coneq[9585]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))))*dot(A,c))-1/1497600.
    coneq[9586]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))))*dot(A,c))-1/561600.
    coneq[9587]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))))*dot(A,c))-1/1123200.
    coneq[9588]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))))*dot(A,c))-1/374400.
    coneq[9589]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))))*dot(A,c))-1/748800.
    coneq[9590]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2))))*dot(A,c))-1/168480.
    coneq[9591]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))))*dot(A,c))-1/336960.
    coneq[9592]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))))*dot(A,c))-1/673920.
    coneq[9593]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**3))))*dot(A,c))-1/149760.
    coneq[9594]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))))*dot(A,c))-1/449280.
    coneq[9595]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/898560.
    coneq[9596]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))))*dot(A,c))-1/299520.
    coneq[9597]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2))))*dot(A,c))-1/112320.
    coneq[9598]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))))*dot(A,c))-1/224640.
    coneq[9599]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c)*dot(A,c))))*dot(A,c))-1/74880.
    coneq[9600]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))))*dot(A,c))-1/224640.
    coneq[9601]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))))*dot(A,c))-1/449280.
    coneq[9602]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))))*dot(A,c))-1/149760.
    coneq[9603]=dot(b,dot(A,dot(A,c*dot(A,c**6)))*dot(A,c))-1/16380.
    coneq[9604]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**5))))*dot(A,c))-1/98280.
    coneq[9605]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**4)))))*dot(A,c))-1/491400.
    coneq[9606]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3))))))*dot(A,c))-1/1965600.
    coneq[9607]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))*dot(A,c))-1/5896800.
    coneq[9608]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*dot(A,c))-1/11793600.
    coneq[9609]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))*dot(A,c))-1/3931200.
    coneq[9610]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2))))))*dot(A,c))-1/1474200.
    coneq[9611]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))*dot(A,c))-1/2948400.
    coneq[9612]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c))))))*dot(A,c))-1/982800.
    coneq[9613]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))*dot(A,c))-1/1965600.
    coneq[9614]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**3)))))*dot(A,c))-1/393120.
    coneq[9615]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2))))))*dot(A,c))-1/1179360.
    coneq[9616]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))*dot(A,c))-1/2358720.
    coneq[9617]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c))))))*dot(A,c))-1/786240.
    coneq[9618]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2)))))*dot(A,c))-1/294840.
    coneq[9619]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c))))))*dot(A,c))-1/589680.
    coneq[9620]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3*dot(A,c)))))*dot(A,c))-1/196560.
    coneq[9621]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2)))))*dot(A,c))-1/589680.
    coneq[9622]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))*dot(A,c))-1/1179360.
    coneq[9623]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c)))))*dot(A,c))-1/393120.
    coneq[9624]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**4))))*dot(A,c))-1/81900.
    coneq[9625]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**3)))))*dot(A,c))-1/327600.
    coneq[9626]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2))))))*dot(A,c))-1/982800.
    coneq[9627]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c))-1/1965600.
    coneq[9628]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c))))))*dot(A,c))-1/655200.
    coneq[9629]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2)))))*dot(A,c))-1/245700.
    coneq[9630]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c))))))*dot(A,c))-1/491400.
    coneq[9631]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c)))))*dot(A,c))-1/163800.
    coneq[9632]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c)))))*dot(A,c))-1/327600.
    coneq[9633]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**3))))*dot(A,c))-1/65520.
    coneq[9634]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2)))))*dot(A,c))-1/196560.
    coneq[9635]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/393120.
    coneq[9636]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c)))))*dot(A,c))-1/131040.
    coneq[9637]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c**2))))*dot(A,c))-1/49140.
    coneq[9638]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,dot(A,c)))))*dot(A,c))-1/98280.
    coneq[9639]=dot(b,dot(A,dot(A,c*dot(A,c**4*dot(A,c))))*dot(A,c))-1/32760.
    coneq[9640]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2))))*dot(A,c))-1/147420.
    coneq[9641]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c)))))*dot(A,c))-1/294840.
    coneq[9642]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))*dot(A,c))-1/589680.
    coneq[9643]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**3))))*dot(A,c))-1/131040.
    coneq[9644]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2)))))*dot(A,c))-1/393120.
    coneq[9645]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/786240.
    coneq[9646]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c)))))*dot(A,c))-1/262080.
    coneq[9647]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2))))*dot(A,c))-1/98280.
    coneq[9648]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c)))))*dot(A,c))-1/196560.
    coneq[9649]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c))))*dot(A,c))-1/65520.
    coneq[9650]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c))))*dot(A,c))-1/131040.
    coneq[9651]=dot(b,dot(A,dot(A,c**2*dot(A,c**5)))*dot(A,c))-1/14040.
    coneq[9652]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**4))))*dot(A,c))-1/70200.
    coneq[9653]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**3)))))*dot(A,c))-1/280800.
    coneq[9654]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,c))-1/842400.
    coneq[9655]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c))-1/1684800.
    coneq[9656]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,c))-1/561600.
    coneq[9657]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2)))))*dot(A,c))-1/210600.
    coneq[9658]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,c))-1/421200.
    coneq[9659]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c)))))*dot(A,c))-1/140400.
    coneq[9660]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,c))-1/280800.
    coneq[9661]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**3))))*dot(A,c))-1/56160.
    coneq[9662]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2)))))*dot(A,c))-1/168480.
    coneq[9663]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/336960.
    coneq[9664]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c)))))*dot(A,c))-1/112320.
    coneq[9665]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c**2))))*dot(A,c))-1/42120.
    coneq[9666]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c)))))*dot(A,c))-1/84240.
    coneq[9667]=dot(b,dot(A,dot(A,c**2*dot(A,c**3*dot(A,c))))*dot(A,c))-1/28080.
    coneq[9668]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2))))*dot(A,c))-1/84240.
    coneq[9669]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,c))-1/168480.
    coneq[9670]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c))))*dot(A,c))-1/56160.
    coneq[9671]=dot(b,dot(A,dot(A,c**3*dot(A,c**4)))*dot(A,c))-1/11700.
    coneq[9672]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**3))))*dot(A,c))-1/46800.
    coneq[9673]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/140400.
    coneq[9674]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/280800.
    coneq[9675]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/93600.
    coneq[9676]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c**2))))*dot(A,c))-1/35100.
    coneq[9677]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/70200.
    coneq[9678]=dot(b,dot(A,dot(A,c**3*dot(A,c**2*dot(A,c))))*dot(A,c))-1/23400.
    coneq[9679]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/46800.
    coneq[9680]=dot(b,dot(A,dot(A,c**4*dot(A,c**3)))*dot(A,c))-1/9360.
    coneq[9681]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c**2))))*dot(A,c))-1/28080.
    coneq[9682]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/56160.
    coneq[9683]=dot(b,dot(A,dot(A,c**4*dot(A,c*dot(A,c))))*dot(A,c))-1/18720.
    coneq[9684]=dot(b,dot(A,dot(A,c**5*dot(A,c**2)))*dot(A,c))-1/7020.
    coneq[9685]=dot(b,dot(A,dot(A,c**5*dot(A,dot(A,c))))*dot(A,c))-1/14040.
    coneq[9686]=dot(b,dot(A,dot(A,c**6*dot(A,c)))*dot(A,c))-1/4680.
    coneq[9687]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c**3)))*dot(A,c))-1/37440.
    coneq[9688]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,c**2))))*dot(A,c))-1/112320.
    coneq[9689]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/224640.
    coneq[9690]=dot(b,dot(A,dot(A,dot(A,c**3)*dot(A,c*dot(A,c))))*dot(A,c))-1/74880.
    coneq[9691]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))))*dot(A,c))-1/336960.
    coneq[9692]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/673920.
    coneq[9693]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c))))*dot(A,c))-1/224640.
    coneq[9694]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/1347840.
    coneq[9695]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c))))*dot(A,c))-1/449280.
    coneq[9696]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))))*dot(A,c))-1/149760.
    coneq[9697]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**4)))*dot(A,c))-1/35100.
    coneq[9698]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**3))))*dot(A,c))-1/140400.
    coneq[9699]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/421200.
    coneq[9700]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/842400.
    coneq[9701]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/280800.
    coneq[9702]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2))))*dot(A,c))-1/105300.
    coneq[9703]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/210600.
    coneq[9704]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c))))*dot(A,c))-1/70200.
    coneq[9705]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/140400.
    coneq[9706]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**4)))*dot(A,c))-1/70200.
    coneq[9707]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3))))*dot(A,c))-1/280800.
    coneq[9708]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/842400.
    coneq[9709]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/1684800.
    coneq[9710]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/561600.
    coneq[9711]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2))))*dot(A,c))-1/210600.
    coneq[9712]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/421200.
    coneq[9713]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c))))*dot(A,c))-1/140400.
    coneq[9714]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/280800.
    coneq[9715]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**5)))*dot(A,c))-1/28080.
    coneq[9716]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**4))))*dot(A,c))-1/140400.
    coneq[9717]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3)))))*dot(A,c))-1/561600.
    coneq[9718]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,c))-1/1684800.
    coneq[9719]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c))-1/3369600.
    coneq[9720]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,c))-1/1123200.
    coneq[9721]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2)))))*dot(A,c))-1/421200.
    coneq[9722]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,c))-1/842400.
    coneq[9723]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c)))))*dot(A,c))-1/280800.
    coneq[9724]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,c))-1/561600.
    coneq[9725]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**3))))*dot(A,c))-1/112320.
    coneq[9726]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2)))))*dot(A,c))-1/336960.
    coneq[9727]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/673920.
    coneq[9728]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c)))))*dot(A,c))-1/224640.
    coneq[9729]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2))))*dot(A,c))-1/84240.
    coneq[9730]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c)))))*dot(A,c))-1/168480.
    coneq[9731]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3*dot(A,c))))*dot(A,c))-1/56160.
    coneq[9732]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2))))*dot(A,c))-1/168480.
    coneq[9733]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,c))-1/336960.
    coneq[9734]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c))))*dot(A,c))-1/112320.
    coneq[9735]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**3)))*dot(A,c))-1/28080.
    coneq[9736]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2))))*dot(A,c))-1/84240.
    coneq[9737]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/168480.
    coneq[9738]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c))))*dot(A,c))-1/56160.
    coneq[9739]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c**3)))*dot(A,c))-1/56160.
    coneq[9740]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2))))*dot(A,c))-1/168480.
    coneq[9741]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/336960.
    coneq[9742]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c))))*dot(A,c))-1/112320.
    coneq[9743]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**4)))*dot(A,c))-1/23400.
    coneq[9744]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**3))))*dot(A,c))-1/93600.
    coneq[9745]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/280800.
    coneq[9746]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/561600.
    coneq[9747]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/187200.
    coneq[9748]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2))))*dot(A,c))-1/70200.
    coneq[9749]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/140400.
    coneq[9750]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c))))*dot(A,c))-1/46800.
    coneq[9751]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/93600.
    coneq[9752]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,c**2)))*dot(A,c))-1/21060.
    coneq[9753]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c))))*dot(A,c))-1/42120.
    coneq[9754]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,c))-1/84240.
    coneq[9755]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**3)))*dot(A,c))-1/18720.
    coneq[9756]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2))))*dot(A,c))-1/56160.
    coneq[9757]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/112320.
    coneq[9758]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c))))*dot(A,c))-1/37440.
    coneq[9759]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c**2)))*dot(A,c))-1/14040.
    coneq[9760]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,dot(A,c))))*dot(A,c))-1/28080.
    coneq[9761]=dot(b,dot(A,dot(A,c**4*dot(A,c)*dot(A,c)))*dot(A,c))-1/9360.
    coneq[9762]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3)))*dot(A,c))-1/37440.
    coneq[9763]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2))))*dot(A,c))-1/112320.
    coneq[9764]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/224640.
    coneq[9765]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c))))*dot(A,c))-1/74880.
    coneq[9766]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2)))*dot(A,c))-1/42120.
    coneq[9767]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c))))*dot(A,c))-1/84240.
    coneq[9768]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,c))-1/168480.
    coneq[9769]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2)))*dot(A,c))-1/28080.
    coneq[9770]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c))))*dot(A,c))-1/56160.
    coneq[9771]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,c))-1/18720.
    coneq[9772]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,c))-1/37440.
    coneq[9773]=dot(b,dot(A,c*dot(A,c**7))*dot(A,c))-1/2080.
    coneq[9774]=dot(b,dot(A,c*dot(A,dot(A,c**6)))*dot(A,c))-1/14560.
    coneq[9775]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**5))))*dot(A,c))-1/87360.
    coneq[9776]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**4)))))*dot(A,c))-1/436800.
    coneq[9777]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))*dot(A,c))-1/1747200.
    coneq[9778]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))*dot(A,c))-1/5241600.
    coneq[9779]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*dot(A,c))-1/10483200.
    coneq[9780]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))*dot(A,c))-1/3494400.
    coneq[9781]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))*dot(A,c))-1/1310400.
    coneq[9782]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))*dot(A,c))-1/2620800.
    coneq[9783]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))*dot(A,c))-1/873600.
    coneq[9784]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))*dot(A,c))-1/1747200.
    coneq[9785]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**3)))))*dot(A,c))-1/349440.
    coneq[9786]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))*dot(A,c))-1/1048320.
    coneq[9787]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))*dot(A,c))-1/2096640.
    coneq[9788]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))*dot(A,c))-1/698880.
    coneq[9789]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))*dot(A,c))-1/262080.
    coneq[9790]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))*dot(A,c))-1/524160.
    coneq[9791]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3*dot(A,c)))))*dot(A,c))-1/174720.
    coneq[9792]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))*dot(A,c))-1/524160.
    coneq[9793]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))*dot(A,c))-1/1048320.
    coneq[9794]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))*dot(A,c))-1/349440.
    coneq[9795]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**4))))*dot(A,c))-1/72800.
    coneq[9796]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**3)))))*dot(A,c))-1/291200.
    coneq[9797]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))*dot(A,c))-1/873600.
    coneq[9798]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c))-1/1747200.
    coneq[9799]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))*dot(A,c))-1/582400.
    coneq[9800]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))*dot(A,c))-1/218400.
    coneq[9801]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))*dot(A,c))-1/436800.
    coneq[9802]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))*dot(A,c))-1/145600.
    coneq[9803]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))*dot(A,c))-1/291200.
    coneq[9804]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**3))))*dot(A,c))-1/58240.
    coneq[9805]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))*dot(A,c))-1/174720.
    coneq[9806]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/349440.
    coneq[9807]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))*dot(A,c))-1/116480.
    coneq[9808]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c**2))))*dot(A,c))-1/43680.
    coneq[9809]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,dot(A,c)))))*dot(A,c))-1/87360.
    coneq[9810]=dot(b,dot(A,c*dot(A,dot(A,c**4*dot(A,c))))*dot(A,c))-1/29120.
    coneq[9811]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))*dot(A,c))-1/131040.
    coneq[9812]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))*dot(A,c))-1/262080.
    coneq[9813]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))*dot(A,c))-1/524160.
    coneq[9814]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**3))))*dot(A,c))-1/116480.
    coneq[9815]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))*dot(A,c))-1/349440.
    coneq[9816]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/698880.
    coneq[9817]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))*dot(A,c))-1/232960.
    coneq[9818]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))*dot(A,c))-1/87360.
    coneq[9819]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))*dot(A,c))-1/174720.
    coneq[9820]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))*dot(A,c))-1/58240.
    coneq[9821]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))*dot(A,c))-1/116480.
    coneq[9822]=dot(b,dot(A,c*dot(A,c*dot(A,c**5)))*dot(A,c))-1/12480.
    coneq[9823]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**4))))*dot(A,c))-1/62400.
    coneq[9824]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**3)))))*dot(A,c))-1/249600.
    coneq[9825]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,c))-1/748800.
    coneq[9826]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c))-1/1497600.
    coneq[9827]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,c))-1/499200.
    coneq[9828]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))*dot(A,c))-1/187200.
    coneq[9829]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,c))-1/374400.
    coneq[9830]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))*dot(A,c))-1/124800.
    coneq[9831]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,c))-1/249600.
    coneq[9832]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**3))))*dot(A,c))-1/49920.
    coneq[9833]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))*dot(A,c))-1/149760.
    coneq[9834]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/299520.
    coneq[9835]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))*dot(A,c))-1/99840.
    coneq[9836]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c**2))))*dot(A,c))-1/37440.
    coneq[9837]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))*dot(A,c))-1/74880.
    coneq[9838]=dot(b,dot(A,c*dot(A,c*dot(A,c**3*dot(A,c))))*dot(A,c))-1/24960.
    coneq[9839]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))*dot(A,c))-1/74880.
    coneq[9840]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,c))-1/149760.
    coneq[9841]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))*dot(A,c))-1/49920.
    coneq[9842]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**4)))*dot(A,c))-1/10400.
    coneq[9843]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**3))))*dot(A,c))-1/41600.
    coneq[9844]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/124800.
    coneq[9845]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/249600.
    coneq[9846]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/83200.
    coneq[9847]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c**2))))*dot(A,c))-1/31200.
    coneq[9848]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/62400.
    coneq[9849]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2*dot(A,c))))*dot(A,c))-1/20800.
    coneq[9850]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/41600.
    coneq[9851]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**3)))*dot(A,c))-1/8320.
    coneq[9852]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c**2))))*dot(A,c))-1/24960.
    coneq[9853]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/49920.
    coneq[9854]=dot(b,dot(A,c*dot(A,c**3*dot(A,c*dot(A,c))))*dot(A,c))-1/16640.
    coneq[9855]=dot(b,dot(A,c*dot(A,c**4*dot(A,c**2)))*dot(A,c))-1/6240.
    coneq[9856]=dot(b,dot(A,c*dot(A,c**4*dot(A,dot(A,c))))*dot(A,c))-1/12480.
    coneq[9857]=dot(b,dot(A,c*dot(A,c**5*dot(A,c)))*dot(A,c))-1/4160.
    coneq[9858]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**3)))*dot(A,c))-1/24960.
    coneq[9859]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))*dot(A,c))-1/74880.
    coneq[9860]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/149760.
    coneq[9861]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))*dot(A,c))-1/49920.
    coneq[9862]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c**3)))*dot(A,c))-1/49920.
    coneq[9863]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))*dot(A,c))-1/149760.
    coneq[9864]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/299520.
    coneq[9865]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))*dot(A,c))-1/99840.
    coneq[9866]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**4)))*dot(A,c))-1/20800.
    coneq[9867]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**3))))*dot(A,c))-1/83200.
    coneq[9868]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/249600.
    coneq[9869]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/499200.
    coneq[9870]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/166400.
    coneq[9871]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))*dot(A,c))-1/62400.
    coneq[9872]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/124800.
    coneq[9873]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))*dot(A,c))-1/41600.
    coneq[9874]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/83200.
    coneq[9875]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,c**2)))*dot(A,c))-1/18720.
    coneq[9876]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))*dot(A,c))-1/37440.
    coneq[9877]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,c))-1/74880.
    coneq[9878]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**3)))*dot(A,c))-1/16640.
    coneq[9879]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))*dot(A,c))-1/49920.
    coneq[9880]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/99840.
    coneq[9881]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))*dot(A,c))-1/33280.
    coneq[9882]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c**2)))*dot(A,c))-1/12480.
    coneq[9883]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))*dot(A,c))-1/24960.
    coneq[9884]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)*dot(A,c)))*dot(A,c))-1/8320.
    coneq[9885]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))*dot(A,c))-1/24960.
    coneq[9886]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))*dot(A,c))-1/49920.
    coneq[9887]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,c))-1/16640.
    coneq[9888]=dot(b,dot(A,c**2*dot(A,c**6))*dot(A,c))-1/1820.
    coneq[9889]=dot(b,dot(A,c**2*dot(A,dot(A,c**5)))*dot(A,c))-1/10920.
    coneq[9890]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**4))))*dot(A,c))-1/54600.
    coneq[9891]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**3)))))*dot(A,c))-1/218400.
    coneq[9892]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,c))-1/655200.
    coneq[9893]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c))-1/1310400.
    coneq[9894]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,c))-1/436800.
    coneq[9895]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c**2)))))*dot(A,c))-1/163800.
    coneq[9896]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,c))-1/327600.
    coneq[9897]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2*dot(A,c)))))*dot(A,c))-1/109200.
    coneq[9898]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,c))-1/218400.
    coneq[9899]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**3))))*dot(A,c))-1/43680.
    coneq[9900]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c**2)))))*dot(A,c))-1/131040.
    coneq[9901]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/262080.
    coneq[9902]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c*dot(A,c)))))*dot(A,c))-1/87360.
    coneq[9903]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c**2))))*dot(A,c))-1/32760.
    coneq[9904]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,dot(A,c)))))*dot(A,c))-1/65520.
    coneq[9905]=dot(b,dot(A,c**2*dot(A,dot(A,c**3*dot(A,c))))*dot(A,c))-1/21840.
    coneq[9906]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c**2))))*dot(A,c))-1/65520.
    coneq[9907]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,c))-1/131040.
    coneq[9908]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c)*dot(A,c))))*dot(A,c))-1/43680.
    coneq[9909]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**4)))*dot(A,c))-1/9100.
    coneq[9910]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**3))))*dot(A,c))-1/36400.
    coneq[9911]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/109200.
    coneq[9912]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/218400.
    coneq[9913]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/72800.
    coneq[9914]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c**2))))*dot(A,c))-1/27300.
    coneq[9915]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/54600.
    coneq[9916]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2*dot(A,c))))*dot(A,c))-1/18200.
    coneq[9917]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/36400.
    coneq[9918]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**3)))*dot(A,c))-1/7280.
    coneq[9919]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c**2))))*dot(A,c))-1/21840.
    coneq[9920]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/43680.
    coneq[9921]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c*dot(A,c))))*dot(A,c))-1/14560.
    coneq[9922]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c**2)))*dot(A,c))-1/5460.
    coneq[9923]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,dot(A,c))))*dot(A,c))-1/10920.
    coneq[9924]=dot(b,dot(A,c**2*dot(A,c**4*dot(A,c)))*dot(A,c))-1/3640.
    coneq[9925]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,c**2)))*dot(A,c))-1/16380.
    coneq[9926]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)*dot(A,dot(A,c))))*dot(A,c))-1/32760.
    coneq[9927]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,c))-1/65520.
    coneq[9928]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**3)))*dot(A,c))-1/14560.
    coneq[9929]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c**2))))*dot(A,c))-1/43680.
    coneq[9930]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/87360.
    coneq[9931]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c*dot(A,c))))*dot(A,c))-1/29120.
    coneq[9932]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c**2)))*dot(A,c))-1/10920.
    coneq[9933]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,dot(A,c))))*dot(A,c))-1/21840.
    coneq[9934]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)*dot(A,c)))*dot(A,c))-1/7280.
    coneq[9935]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,c))-1/14560.
    coneq[9936]=dot(b,dot(A,c**3*dot(A,c**5))*dot(A,c))-1/1560.
    coneq[9937]=dot(b,dot(A,c**3*dot(A,dot(A,c**4)))*dot(A,c))-1/7800.
    coneq[9938]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**3))))*dot(A,c))-1/31200.
    coneq[9939]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/93600.
    coneq[9940]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/187200.
    coneq[9941]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/62400.
    coneq[9942]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c**2))))*dot(A,c))-1/23400.
    coneq[9943]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/46800.
    coneq[9944]=dot(b,dot(A,c**3*dot(A,dot(A,c**2*dot(A,c))))*dot(A,c))-1/15600.
    coneq[9945]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/31200.
    coneq[9946]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**3)))*dot(A,c))-1/6240.
    coneq[9947]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c**2))))*dot(A,c))-1/18720.
    coneq[9948]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/37440.
    coneq[9949]=dot(b,dot(A,c**3*dot(A,c*dot(A,c*dot(A,c))))*dot(A,c))-1/12480.
    coneq[9950]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c**2)))*dot(A,c))-1/4680.
    coneq[9951]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,dot(A,c))))*dot(A,c))-1/9360.
    coneq[9952]=dot(b,dot(A,c**3*dot(A,c**3*dot(A,c)))*dot(A,c))-1/3120.
    coneq[9953]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c))-1/9360.
    coneq[9954]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c))-1/18720.
    coneq[9955]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c))-1/6240.
    coneq[9956]=dot(b,dot(A,c**4*dot(A,c**4))*dot(A,c))-1/1300.
    coneq[9957]=dot(b,dot(A,c**4*dot(A,dot(A,c**3)))*dot(A,c))-1/5200.
    coneq[9958]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c**2))))*dot(A,c))-1/15600.
    coneq[9959]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/31200.
    coneq[9960]=dot(b,dot(A,c**4*dot(A,dot(A,c*dot(A,c))))*dot(A,c))-1/10400.
    coneq[9961]=dot(b,dot(A,c**4*dot(A,c*dot(A,c**2)))*dot(A,c))-1/3900.
    coneq[9962]=dot(b,dot(A,c**4*dot(A,c*dot(A,dot(A,c))))*dot(A,c))-1/7800.
    coneq[9963]=dot(b,dot(A,c**4*dot(A,c**2*dot(A,c)))*dot(A,c))-1/2600.
    coneq[9964]=dot(b,dot(A,c**4*dot(A,dot(A,c)*dot(A,c)))*dot(A,c))-1/5200.
    coneq[9965]=dot(b,dot(A,c**5*dot(A,c**3))*dot(A,c))-1/1040.
    coneq[9966]=dot(b,dot(A,c**5*dot(A,dot(A,c**2)))*dot(A,c))-1/3120.
    coneq[9967]=dot(b,dot(A,c**5*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/6240.
    coneq[9968]=dot(b,dot(A,c**5*dot(A,c*dot(A,c)))*dot(A,c))-1/2080.
    coneq[9969]=dot(b,dot(A,c**6*dot(A,c**2))*dot(A,c))-1/780.
    coneq[9970]=dot(b,dot(A,c**6*dot(A,dot(A,c)))*dot(A,c))-1/1560.
    coneq[9971]=dot(b,dot(A,c**7*dot(A,c))*dot(A,c))-1/520.
    coneq[9972]=dot(b,dot(A,dot(A,c**3)*dot(A,c**4))*dot(A,c))-1/5200.
    coneq[9973]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**3)))*dot(A,c))-1/20800.
    coneq[9974]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c**2))))*dot(A,c))-1/62400.
    coneq[9975]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/124800.
    coneq[9976]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c*dot(A,c))))*dot(A,c))-1/41600.
    coneq[9977]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c**2)))*dot(A,c))-1/15600.
    coneq[9978]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,dot(A,c))))*dot(A,c))-1/31200.
    coneq[9979]=dot(b,dot(A,dot(A,c**3)*dot(A,c**2*dot(A,c)))*dot(A,c))-1/10400.
    coneq[9980]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c)*dot(A,c)))*dot(A,c))-1/20800.
    coneq[9981]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**4))*dot(A,c))-1/15600.
    coneq[9982]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**3)))*dot(A,c))-1/62400.
    coneq[9983]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c**2))))*dot(A,c))-1/187200.
    coneq[9984]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/374400.
    coneq[9985]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c*dot(A,c))))*dot(A,c))-1/124800.
    coneq[9986]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c**2)))*dot(A,c))-1/46800.
    coneq[9987]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,dot(A,c))))*dot(A,c))-1/93600.
    coneq[9988]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c**2*dot(A,c)))*dot(A,c))-1/31200.
    coneq[9989]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c)*dot(A,c)))*dot(A,c))-1/62400.
    coneq[9990]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**4))*dot(A,c))-1/31200.
    coneq[9991]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**3)))*dot(A,c))-1/124800.
    coneq[9992]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2))))*dot(A,c))-1/374400.
    coneq[9993]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/748800.
    coneq[9994]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c))))*dot(A,c))-1/249600.
    coneq[9995]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c**2)))*dot(A,c))-1/93600.
    coneq[9996]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c))))*dot(A,c))-1/187200.
    coneq[9997]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c**2*dot(A,c)))*dot(A,c))-1/62400.
    coneq[9998]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c)))*dot(A,c))-1/124800.
    coneq[9999]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**4))*dot(A,c))-1/10400.
    coneq[10000]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c**3)))*dot(A,c))-1/41600.
    coneq[10001]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c**2))))*dot(A,c))-1/124800.
    coneq[10002]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/249600.
    coneq[10003]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c*dot(A,c))))*dot(A,c))-1/83200.
    coneq[10004]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c**2)))*dot(A,c))-1/31200.
    coneq[10005]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,dot(A,c))))*dot(A,c))-1/62400.
    coneq[10006]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c**2*dot(A,c)))*dot(A,c))-1/20800.
    coneq[10007]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,dot(A,c)*dot(A,c)))*dot(A,c))-1/41600.
    coneq[10008]=dot(b,dot(A,dot(A,c**2)*dot(A,c**5))*dot(A,c))-1/4680.
    coneq[10009]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**4)))*dot(A,c))-1/23400.
    coneq[10010]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**3))))*dot(A,c))-1/93600.
    coneq[10011]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/280800.
    coneq[10012]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/561600.
    coneq[10013]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/187200.
    coneq[10014]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c**2))))*dot(A,c))-1/70200.
    coneq[10015]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/140400.
    coneq[10016]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2*dot(A,c))))*dot(A,c))-1/46800.
    coneq[10017]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/93600.
    coneq[10018]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**3)))*dot(A,c))-1/18720.
    coneq[10019]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c**2))))*dot(A,c))-1/56160.
    coneq[10020]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/112320.
    coneq[10021]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c*dot(A,c))))*dot(A,c))-1/37440.
    coneq[10022]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c**2)))*dot(A,c))-1/14040.
    coneq[10023]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,dot(A,c))))*dot(A,c))-1/28080.
    coneq[10024]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3*dot(A,c)))*dot(A,c))-1/9360.
    coneq[10025]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c))-1/28080.
    coneq[10026]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c))-1/56160.
    coneq[10027]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c))-1/18720.
    coneq[10028]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**5))*dot(A,c))-1/9360.
    coneq[10029]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**4)))*dot(A,c))-1/46800.
    coneq[10030]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**3))))*dot(A,c))-1/187200.
    coneq[10031]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/561600.
    coneq[10032]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/1123200.
    coneq[10033]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/374400.
    coneq[10034]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c**2))))*dot(A,c))-1/140400.
    coneq[10035]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/280800.
    coneq[10036]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2*dot(A,c))))*dot(A,c))-1/93600.
    coneq[10037]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/187200.
    coneq[10038]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**3)))*dot(A,c))-1/37440.
    coneq[10039]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c**2))))*dot(A,c))-1/112320.
    coneq[10040]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/224640.
    coneq[10041]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c*dot(A,c))))*dot(A,c))-1/74880.
    coneq[10042]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c**2)))*dot(A,c))-1/28080.
    coneq[10043]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,dot(A,c))))*dot(A,c))-1/56160.
    coneq[10044]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3*dot(A,c)))*dot(A,c))-1/18720.
    coneq[10045]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c))-1/56160.
    coneq[10046]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c))-1/112320.
    coneq[10047]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c))-1/37440.
    coneq[10048]=dot(b,dot(A,dot(A,c)*dot(A,c**6))*dot(A,c))-1/3640.
    coneq[10049]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**5)))*dot(A,c))-1/21840.
    coneq[10050]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**4))))*dot(A,c))-1/109200.
    coneq[10051]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**3)))))*dot(A,c))-1/436800.
    coneq[10052]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,c))-1/1310400.
    coneq[10053]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c))-1/2620800.
    coneq[10054]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,c))-1/873600.
    coneq[10055]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c**2)))))*dot(A,c))-1/327600.
    coneq[10056]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,c))-1/655200.
    coneq[10057]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2*dot(A,c)))))*dot(A,c))-1/218400.
    coneq[10058]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,c))-1/436800.
    coneq[10059]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**3))))*dot(A,c))-1/87360.
    coneq[10060]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c**2)))))*dot(A,c))-1/262080.
    coneq[10061]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/524160.
    coneq[10062]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c*dot(A,c)))))*dot(A,c))-1/174720.
    coneq[10063]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c**2))))*dot(A,c))-1/65520.
    coneq[10064]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,dot(A,c)))))*dot(A,c))-1/131040.
    coneq[10065]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3*dot(A,c))))*dot(A,c))-1/43680.
    coneq[10066]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c**2))))*dot(A,c))-1/131040.
    coneq[10067]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,c))-1/262080.
    coneq[10068]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)*dot(A,c))))*dot(A,c))-1/87360.
    coneq[10069]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**4)))*dot(A,c))-1/18200.
    coneq[10070]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**3))))*dot(A,c))-1/72800.
    coneq[10071]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/218400.
    coneq[10072]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/436800.
    coneq[10073]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/145600.
    coneq[10074]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c**2))))*dot(A,c))-1/54600.
    coneq[10075]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/109200.
    coneq[10076]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2*dot(A,c))))*dot(A,c))-1/36400.
    coneq[10077]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/72800.
    coneq[10078]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**3)))*dot(A,c))-1/14560.
    coneq[10079]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c**2))))*dot(A,c))-1/43680.
    coneq[10080]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/87360.
    coneq[10081]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c*dot(A,c))))*dot(A,c))-1/29120.
    coneq[10082]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c**2)))*dot(A,c))-1/10920.
    coneq[10083]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,dot(A,c))))*dot(A,c))-1/21840.
    coneq[10084]=dot(b,dot(A,dot(A,c)*dot(A,c**4*dot(A,c)))*dot(A,c))-1/7280.
    coneq[10085]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,c**2)))*dot(A,c))-1/32760.
    coneq[10086]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)*dot(A,dot(A,c))))*dot(A,c))-1/65520.
    coneq[10087]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,c))-1/131040.
    coneq[10088]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**3)))*dot(A,c))-1/29120.
    coneq[10089]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c**2))))*dot(A,c))-1/87360.
    coneq[10090]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/174720.
    coneq[10091]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c*dot(A,c))))*dot(A,c))-1/58240.
    coneq[10092]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c**2)))*dot(A,c))-1/21840.
    coneq[10093]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,dot(A,c))))*dot(A,c))-1/43680.
    coneq[10094]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)*dot(A,c)))*dot(A,c))-1/14560.
    coneq[10095]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,c))-1/29120.
    coneq[10096]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c**3))*dot(A,c))-1/4160.
    coneq[10097]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,c**2)))*dot(A,c))-1/12480.
    coneq[10098]=dot(b,dot(A,c*dot(A,c**3)*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/24960.
    coneq[10099]=dot(b,dot(A,c*dot(A,c**3)*dot(A,c*dot(A,c)))*dot(A,c))-1/8320.
    coneq[10100]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))*dot(A,c))-1/37440.
    coneq[10101]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/74880.
    coneq[10102]=dot(b,dot(A,c*dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))*dot(A,c))-1/24960.
    coneq[10103]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/149760.
    coneq[10104]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))*dot(A,c))-1/49920.
    coneq[10105]=dot(b,dot(A,c*dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))*dot(A,c))-1/16640.
    coneq[10106]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**4))*dot(A,c))-1/3900.
    coneq[10107]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**3)))*dot(A,c))-1/15600.
    coneq[10108]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))*dot(A,c))-1/46800.
    coneq[10109]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/93600.
    coneq[10110]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))*dot(A,c))-1/31200.
    coneq[10111]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c**2)))*dot(A,c))-1/11700.
    coneq[10112]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))*dot(A,c))-1/23400.
    coneq[10113]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2*dot(A,c)))*dot(A,c))-1/7800.
    coneq[10114]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))*dot(A,c))-1/15600.
    coneq[10115]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**4))*dot(A,c))-1/7800.
    coneq[10116]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**3)))*dot(A,c))-1/31200.
    coneq[10117]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))*dot(A,c))-1/93600.
    coneq[10118]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/187200.
    coneq[10119]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))*dot(A,c))-1/62400.
    coneq[10120]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))*dot(A,c))-1/23400.
    coneq[10121]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))*dot(A,c))-1/46800.
    coneq[10122]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))*dot(A,c))-1/15600.
    coneq[10123]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))*dot(A,c))-1/31200.
    coneq[10124]=dot(b,dot(A,c*dot(A,c)*dot(A,c**5))*dot(A,c))-1/3120.
    coneq[10125]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**4)))*dot(A,c))-1/15600.
    coneq[10126]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**3))))*dot(A,c))-1/62400.
    coneq[10127]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c))-1/187200.
    coneq[10128]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c))-1/374400.
    coneq[10129]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c))-1/124800.
    coneq[10130]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))*dot(A,c))-1/46800.
    coneq[10131]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c))-1/93600.
    coneq[10132]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))*dot(A,c))-1/31200.
    coneq[10133]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c))-1/62400.
    coneq[10134]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**3)))*dot(A,c))-1/12480.
    coneq[10135]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))*dot(A,c))-1/37440.
    coneq[10136]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/74880.
    coneq[10137]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))*dot(A,c))-1/24960.
    coneq[10138]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c**2)))*dot(A,c))-1/9360.
    coneq[10139]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))*dot(A,c))-1/18720.
    coneq[10140]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3*dot(A,c)))*dot(A,c))-1/6240.
    coneq[10141]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c))-1/18720.
    coneq[10142]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c))-1/37440.
    coneq[10143]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c))-1/12480.
    coneq[10144]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**3))*dot(A,c))-1/3120.
    coneq[10145]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c**2)))*dot(A,c))-1/9360.
    coneq[10146]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/18720.
    coneq[10147]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c*dot(A,c)))*dot(A,c))-1/6240.
    coneq[10148]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c**3))*dot(A,c))-1/6240.
    coneq[10149]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c**2)))*dot(A,c))-1/18720.
    coneq[10150]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/37440.
    coneq[10151]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,c*dot(A,c)))*dot(A,c))-1/12480.
    coneq[10152]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**4))*dot(A,c))-1/2600.
    coneq[10153]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**3)))*dot(A,c))-1/10400.
    coneq[10154]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c**2))))*dot(A,c))-1/31200.
    coneq[10155]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/62400.
    coneq[10156]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c*dot(A,c))))*dot(A,c))-1/20800.
    coneq[10157]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c**2)))*dot(A,c))-1/7800.
    coneq[10158]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,dot(A,c))))*dot(A,c))-1/15600.
    coneq[10159]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2*dot(A,c)))*dot(A,c))-1/5200.
    coneq[10160]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*dot(A,c))-1/10400.
    coneq[10161]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,c**2))*dot(A,c))-1/2340.
    coneq[10162]=dot(b,dot(A,c**3*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c))-1/4680.
    coneq[10163]=dot(b,dot(A,c**3*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c))-1/9360.
    coneq[10164]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**3))*dot(A,c))-1/2080.
    coneq[10165]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c))-1/6240.
    coneq[10166]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/12480.
    coneq[10167]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c))-1/4160.
    coneq[10168]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c**2))*dot(A,c))-1/1560.
    coneq[10169]=dot(b,dot(A,c**4*dot(A,c)*dot(A,dot(A,c)))*dot(A,c))-1/3120.
    coneq[10170]=dot(b,dot(A,c**5*dot(A,c)*dot(A,c))*dot(A,c))-1/1040.
    coneq[10171]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**4))*dot(A,c))-1/5200.
    coneq[10172]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**3)))*dot(A,c))-1/20800.
    coneq[10173]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c**2))))*dot(A,c))-1/62400.
    coneq[10174]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c))-1/124800.
    coneq[10175]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c*dot(A,c))))*dot(A,c))-1/41600.
    coneq[10176]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c**2)))*dot(A,c))-1/15600.
    coneq[10177]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,dot(A,c))))*dot(A,c))-1/31200.
    coneq[10178]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2*dot(A,c)))*dot(A,c))-1/10400.
    coneq[10179]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*dot(A,c))-1/20800.
    coneq[10180]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**3))*dot(A,c))-1/6240.
    coneq[10181]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c**2)))*dot(A,c))-1/18720.
    coneq[10182]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/37440.
    coneq[10183]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c*dot(A,c)))*dot(A,c))-1/12480.
    coneq[10184]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c**3))*dot(A,c))-1/12480.
    coneq[10185]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c**2)))*dot(A,c))-1/37440.
    coneq[10186]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/74880.
    coneq[10187]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,c*dot(A,c)))*dot(A,c))-1/24960.
    coneq[10188]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,c**2))*dot(A,c))-1/7020.
    coneq[10189]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c))-1/14040.
    coneq[10190]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c))-1/28080.
    coneq[10191]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c))-1/56160.
    coneq[10192]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**3))*dot(A,c))-1/4160.
    coneq[10193]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c))-1/12480.
    coneq[10194]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c))-1/24960.
    coneq[10195]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c))-1/8320.
    coneq[10196]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,c**2))*dot(A,c))-1/4680.
    coneq[10197]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c))-1/9360.
    coneq[10198]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c))-1/18720.
    coneq[10199]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c**2))*dot(A,c))-1/3120.
    coneq[10200]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*dot(A,c))-1/6240.
    coneq[10201]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c))-1/2080.
    coneq[10202]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c**2))*dot(A,c))-1/6240.
    coneq[10203]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*dot(A,c))-1/12480.
    coneq[10204]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c))-1/4160.
    coneq[10205]=dot(b,dot(A,c**5)*dot(A,c**4)*c)-1/390.
    coneq[10206]=dot(b,dot(A,dot(A,c**4))*dot(A,c**4)*c)-1/1950.
    coneq[10207]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c**4)*c)-1/7800.
    coneq[10208]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c**4)*c)-1/23400.
    coneq[10209]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**4)*c)-1/46800.
    coneq[10210]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c**4)*c)-1/15600.
    coneq[10211]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c**4)*c)-1/5850.
    coneq[10212]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c**4)*c)-1/11700.
    coneq[10213]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c**4)*c)-1/3900.
    coneq[10214]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c**4)*c)-1/7800.
    coneq[10215]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c**4)*c)-1/1560.
    coneq[10216]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c**4)*c)-1/4680.
    coneq[10217]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c**4)*c)-1/9360.
    coneq[10218]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c**4)*c)-1/3120.
    coneq[10219]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c**4)*c)-1/1170.
    coneq[10220]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c**4)*c)-1/2340.
    coneq[10221]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c**4)*c)-1/780.
    coneq[10222]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c**4)*c)-1/2340.
    coneq[10223]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c**4)*c)-1/4680.
    coneq[10224]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c**4)*c)-1/1560.
    coneq[10225]=dot(b,dot(A,c**5)*dot(A,dot(A,c**3))*c)-1/1560.
    coneq[10226]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,c**3))*c)-1/7800.
    coneq[10227]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,c**3))*c)-1/31200.
    coneq[10228]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c**3))*c)-1/93600.
    coneq[10229]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c**3))*c)-1/187200.
    coneq[10230]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c**3))*c)-1/62400.
    coneq[10231]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c**3))*c)-1/23400.
    coneq[10232]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c**3))*c)-1/46800.
    coneq[10233]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c**3))*c)-1/15600.
    coneq[10234]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c**3))*c)-1/31200.
    coneq[10235]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c**3))*c)-1/6240.
    coneq[10236]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c**3))*c)-1/18720.
    coneq[10237]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**3))*c)-1/37440.
    coneq[10238]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c**3))*c)-1/12480.
    coneq[10239]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c**3))*c)-1/4680.
    coneq[10240]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c**3))*c)-1/9360.
    coneq[10241]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c**3))*c)-1/3120.
    coneq[10242]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c**3))*c)-1/9360.
    coneq[10243]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c**3))*c)-1/18720.
    coneq[10244]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c**3))*c)-1/6240.
    coneq[10245]=dot(b,dot(A,c**5)*dot(A,dot(A,dot(A,c**2)))*c)-1/4680.
    coneq[10246]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,dot(A,c**2)))*c)-1/23400.
    coneq[10247]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,dot(A,c**2)))*c)-1/93600.
    coneq[10248]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,c**2)))*c)-1/280800.
    coneq[10249]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c**2)))*c)-1/561600.
    coneq[10250]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,c**2)))*c)-1/187200.
    coneq[10251]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,dot(A,c**2)))*c)-1/70200.
    coneq[10252]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c**2)))*c)-1/140400.
    coneq[10253]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,dot(A,c**2)))*c)-1/46800.
    coneq[10254]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c**2)))*c)-1/93600.
    coneq[10255]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,dot(A,c**2)))*c)-1/18720.
    coneq[10256]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c**2)))*c)-1/56160.
    coneq[10257]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c**2)))*c)-1/112320.
    coneq[10258]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c**2)))*c)-1/37440.
    coneq[10259]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,dot(A,c**2)))*c)-1/14040.
    coneq[10260]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2)))*c)-1/28080.
    coneq[10261]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,dot(A,c**2)))*c)-1/9360.
    coneq[10262]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,dot(A,c**2)))*c)-1/28080.
    coneq[10263]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2)))*c)-1/56160.
    coneq[10264]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c**2)))*c)-1/18720.
    coneq[10265]=dot(b,dot(A,c**5)*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/9360.
    coneq[10266]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/46800.
    coneq[10267]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/187200.
    coneq[10268]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/561600.
    coneq[10269]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/1123200.
    coneq[10270]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/374400.
    coneq[10271]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/140400.
    coneq[10272]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/280800.
    coneq[10273]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/93600.
    coneq[10274]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/187200.
    coneq[10275]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/37440.
    coneq[10276]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/112320.
    coneq[10277]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/224640.
    coneq[10278]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/74880.
    coneq[10279]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/28080.
    coneq[10280]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/56160.
    coneq[10281]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/18720.
    coneq[10282]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/56160.
    coneq[10283]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/112320.
    coneq[10284]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))*c)-1/37440.
    coneq[10285]=dot(b,dot(A,c**5)*dot(A,dot(A,c*dot(A,c)))*c)-1/3120.
    coneq[10286]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,c*dot(A,c)))*c)-1/15600.
    coneq[10287]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,c*dot(A,c)))*c)-1/62400.
    coneq[10288]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c*dot(A,c)))*c)-1/187200.
    coneq[10289]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c*dot(A,c)))*c)-1/374400.
    coneq[10290]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c*dot(A,c)))*c)-1/124800.
    coneq[10291]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c*dot(A,c)))*c)-1/46800.
    coneq[10292]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c*dot(A,c)))*c)-1/93600.
    coneq[10293]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c*dot(A,c)))*c)-1/31200.
    coneq[10294]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c*dot(A,c)))*c)-1/62400.
    coneq[10295]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c*dot(A,c)))*c)-1/12480.
    coneq[10296]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c*dot(A,c)))*c)-1/37440.
    coneq[10297]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c*dot(A,c)))*c)-1/74880.
    coneq[10298]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c*dot(A,c)))*c)-1/24960.
    coneq[10299]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c*dot(A,c)))*c)-1/9360.
    coneq[10300]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c)))*c)-1/18720.
    coneq[10301]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c*dot(A,c)))*c)-1/6240.
    coneq[10302]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c*dot(A,c)))*c)-1/18720.
    coneq[10303]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c)))*c)-1/37440.
    coneq[10304]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c*dot(A,c)))*c)-1/12480.
    coneq[10305]=dot(b,dot(A,c**5)*dot(A,c*dot(A,c**2))*c)-1/1170.
    coneq[10306]=dot(b,dot(A,dot(A,c**4))*dot(A,c*dot(A,c**2))*c)-1/5850.
    coneq[10307]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c*dot(A,c**2))*c)-1/23400.
    coneq[10308]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c*dot(A,c**2))*c)-1/70200.
    coneq[10309]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,c**2))*c)-1/140400.
    coneq[10310]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c*dot(A,c**2))*c)-1/46800.
    coneq[10311]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c*dot(A,c**2))*c)-1/17550.
    coneq[10312]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c*dot(A,c**2))*c)-1/35100.
    coneq[10313]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c*dot(A,c**2))*c)-1/11700.
    coneq[10314]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c*dot(A,c**2))*c)-1/23400.
    coneq[10315]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c*dot(A,c**2))*c)-1/4680.
    coneq[10316]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c*dot(A,c**2))*c)-1/14040.
    coneq[10317]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c**2))*c)-1/28080.
    coneq[10318]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c*dot(A,c**2))*c)-1/9360.
    coneq[10319]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c*dot(A,c**2))*c)-1/3510.
    coneq[10320]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c*dot(A,c**2))*c)-1/7020.
    coneq[10321]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c*dot(A,c**2))*c)-1/2340.
    coneq[10322]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c*dot(A,c**2))*c)-1/7020.
    coneq[10323]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c*dot(A,c**2))*c)-1/14040.
    coneq[10324]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c*dot(A,c**2))*c)-1/4680.
    coneq[10325]=dot(b,dot(A,c**5)*dot(A,c*dot(A,dot(A,c)))*c)-1/2340.
    coneq[10326]=dot(b,dot(A,dot(A,c**4))*dot(A,c*dot(A,dot(A,c)))*c)-1/11700.
    coneq[10327]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c*dot(A,dot(A,c)))*c)-1/46800.
    coneq[10328]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c*dot(A,dot(A,c)))*c)-1/140400.
    coneq[10329]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,dot(A,c)))*c)-1/280800.
    coneq[10330]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c*dot(A,dot(A,c)))*c)-1/93600.
    coneq[10331]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c*dot(A,dot(A,c)))*c)-1/35100.
    coneq[10332]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c*dot(A,dot(A,c)))*c)-1/70200.
    coneq[10333]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c*dot(A,dot(A,c)))*c)-1/23400.
    coneq[10334]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c*dot(A,dot(A,c)))*c)-1/46800.
    coneq[10335]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c*dot(A,dot(A,c)))*c)-1/9360.
    coneq[10336]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c*dot(A,dot(A,c)))*c)-1/28080.
    coneq[10337]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,dot(A,c)))*c)-1/56160.
    coneq[10338]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c*dot(A,dot(A,c)))*c)-1/18720.
    coneq[10339]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c*dot(A,dot(A,c)))*c)-1/7020.
    coneq[10340]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c)))*c)-1/14040.
    coneq[10341]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c*dot(A,dot(A,c)))*c)-1/4680.
    coneq[10342]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c*dot(A,dot(A,c)))*c)-1/14040.
    coneq[10343]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c)))*c)-1/28080.
    coneq[10344]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c*dot(A,dot(A,c)))*c)-1/9360.
    coneq[10345]=dot(b,dot(A,c**5)*dot(A,c**2*dot(A,c))*c)-1/780.
    coneq[10346]=dot(b,dot(A,dot(A,c**4))*dot(A,c**2*dot(A,c))*c)-1/3900.
    coneq[10347]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c**2*dot(A,c))*c)-1/15600.
    coneq[10348]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c**2*dot(A,c))*c)-1/46800.
    coneq[10349]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2*dot(A,c))*c)-1/93600.
    coneq[10350]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c**2*dot(A,c))*c)-1/31200.
    coneq[10351]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c**2*dot(A,c))*c)-1/11700.
    coneq[10352]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c**2*dot(A,c))*c)-1/23400.
    coneq[10353]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c**2*dot(A,c))*c)-1/7800.
    coneq[10354]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2*dot(A,c))*c)-1/15600.
    coneq[10355]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c**2*dot(A,c))*c)-1/3120.
    coneq[10356]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c**2*dot(A,c))*c)-1/9360.
    coneq[10357]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c**2*dot(A,c))*c)-1/18720.
    coneq[10358]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c**2*dot(A,c))*c)-1/6240.
    coneq[10359]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c**2*dot(A,c))*c)-1/2340.
    coneq[10360]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c**2*dot(A,c))*c)-1/4680.
    coneq[10361]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c**2*dot(A,c))*c)-1/1560.
    coneq[10362]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c**2*dot(A,c))*c)-1/4680.
    coneq[10363]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2*dot(A,c))*c)-1/9360.
    coneq[10364]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c**2*dot(A,c))*c)-1/3120.
    coneq[10365]=dot(b,dot(A,c**5)*dot(A,dot(A,c)*dot(A,c))*c)-1/1560.
    coneq[10366]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,c)*dot(A,c))*c)-1/7800.
    coneq[10367]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,c)*dot(A,c))*c)-1/31200.
    coneq[10368]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c)*dot(A,c))*c)-1/93600.
    coneq[10369]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c)*dot(A,c))*c)-1/187200.
    coneq[10370]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c)*dot(A,c))*c)-1/62400.
    coneq[10371]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c)*dot(A,c))*c)-1/23400.
    coneq[10372]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c)*dot(A,c))*c)-1/46800.
    coneq[10373]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c)*dot(A,c))*c)-1/15600.
    coneq[10374]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c)*dot(A,c))*c)-1/31200.
    coneq[10375]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c)*dot(A,c))*c)-1/6240.
    coneq[10376]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c)*dot(A,c))*c)-1/18720.
    coneq[10377]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c)*dot(A,c))*c)-1/37440.
    coneq[10378]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c)*dot(A,c))*c)-1/12480.
    coneq[10379]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c)*dot(A,c))*c)-1/4680.
    coneq[10380]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c))*c)-1/9360.
    coneq[10381]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c)*dot(A,c))*c)-1/3120.
    coneq[10382]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c)*dot(A,c))*c)-1/9360.
    coneq[10383]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c)*dot(A,c))*c)-1/18720.
    coneq[10384]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c)*dot(A,c))*c)-1/6240.
    coneq[10385]=dot(b,dot(A,c**6)*dot(A,c**3)*c)-1/364.
    coneq[10386]=dot(b,dot(A,dot(A,c**5))*dot(A,c**3)*c)-1/2184.
    coneq[10387]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,c**3)*c)-1/10920.
    coneq[10388]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,c**3)*c)-1/43680.
    coneq[10389]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c**3)*c)-1/131040.
    coneq[10390]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c**3)*c)-1/262080.
    coneq[10391]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c**3)*c)-1/87360.
    coneq[10392]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,c**3)*c)-1/32760.
    coneq[10393]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c**3)*c)-1/65520.
    coneq[10394]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,c**3)*c)-1/21840.
    coneq[10395]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c**3)*c)-1/43680.
    coneq[10396]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,c**3)*c)-1/8736.
    coneq[10397]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,c**3)*c)-1/26208.
    coneq[10398]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c**3)*c)-1/52416.
    coneq[10399]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,c**3)*c)-1/17472.
    coneq[10400]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,c**3)*c)-1/6552.
    coneq[10401]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,c**3)*c)-1/13104.
    coneq[10402]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,c**3)*c)-1/4368.
    coneq[10403]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c**3)*c)-1/13104.
    coneq[10404]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c**3)*c)-1/26208.
    coneq[10405]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c**3)*c)-1/8736.
    coneq[10406]=dot(b,dot(A,c*dot(A,c**4))*dot(A,c**3)*c)-1/1820.
    coneq[10407]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,c**3)*c)-1/7280.
    coneq[10408]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,c**3)*c)-1/21840.
    coneq[10409]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**3)*c)-1/43680.
    coneq[10410]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,c**3)*c)-1/14560.
    coneq[10411]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,c**3)*c)-1/5460.
    coneq[10412]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,c**3)*c)-1/10920.
    coneq[10413]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,c**3)*c)-1/3640.
    coneq[10414]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,c**3)*c)-1/7280.
    coneq[10415]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,c**3)*c)-1/1456.
    coneq[10416]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,c**3)*c)-1/4368.
    coneq[10417]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,c**3)*c)-1/8736.
    coneq[10418]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,c**3)*c)-1/2912.
    coneq[10419]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,c**3)*c)-1/1092.
    coneq[10420]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,c**3)*c)-1/2184.
    coneq[10421]=dot(b,dot(A,c**4*dot(A,c))*dot(A,c**3)*c)-1/728.
    coneq[10422]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,c**3)*c)-1/3276.
    coneq[10423]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c**3)*c)-1/6552.
    coneq[10424]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c**3)*c)-1/13104.
    coneq[10425]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,c**3)*c)-1/2912.
    coneq[10426]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c**3)*c)-1/8736.
    coneq[10427]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c**3)*c)-1/17472.
    coneq[10428]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c**3)*c)-1/5824.
    coneq[10429]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,c**3)*c)-1/2184.
    coneq[10430]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,c**3)*c)-1/4368.
    coneq[10431]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,c**3)*c)-1/1456.
    coneq[10432]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c**3)*c)-1/2912.
    coneq[10433]=dot(b,dot(A,c**6)*dot(A,dot(A,c**2))*c)-1/1092.
    coneq[10434]=dot(b,dot(A,dot(A,c**5))*dot(A,dot(A,c**2))*c)-1/6552.
    coneq[10435]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,dot(A,c**2))*c)-1/32760.
    coneq[10436]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,dot(A,c**2))*c)-1/131040.
    coneq[10437]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c**2))*c)-1/393120.
    coneq[10438]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c**2))*c)-1/786240.
    coneq[10439]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c**2))*c)-1/262080.
    coneq[10440]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,dot(A,c**2))*c)-1/98280.
    coneq[10441]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c**2))*c)-1/196560.
    coneq[10442]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,dot(A,c**2))*c)-1/65520.
    coneq[10443]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c**2))*c)-1/131040.
    coneq[10444]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,dot(A,c**2))*c)-1/26208.
    coneq[10445]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,dot(A,c**2))*c)-1/78624.
    coneq[10446]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c**2))*c)-1/157248.
    coneq[10447]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,dot(A,c**2))*c)-1/52416.
    coneq[10448]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,dot(A,c**2))*c)-1/19656.
    coneq[10449]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,dot(A,c**2))*c)-1/39312.
    coneq[10450]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,dot(A,c**2))*c)-1/13104.
    coneq[10451]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c**2))*c)-1/39312.
    coneq[10452]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c**2))*c)-1/78624.
    coneq[10453]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,dot(A,c**2))*c)-1/26208.
    coneq[10454]=dot(b,dot(A,c*dot(A,c**4))*dot(A,dot(A,c**2))*c)-1/5460.
    coneq[10455]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,dot(A,c**2))*c)-1/21840.
    coneq[10456]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c**2))*c)-1/65520.
    coneq[10457]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c**2))*c)-1/131040.
    coneq[10458]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c**2))*c)-1/43680.
    coneq[10459]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,dot(A,c**2))*c)-1/16380.
    coneq[10460]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c**2))*c)-1/32760.
    coneq[10461]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,dot(A,c**2))*c)-1/10920.
    coneq[10462]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c**2))*c)-1/21840.
    coneq[10463]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,dot(A,c**2))*c)-1/4368.
    coneq[10464]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,dot(A,c**2))*c)-1/13104.
    coneq[10465]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2))*c)-1/26208.
    coneq[10466]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,dot(A,c**2))*c)-1/8736.
    coneq[10467]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,dot(A,c**2))*c)-1/3276.
    coneq[10468]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,dot(A,c**2))*c)-1/6552.
    coneq[10469]=dot(b,dot(A,c**4*dot(A,c))*dot(A,dot(A,c**2))*c)-1/2184.
    coneq[10470]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,dot(A,c**2))*c)-1/9828.
    coneq[10471]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,dot(A,c**2))*c)-1/19656.
    coneq[10472]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,dot(A,c**2))*c)-1/39312.
    coneq[10473]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,dot(A,c**2))*c)-1/8736.
    coneq[10474]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,dot(A,c**2))*c)-1/26208.
    coneq[10475]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2))*c)-1/52416.
    coneq[10476]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,dot(A,c**2))*c)-1/17472.
    coneq[10477]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,dot(A,c**2))*c)-1/6552.
    coneq[10478]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c**2))*c)-1/13104.
    coneq[10479]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,dot(A,c**2))*c)-1/4368.
    coneq[10480]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,dot(A,c**2))*c)-1/8736.
    coneq[10481]=dot(b,dot(A,c**6)*dot(A,dot(A,dot(A,c)))*c)-1/2184.
    coneq[10482]=dot(b,dot(A,dot(A,c**5))*dot(A,dot(A,dot(A,c)))*c)-1/13104.
    coneq[10483]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,dot(A,dot(A,c)))*c)-1/65520.
    coneq[10484]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,dot(A,dot(A,c)))*c)-1/262080.
    coneq[10485]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,dot(A,c)))*c)-1/786240.
    coneq[10486]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,dot(A,c)))*c)-1/1572480.
    coneq[10487]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,dot(A,c)))*c)-1/524160.
    coneq[10488]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,dot(A,dot(A,c)))*c)-1/196560.
    coneq[10489]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c)))*c)-1/393120.
    coneq[10490]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,dot(A,dot(A,c)))*c)-1/131040.
    coneq[10491]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,dot(A,c)))*c)-1/262080.
    coneq[10492]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,dot(A,dot(A,c)))*c)-1/52416.
    coneq[10493]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,c)))*c)-1/157248.
    coneq[10494]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c)))*c)-1/314496.
    coneq[10495]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,c)))*c)-1/104832.
    coneq[10496]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,dot(A,dot(A,c)))*c)-1/39312.
    coneq[10497]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)))*c)-1/78624.
    coneq[10498]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,dot(A,dot(A,c)))*c)-1/26208.
    coneq[10499]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,dot(A,dot(A,c)))*c)-1/78624.
    coneq[10500]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)))*c)-1/157248.
    coneq[10501]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c)))*c)-1/52416.
    coneq[10502]=dot(b,dot(A,c*dot(A,c**4))*dot(A,dot(A,dot(A,c)))*c)-1/10920.
    coneq[10503]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,dot(A,dot(A,c)))*c)-1/43680.
    coneq[10504]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,c)))*c)-1/131040.
    coneq[10505]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c)))*c)-1/262080.
    coneq[10506]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,c)))*c)-1/87360.
    coneq[10507]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,dot(A,dot(A,c)))*c)-1/32760.
    coneq[10508]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)))*c)-1/65520.
    coneq[10509]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,dot(A,dot(A,c)))*c)-1/21840.
    coneq[10510]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c)))*c)-1/43680.
    coneq[10511]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,dot(A,dot(A,c)))*c)-1/8736.
    coneq[10512]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c)))*c)-1/26208.
    coneq[10513]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)))*c)-1/52416.
    coneq[10514]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c)))*c)-1/17472.
    coneq[10515]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,dot(A,dot(A,c)))*c)-1/6552.
    coneq[10516]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*c)-1/13104.
    coneq[10517]=dot(b,dot(A,c**4*dot(A,c))*dot(A,dot(A,dot(A,c)))*c)-1/4368.
    coneq[10518]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,dot(A,dot(A,c)))*c)-1/19656.
    coneq[10519]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*c)-1/39312.
    coneq[10520]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*c)-1/78624.
    coneq[10521]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,dot(A,dot(A,c)))*c)-1/17472.
    coneq[10522]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c)))*c)-1/52416.
    coneq[10523]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)))*c)-1/104832.
    coneq[10524]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c)))*c)-1/34944.
    coneq[10525]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,dot(A,dot(A,c)))*c)-1/13104.
    coneq[10526]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*c)-1/26208.
    coneq[10527]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c)))*c)-1/8736.
    coneq[10528]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c)))*c)-1/17472.
    coneq[10529]=dot(b,dot(A,c**6)*dot(A,c*dot(A,c))*c)-1/728.
    coneq[10530]=dot(b,dot(A,dot(A,c**5))*dot(A,c*dot(A,c))*c)-1/4368.
    coneq[10531]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,c*dot(A,c))*c)-1/21840.
    coneq[10532]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,c*dot(A,c))*c)-1/87360.
    coneq[10533]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c*dot(A,c))*c)-1/262080.
    coneq[10534]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c*dot(A,c))*c)-1/524160.
    coneq[10535]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c*dot(A,c))*c)-1/174720.
    coneq[10536]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,c*dot(A,c))*c)-1/65520.
    coneq[10537]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c*dot(A,c))*c)-1/131040.
    coneq[10538]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,c*dot(A,c))*c)-1/43680.
    coneq[10539]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c*dot(A,c))*c)-1/87360.
    coneq[10540]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,c*dot(A,c))*c)-1/17472.
    coneq[10541]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,c*dot(A,c))*c)-1/52416.
    coneq[10542]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,c))*c)-1/104832.
    coneq[10543]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,c*dot(A,c))*c)-1/34944.
    coneq[10544]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,c*dot(A,c))*c)-1/13104.
    coneq[10545]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,c*dot(A,c))*c)-1/26208.
    coneq[10546]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,c*dot(A,c))*c)-1/8736.
    coneq[10547]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c*dot(A,c))*c)-1/26208.
    coneq[10548]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c*dot(A,c))*c)-1/52416.
    coneq[10549]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c*dot(A,c))*c)-1/17472.
    coneq[10550]=dot(b,dot(A,c*dot(A,c**4))*dot(A,c*dot(A,c))*c)-1/3640.
    coneq[10551]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,c*dot(A,c))*c)-1/14560.
    coneq[10552]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,c*dot(A,c))*c)-1/43680.
    coneq[10553]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,c))*c)-1/87360.
    coneq[10554]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,c*dot(A,c))*c)-1/29120.
    coneq[10555]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,c*dot(A,c))*c)-1/10920.
    coneq[10556]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,c*dot(A,c))*c)-1/21840.
    coneq[10557]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,c*dot(A,c))*c)-1/7280.
    coneq[10558]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,c*dot(A,c))*c)-1/14560.
    coneq[10559]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,c*dot(A,c))*c)-1/2912.
    coneq[10560]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,c*dot(A,c))*c)-1/8736.
    coneq[10561]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c))*c)-1/17472.
    coneq[10562]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,c*dot(A,c))*c)-1/5824.
    coneq[10563]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,c*dot(A,c))*c)-1/2184.
    coneq[10564]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,c*dot(A,c))*c)-1/4368.
    coneq[10565]=dot(b,dot(A,c**4*dot(A,c))*dot(A,c*dot(A,c))*c)-1/1456.
    coneq[10566]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,c*dot(A,c))*c)-1/6552.
    coneq[10567]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c*dot(A,c))*c)-1/13104.
    coneq[10568]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c*dot(A,c))*c)-1/26208.
    coneq[10569]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,c*dot(A,c))*c)-1/5824.
    coneq[10570]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c*dot(A,c))*c)-1/17472.
    coneq[10571]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c))*c)-1/34944.
    coneq[10572]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c*dot(A,c))*c)-1/11648.
    coneq[10573]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,c*dot(A,c))*c)-1/4368.
    coneq[10574]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,c*dot(A,c))*c)-1/8736.
    coneq[10575]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,c*dot(A,c))*c)-1/2912.
    coneq[10576]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c*dot(A,c))*c)-1/5824.
    coneq[10577]=dot(b,dot(A,c**7)*dot(A,c**2)*c)-1/312.
    coneq[10578]=dot(b,dot(A,dot(A,c**6))*dot(A,c**2)*c)-1/2184.
    coneq[10579]=dot(b,dot(A,dot(A,dot(A,c**5)))*dot(A,c**2)*c)-1/13104.
    coneq[10580]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4))))*dot(A,c**2)*c)-1/65520.
    coneq[10581]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))*dot(A,c**2)*c)-1/262080.
    coneq[10582]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,c**2)*c)-1/786240.
    coneq[10583]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c**2)*c)-1/1572480.
    coneq[10584]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,c**2)*c)-1/524160.
    coneq[10585]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))*dot(A,c**2)*c)-1/196560.
    coneq[10586]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,c**2)*c)-1/393120.
    coneq[10587]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))*dot(A,c**2)*c)-1/131040.
    coneq[10588]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,c**2)*c)-1/262080.
    coneq[10589]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3))))*dot(A,c**2)*c)-1/52416.
    coneq[10590]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))*dot(A,c**2)*c)-1/157248.
    coneq[10591]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,c**2)*c)-1/314496.
    coneq[10592]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))*dot(A,c**2)*c)-1/104832.
    coneq[10593]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))*dot(A,c**2)*c)-1/39312.
    coneq[10594]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))*dot(A,c**2)*c)-1/78624.
    coneq[10595]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c))))*dot(A,c**2)*c)-1/26208.
    coneq[10596]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))*dot(A,c**2)*c)-1/78624.
    coneq[10597]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,c**2)*c)-1/157248.
    coneq[10598]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))*dot(A,c**2)*c)-1/52416.
    coneq[10599]=dot(b,dot(A,dot(A,c*dot(A,c**4)))*dot(A,c**2)*c)-1/10920.
    coneq[10600]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3))))*dot(A,c**2)*c)-1/43680.
    coneq[10601]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))*dot(A,c**2)*c)-1/131040.
    coneq[10602]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c**2)*c)-1/262080.
    coneq[10603]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))*dot(A,c**2)*c)-1/87360.
    coneq[10604]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))*dot(A,c**2)*c)-1/32760.
    coneq[10605]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))*dot(A,c**2)*c)-1/65520.
    coneq[10606]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))*dot(A,c**2)*c)-1/21840.
    coneq[10607]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))*dot(A,c**2)*c)-1/43680.
    coneq[10608]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)))*dot(A,c**2)*c)-1/8736.
    coneq[10609]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))*dot(A,c**2)*c)-1/26208.
    coneq[10610]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))*dot(A,c**2)*c)-1/52416.
    coneq[10611]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))*dot(A,c**2)*c)-1/17472.
    coneq[10612]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)))*dot(A,c**2)*c)-1/6552.
    coneq[10613]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))))*dot(A,c**2)*c)-1/13104.
    coneq[10614]=dot(b,dot(A,dot(A,c**4*dot(A,c)))*dot(A,c**2)*c)-1/4368.
    coneq[10615]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))*dot(A,c**2)*c)-1/19656.
    coneq[10616]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))*dot(A,c**2)*c)-1/39312.
    coneq[10617]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,c**2)*c)-1/78624.
    coneq[10618]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)))*dot(A,c**2)*c)-1/17472.
    coneq[10619]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))*dot(A,c**2)*c)-1/52416.
    coneq[10620]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,c**2)*c)-1/104832.
    coneq[10621]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))*dot(A,c**2)*c)-1/34944.
    coneq[10622]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))*dot(A,c**2)*c)-1/13104.
    coneq[10623]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))*dot(A,c**2)*c)-1/26208.
    coneq[10624]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))*dot(A,c**2)*c)-1/8736.
    coneq[10625]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,c**2)*c)-1/17472.
    coneq[10626]=dot(b,dot(A,c*dot(A,c**5))*dot(A,c**2)*c)-1/1872.
    coneq[10627]=dot(b,dot(A,c*dot(A,dot(A,c**4)))*dot(A,c**2)*c)-1/9360.
    coneq[10628]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3))))*dot(A,c**2)*c)-1/37440.
    coneq[10629]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c**2)*c)-1/112320.
    coneq[10630]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c**2)*c)-1/224640.
    coneq[10631]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c**2)*c)-1/74880.
    coneq[10632]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))*dot(A,c**2)*c)-1/28080.
    coneq[10633]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c**2)*c)-1/56160.
    coneq[10634]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))*dot(A,c**2)*c)-1/18720.
    coneq[10635]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c**2)*c)-1/37440.
    coneq[10636]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)))*dot(A,c**2)*c)-1/7488.
    coneq[10637]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))*dot(A,c**2)*c)-1/22464.
    coneq[10638]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c**2)*c)-1/44928.
    coneq[10639]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))*dot(A,c**2)*c)-1/14976.
    coneq[10640]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)))*dot(A,c**2)*c)-1/5616.
    coneq[10641]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))*dot(A,c**2)*c)-1/11232.
    coneq[10642]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)))*dot(A,c**2)*c)-1/3744.
    coneq[10643]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c**2)*c)-1/11232.
    coneq[10644]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c**2)*c)-1/22464.
    coneq[10645]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c**2)*c)-1/7488.
    coneq[10646]=dot(b,dot(A,c**2*dot(A,c**4))*dot(A,c**2)*c)-1/1560.
    coneq[10647]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)))*dot(A,c**2)*c)-1/6240.
    coneq[10648]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))*dot(A,c**2)*c)-1/18720.
    coneq[10649]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2)*c)-1/37440.
    coneq[10650]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))*dot(A,c**2)*c)-1/12480.
    coneq[10651]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)))*dot(A,c**2)*c)-1/4680.
    coneq[10652]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))*dot(A,c**2)*c)-1/9360.
    coneq[10653]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)))*dot(A,c**2)*c)-1/3120.
    coneq[10654]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2)*c)-1/6240.
    coneq[10655]=dot(b,dot(A,c**3*dot(A,c**3))*dot(A,c**2)*c)-1/1248.
    coneq[10656]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)))*dot(A,c**2)*c)-1/3744.
    coneq[10657]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))))*dot(A,c**2)*c)-1/7488.
    coneq[10658]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)))*dot(A,c**2)*c)-1/2496.
    coneq[10659]=dot(b,dot(A,c**4*dot(A,c**2))*dot(A,c**2)*c)-1/936.
    coneq[10660]=dot(b,dot(A,c**4*dot(A,dot(A,c)))*dot(A,c**2)*c)-1/1872.
    coneq[10661]=dot(b,dot(A,c**5*dot(A,c))*dot(A,c**2)*c)-1/624.
    coneq[10662]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3))*dot(A,c**2)*c)-1/3744.
    coneq[10663]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))*dot(A,c**2)*c)-1/11232.
    coneq[10664]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))*dot(A,c**2)*c)-1/22464.
    coneq[10665]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))*dot(A,c**2)*c)-1/7488.
    coneq[10666]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3))*dot(A,c**2)*c)-1/7488.
    coneq[10667]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))*dot(A,c**2)*c)-1/22464.
    coneq[10668]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*dot(A,c**2)*c)-1/44928.
    coneq[10669]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))*dot(A,c**2)*c)-1/14976.
    coneq[10670]=dot(b,dot(A,dot(A,c)*dot(A,c**4))*dot(A,c**2)*c)-1/3120.
    coneq[10671]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)))*dot(A,c**2)*c)-1/12480.
    coneq[10672]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))*dot(A,c**2)*c)-1/37440.
    coneq[10673]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2)*c)-1/74880.
    coneq[10674]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))*dot(A,c**2)*c)-1/24960.
    coneq[10675]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))*dot(A,c**2)*c)-1/9360.
    coneq[10676]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))*dot(A,c**2)*c)-1/18720.
    coneq[10677]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))*dot(A,c**2)*c)-1/6240.
    coneq[10678]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2)*c)-1/12480.
    coneq[10679]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2))*dot(A,c**2)*c)-1/2808.
    coneq[10680]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c**2)*c)-1/5616.
    coneq[10681]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c**2)*c)-1/11232.
    coneq[10682]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3))*dot(A,c**2)*c)-1/2496.
    coneq[10683]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c**2)*c)-1/7488.
    coneq[10684]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c**2)*c)-1/14976.
    coneq[10685]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c**2)*c)-1/4992.
    coneq[10686]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2))*dot(A,c**2)*c)-1/1872.
    coneq[10687]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2)*c)-1/3744.
    coneq[10688]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c))*dot(A,c**2)*c)-1/1248.
    coneq[10689]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))*dot(A,c**2)*c)-1/3744.
    coneq[10690]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2)*c)-1/7488.
    coneq[10691]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c**2)*c)-1/2496.
    coneq[10692]=dot(b,dot(A,c**7)*dot(A,dot(A,c))*c)-1/624.
    coneq[10693]=dot(b,dot(A,dot(A,c**6))*dot(A,dot(A,c))*c)-1/4368.
    coneq[10694]=dot(b,dot(A,dot(A,dot(A,c**5)))*dot(A,dot(A,c))*c)-1/26208.
    coneq[10695]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4))))*dot(A,dot(A,c))*c)-1/131040.
    coneq[10696]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))*dot(A,dot(A,c))*c)-1/524160.
    coneq[10697]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,dot(A,c))*c)-1/1572480.
    coneq[10698]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,dot(A,c))*c)-1/3144960.
    coneq[10699]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,dot(A,c))*c)-1/1048320.
    coneq[10700]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))*dot(A,dot(A,c))*c)-1/393120.
    coneq[10701]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,dot(A,c))*c)-1/786240.
    coneq[10702]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))*dot(A,dot(A,c))*c)-1/262080.
    coneq[10703]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,dot(A,c))*c)-1/524160.
    coneq[10704]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3))))*dot(A,dot(A,c))*c)-1/104832.
    coneq[10705]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))*dot(A,dot(A,c))*c)-1/314496.
    coneq[10706]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c))*c)-1/628992.
    coneq[10707]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))*dot(A,dot(A,c))*c)-1/209664.
    coneq[10708]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))*dot(A,dot(A,c))*c)-1/78624.
    coneq[10709]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))*dot(A,dot(A,c))*c)-1/157248.
    coneq[10710]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c))))*dot(A,dot(A,c))*c)-1/52416.
    coneq[10711]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))*dot(A,dot(A,c))*c)-1/157248.
    coneq[10712]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,dot(A,c))*c)-1/314496.
    coneq[10713]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))*dot(A,dot(A,c))*c)-1/104832.
    coneq[10714]=dot(b,dot(A,dot(A,c*dot(A,c**4)))*dot(A,dot(A,c))*c)-1/21840.
    coneq[10715]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3))))*dot(A,dot(A,c))*c)-1/87360.
    coneq[10716]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c))*c)-1/262080.
    coneq[10717]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c))*c)-1/524160.
    coneq[10718]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c))*c)-1/174720.
    coneq[10719]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))*dot(A,dot(A,c))*c)-1/65520.
    coneq[10720]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c))*c)-1/131040.
    coneq[10721]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))*dot(A,dot(A,c))*c)-1/43680.
    coneq[10722]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c))*c)-1/87360.
    coneq[10723]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)))*dot(A,dot(A,c))*c)-1/17472.
    coneq[10724]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))*dot(A,dot(A,c))*c)-1/52416.
    coneq[10725]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c))*c)-1/104832.
    coneq[10726]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))*dot(A,dot(A,c))*c)-1/34944.
    coneq[10727]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)))*dot(A,dot(A,c))*c)-1/13104.
    coneq[10728]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/26208.
    coneq[10729]=dot(b,dot(A,dot(A,c**4*dot(A,c)))*dot(A,dot(A,c))*c)-1/8736.
    coneq[10730]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))*dot(A,dot(A,c))*c)-1/39312.
    coneq[10731]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/78624.
    coneq[10732]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/157248.
    coneq[10733]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)))*dot(A,dot(A,c))*c)-1/34944.
    coneq[10734]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))*dot(A,dot(A,c))*c)-1/104832.
    coneq[10735]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c))*c)-1/209664.
    coneq[10736]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))*dot(A,dot(A,c))*c)-1/69888.
    coneq[10737]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c))*c)-1/26208.
    coneq[10738]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/52416.
    coneq[10739]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))*dot(A,dot(A,c))*c)-1/17472.
    coneq[10740]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,dot(A,c))*c)-1/34944.
    coneq[10741]=dot(b,dot(A,c*dot(A,c**5))*dot(A,dot(A,c))*c)-1/3744.
    coneq[10742]=dot(b,dot(A,c*dot(A,dot(A,c**4)))*dot(A,dot(A,c))*c)-1/18720.
    coneq[10743]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3))))*dot(A,dot(A,c))*c)-1/74880.
    coneq[10744]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c))*c)-1/224640.
    coneq[10745]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c))*c)-1/449280.
    coneq[10746]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c))*c)-1/149760.
    coneq[10747]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))*dot(A,dot(A,c))*c)-1/56160.
    coneq[10748]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c))*c)-1/112320.
    coneq[10749]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))*dot(A,dot(A,c))*c)-1/37440.
    coneq[10750]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c))*c)-1/74880.
    coneq[10751]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)))*dot(A,dot(A,c))*c)-1/14976.
    coneq[10752]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))*dot(A,dot(A,c))*c)-1/44928.
    coneq[10753]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c))*c)-1/89856.
    coneq[10754]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))*dot(A,dot(A,c))*c)-1/29952.
    coneq[10755]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)))*dot(A,dot(A,c))*c)-1/11232.
    coneq[10756]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/22464.
    coneq[10757]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)))*dot(A,dot(A,c))*c)-1/7488.
    coneq[10758]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c))*c)-1/22464.
    coneq[10759]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/44928.
    coneq[10760]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,dot(A,c))*c)-1/14976.
    coneq[10761]=dot(b,dot(A,c**2*dot(A,c**4))*dot(A,dot(A,c))*c)-1/3120.
    coneq[10762]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)))*dot(A,dot(A,c))*c)-1/12480.
    coneq[10763]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c))*c)-1/37440.
    coneq[10764]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c))*c)-1/74880.
    coneq[10765]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c))*c)-1/24960.
    coneq[10766]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)))*dot(A,dot(A,c))*c)-1/9360.
    coneq[10767]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/18720.
    coneq[10768]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)))*dot(A,dot(A,c))*c)-1/6240.
    coneq[10769]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c))*c)-1/12480.
    coneq[10770]=dot(b,dot(A,c**3*dot(A,c**3))*dot(A,dot(A,c))*c)-1/2496.
    coneq[10771]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)))*dot(A,dot(A,c))*c)-1/7488.
    coneq[10772]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/14976.
    coneq[10773]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)))*dot(A,dot(A,c))*c)-1/4992.
    coneq[10774]=dot(b,dot(A,c**4*dot(A,c**2))*dot(A,dot(A,c))*c)-1/1872.
    coneq[10775]=dot(b,dot(A,c**4*dot(A,dot(A,c)))*dot(A,dot(A,c))*c)-1/3744.
    coneq[10776]=dot(b,dot(A,c**5*dot(A,c))*dot(A,dot(A,c))*c)-1/1248.
    coneq[10777]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3))*dot(A,dot(A,c))*c)-1/7488.
    coneq[10778]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))*dot(A,dot(A,c))*c)-1/22464.
    coneq[10779]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/44928.
    coneq[10780]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))*dot(A,dot(A,c))*c)-1/14976.
    coneq[10781]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3))*dot(A,dot(A,c))*c)-1/14976.
    coneq[10782]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))*dot(A,dot(A,c))*c)-1/44928.
    coneq[10783]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/89856.
    coneq[10784]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))*dot(A,dot(A,c))*c)-1/29952.
    coneq[10785]=dot(b,dot(A,dot(A,c)*dot(A,c**4))*dot(A,dot(A,c))*c)-1/6240.
    coneq[10786]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)))*dot(A,dot(A,c))*c)-1/24960.
    coneq[10787]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c))*c)-1/74880.
    coneq[10788]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c))*c)-1/149760.
    coneq[10789]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c))*c)-1/49920.
    coneq[10790]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))*dot(A,dot(A,c))*c)-1/18720.
    coneq[10791]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/37440.
    coneq[10792]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))*dot(A,dot(A,c))*c)-1/12480.
    coneq[10793]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c))*c)-1/24960.
    coneq[10794]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2))*dot(A,dot(A,c))*c)-1/5616.
    coneq[10795]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,dot(A,c))*c)-1/11232.
    coneq[10796]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,dot(A,c))*c)-1/22464.
    coneq[10797]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3))*dot(A,dot(A,c))*c)-1/4992.
    coneq[10798]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,dot(A,c))*c)-1/14976.
    coneq[10799]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*c)-1/29952.
    coneq[10800]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,dot(A,c))*c)-1/9984.
    coneq[10801]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2))*dot(A,dot(A,c))*c)-1/3744.
    coneq[10802]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c))*c)-1/7488.
    coneq[10803]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c))*dot(A,dot(A,c))*c)-1/2496.
    coneq[10804]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))*dot(A,dot(A,c))*c)-1/7488.
    coneq[10805]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c))*c)-1/14976.
    coneq[10806]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,dot(A,c))*c)-1/4992.
    coneq[10807]=dot(b,dot(A,c**8)*dot(A,c)*c)-1/234.
    coneq[10808]=dot(b,dot(A,dot(A,c**7))*dot(A,c)*c)-1/1872.
    coneq[10809]=dot(b,dot(A,dot(A,dot(A,c**6)))*dot(A,c)*c)-1/13104.
    coneq[10810]=dot(b,dot(A,dot(A,dot(A,dot(A,c**5))))*dot(A,c)*c)-1/78624.
    coneq[10811]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**4)))))*dot(A,c)*c)-1/393120.
    coneq[10812]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**3))))))*dot(A,c)*c)-1/1572480.
    coneq[10813]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))))*dot(A,c)*c)-1/4717440.
    coneq[10814]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))))*dot(A,c)*c)-1/9434880.
    coneq[10815]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))))*dot(A,c)*c)-1/3144960.
    coneq[10816]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2))))))*dot(A,c)*c)-1/1179360.
    coneq[10817]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))))*dot(A,c)*c)-1/2358720.
    coneq[10818]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c))))))*dot(A,c)*c)-1/786240.
    coneq[10819]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))))*dot(A,c)*c)-1/1572480.
    coneq[10820]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**3)))))*dot(A,c)*c)-1/314496.
    coneq[10821]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2))))))*dot(A,c)*c)-1/943488.
    coneq[10822]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))))*dot(A,c)*c)-1/1886976.
    coneq[10823]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c))))))*dot(A,c)*c)-1/628992.
    coneq[10824]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c**2)))))*dot(A,c)*c)-1/235872.
    coneq[10825]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c))))))*dot(A,c)*c)-1/471744.
    coneq[10826]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3*dot(A,c)))))*dot(A,c)*c)-1/157248.
    coneq[10827]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2)))))*dot(A,c)*c)-1/471744.
    coneq[10828]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))))*dot(A,c)*c)-1/943488.
    coneq[10829]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c)))))*dot(A,c)*c)-1/314496.
    coneq[10830]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**4))))*dot(A,c)*c)-1/65520.
    coneq[10831]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**3)))))*dot(A,c)*c)-1/262080.
    coneq[10832]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2))))))*dot(A,c)*c)-1/786240.
    coneq[10833]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c)*c)-1/1572480.
    coneq[10834]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c))))))*dot(A,c)*c)-1/524160.
    coneq[10835]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c**2)))))*dot(A,c)*c)-1/196560.
    coneq[10836]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c))))))*dot(A,c)*c)-1/393120.
    coneq[10837]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2*dot(A,c)))))*dot(A,c)*c)-1/131040.
    coneq[10838]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c)))))*dot(A,c)*c)-1/262080.
    coneq[10839]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**3))))*dot(A,c)*c)-1/52416.
    coneq[10840]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c**2)))))*dot(A,c)*c)-1/157248.
    coneq[10841]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c))))))*dot(A,c)*c)-1/314496.
    coneq[10842]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c*dot(A,c)))))*dot(A,c)*c)-1/104832.
    coneq[10843]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c**2))))*dot(A,c)*c)-1/39312.
    coneq[10844]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,dot(A,c)))))*dot(A,c)*c)-1/78624.
    coneq[10845]=dot(b,dot(A,dot(A,dot(A,c**4*dot(A,c))))*dot(A,c)*c)-1/26208.
    coneq[10846]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,c**2))))*dot(A,c)*c)-1/117936.
    coneq[10847]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c)))))*dot(A,c)*c)-1/235872.
    coneq[10848]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))))*dot(A,c)*c)-1/471744.
    coneq[10849]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**3))))*dot(A,c)*c)-1/104832.
    coneq[10850]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2)))))*dot(A,c)*c)-1/314496.
    coneq[10851]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))))*dot(A,c)*c)-1/628992.
    coneq[10852]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c)))))*dot(A,c)*c)-1/209664.
    coneq[10853]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c**2))))*dot(A,c)*c)-1/78624.
    coneq[10854]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c)))))*dot(A,c)*c)-1/157248.
    coneq[10855]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c)*dot(A,c))))*dot(A,c)*c)-1/52416.
    coneq[10856]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c))))*dot(A,c)*c)-1/104832.
    coneq[10857]=dot(b,dot(A,dot(A,c*dot(A,c**5)))*dot(A,c)*c)-1/11232.
    coneq[10858]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**4))))*dot(A,c)*c)-1/56160.
    coneq[10859]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**3)))))*dot(A,c)*c)-1/224640.
    coneq[10860]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,c)*c)-1/673920.
    coneq[10861]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c)*c)-1/1347840.
    coneq[10862]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,c)*c)-1/449280.
    coneq[10863]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c**2)))))*dot(A,c)*c)-1/168480.
    coneq[10864]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,c)*c)-1/336960.
    coneq[10865]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2*dot(A,c)))))*dot(A,c)*c)-1/112320.
    coneq[10866]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,c)*c)-1/224640.
    coneq[10867]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**3))))*dot(A,c)*c)-1/44928.
    coneq[10868]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c**2)))))*dot(A,c)*c)-1/134784.
    coneq[10869]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,c)*c)-1/269568.
    coneq[10870]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c*dot(A,c)))))*dot(A,c)*c)-1/89856.
    coneq[10871]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c**2))))*dot(A,c)*c)-1/33696.
    coneq[10872]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,dot(A,c)))))*dot(A,c)*c)-1/67392.
    coneq[10873]=dot(b,dot(A,dot(A,c*dot(A,c**3*dot(A,c))))*dot(A,c)*c)-1/22464.
    coneq[10874]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c**2))))*dot(A,c)*c)-1/67392.
    coneq[10875]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,c)*c)-1/134784.
    coneq[10876]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c)*dot(A,c))))*dot(A,c)*c)-1/44928.
    coneq[10877]=dot(b,dot(A,dot(A,c**2*dot(A,c**4)))*dot(A,c)*c)-1/9360.
    coneq[10878]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**3))))*dot(A,c)*c)-1/37440.
    coneq[10879]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c**2)))))*dot(A,c)*c)-1/112320.
    coneq[10880]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c)*c)-1/224640.
    coneq[10881]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c*dot(A,c)))))*dot(A,c)*c)-1/74880.
    coneq[10882]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c**2))))*dot(A,c)*c)-1/28080.
    coneq[10883]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,dot(A,c)))))*dot(A,c)*c)-1/56160.
    coneq[10884]=dot(b,dot(A,dot(A,c**2*dot(A,c**2*dot(A,c))))*dot(A,c)*c)-1/18720.
    coneq[10885]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c)*dot(A,c))))*dot(A,c)*c)-1/37440.
    coneq[10886]=dot(b,dot(A,dot(A,c**3*dot(A,c**3)))*dot(A,c)*c)-1/7488.
    coneq[10887]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c**2))))*dot(A,c)*c)-1/22464.
    coneq[10888]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/44928.
    coneq[10889]=dot(b,dot(A,dot(A,c**3*dot(A,c*dot(A,c))))*dot(A,c)*c)-1/14976.
    coneq[10890]=dot(b,dot(A,dot(A,c**4*dot(A,c**2)))*dot(A,c)*c)-1/5616.
    coneq[10891]=dot(b,dot(A,dot(A,c**4*dot(A,dot(A,c))))*dot(A,c)*c)-1/11232.
    coneq[10892]=dot(b,dot(A,dot(A,c**5*dot(A,c)))*dot(A,c)*c)-1/3744.
    coneq[10893]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**3)))*dot(A,c)*c)-1/22464.
    coneq[10894]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c**2))))*dot(A,c)*c)-1/67392.
    coneq[10895]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/134784.
    coneq[10896]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c*dot(A,c))))*dot(A,c)*c)-1/44928.
    coneq[10897]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c**3)))*dot(A,c)*c)-1/44928.
    coneq[10898]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2))))*dot(A,c)*c)-1/134784.
    coneq[10899]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/269568.
    coneq[10900]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c))))*dot(A,c)*c)-1/89856.
    coneq[10901]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**4)))*dot(A,c)*c)-1/18720.
    coneq[10902]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**3))))*dot(A,c)*c)-1/74880.
    coneq[10903]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2)))))*dot(A,c)*c)-1/224640.
    coneq[10904]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c)*c)-1/449280.
    coneq[10905]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c)))))*dot(A,c)*c)-1/149760.
    coneq[10906]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c**2))))*dot(A,c)*c)-1/56160.
    coneq[10907]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c)))))*dot(A,c)*c)-1/112320.
    coneq[10908]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2*dot(A,c))))*dot(A,c)*c)-1/37440.
    coneq[10909]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c))))*dot(A,c)*c)-1/74880.
    coneq[10910]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,c**2)))*dot(A,c)*c)-1/16848.
    coneq[10911]=dot(b,dot(A,dot(A,c*dot(A,c**2)*dot(A,dot(A,c))))*dot(A,c)*c)-1/33696.
    coneq[10912]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,c)*c)-1/67392.
    coneq[10913]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**3)))*dot(A,c)*c)-1/14976.
    coneq[10914]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c**2))))*dot(A,c)*c)-1/44928.
    coneq[10915]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/89856.
    coneq[10916]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c*dot(A,c))))*dot(A,c)*c)-1/29952.
    coneq[10917]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c**2)))*dot(A,c)*c)-1/11232.
    coneq[10918]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,dot(A,c))))*dot(A,c)*c)-1/22464.
    coneq[10919]=dot(b,dot(A,dot(A,c**3*dot(A,c)*dot(A,c)))*dot(A,c)*c)-1/7488.
    coneq[10920]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2)))*dot(A,c)*c)-1/22464.
    coneq[10921]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c))))*dot(A,c)*c)-1/44928.
    coneq[10922]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,c)*c)-1/14976.
    coneq[10923]=dot(b,dot(A,c*dot(A,c**6))*dot(A,c)*c)-1/1638.
    coneq[10924]=dot(b,dot(A,c*dot(A,dot(A,c**5)))*dot(A,c)*c)-1/9828.
    coneq[10925]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**4))))*dot(A,c)*c)-1/49140.
    coneq[10926]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**3)))))*dot(A,c)*c)-1/196560.
    coneq[10927]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,c)*c)-1/589680.
    coneq[10928]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c)*c)-1/1179360.
    coneq[10929]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,c)*c)-1/393120.
    coneq[10930]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c**2)))))*dot(A,c)*c)-1/147420.
    coneq[10931]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,c)*c)-1/294840.
    coneq[10932]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2*dot(A,c)))))*dot(A,c)*c)-1/98280.
    coneq[10933]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,c)*c)-1/196560.
    coneq[10934]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**3))))*dot(A,c)*c)-1/39312.
    coneq[10935]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c**2)))))*dot(A,c)*c)-1/117936.
    coneq[10936]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,c)*c)-1/235872.
    coneq[10937]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c*dot(A,c)))))*dot(A,c)*c)-1/78624.
    coneq[10938]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c**2))))*dot(A,c)*c)-1/29484.
    coneq[10939]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,dot(A,c)))))*dot(A,c)*c)-1/58968.
    coneq[10940]=dot(b,dot(A,c*dot(A,dot(A,c**3*dot(A,c))))*dot(A,c)*c)-1/19656.
    coneq[10941]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c**2))))*dot(A,c)*c)-1/58968.
    coneq[10942]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,c)*c)-1/117936.
    coneq[10943]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c)*dot(A,c))))*dot(A,c)*c)-1/39312.
    coneq[10944]=dot(b,dot(A,c*dot(A,c*dot(A,c**4)))*dot(A,c)*c)-1/8190.
    coneq[10945]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**3))))*dot(A,c)*c)-1/32760.
    coneq[10946]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c**2)))))*dot(A,c)*c)-1/98280.
    coneq[10947]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c)*c)-1/196560.
    coneq[10948]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c*dot(A,c)))))*dot(A,c)*c)-1/65520.
    coneq[10949]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c**2))))*dot(A,c)*c)-1/24570.
    coneq[10950]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,dot(A,c)))))*dot(A,c)*c)-1/49140.
    coneq[10951]=dot(b,dot(A,c*dot(A,c*dot(A,c**2*dot(A,c))))*dot(A,c)*c)-1/16380.
    coneq[10952]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c)*dot(A,c))))*dot(A,c)*c)-1/32760.
    coneq[10953]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**3)))*dot(A,c)*c)-1/6552.
    coneq[10954]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c**2))))*dot(A,c)*c)-1/19656.
    coneq[10955]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/39312.
    coneq[10956]=dot(b,dot(A,c*dot(A,c**2*dot(A,c*dot(A,c))))*dot(A,c)*c)-1/13104.
    coneq[10957]=dot(b,dot(A,c*dot(A,c**3*dot(A,c**2)))*dot(A,c)*c)-1/4914.
    coneq[10958]=dot(b,dot(A,c*dot(A,c**3*dot(A,dot(A,c))))*dot(A,c)*c)-1/9828.
    coneq[10959]=dot(b,dot(A,c*dot(A,c**4*dot(A,c)))*dot(A,c)*c)-1/3276.
    coneq[10960]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,c**2)))*dot(A,c)*c)-1/14742.
    coneq[10961]=dot(b,dot(A,c*dot(A,dot(A,c**2)*dot(A,dot(A,c))))*dot(A,c)*c)-1/29484.
    coneq[10962]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,c)*c)-1/58968.
    coneq[10963]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**3)))*dot(A,c)*c)-1/13104.
    coneq[10964]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c**2))))*dot(A,c)*c)-1/39312.
    coneq[10965]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/78624.
    coneq[10966]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c*dot(A,c))))*dot(A,c)*c)-1/26208.
    coneq[10967]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c**2)))*dot(A,c)*c)-1/9828.
    coneq[10968]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,dot(A,c))))*dot(A,c)*c)-1/19656.
    coneq[10969]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)*dot(A,c)))*dot(A,c)*c)-1/6552.
    coneq[10970]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,c)*c)-1/13104.
    coneq[10971]=dot(b,dot(A,c**2*dot(A,c**5))*dot(A,c)*c)-1/1404.
    coneq[10972]=dot(b,dot(A,c**2*dot(A,dot(A,c**4)))*dot(A,c)*c)-1/7020.
    coneq[10973]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**3))))*dot(A,c)*c)-1/28080.
    coneq[10974]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c)*c)-1/84240.
    coneq[10975]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c)*c)-1/168480.
    coneq[10976]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c)*c)-1/56160.
    coneq[10977]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c**2))))*dot(A,c)*c)-1/21060.
    coneq[10978]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c)*c)-1/42120.
    coneq[10979]=dot(b,dot(A,c**2*dot(A,dot(A,c**2*dot(A,c))))*dot(A,c)*c)-1/14040.
    coneq[10980]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c)*c)-1/28080.
    coneq[10981]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**3)))*dot(A,c)*c)-1/5616.
    coneq[10982]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c**2))))*dot(A,c)*c)-1/16848.
    coneq[10983]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/33696.
    coneq[10984]=dot(b,dot(A,c**2*dot(A,c*dot(A,c*dot(A,c))))*dot(A,c)*c)-1/11232.
    coneq[10985]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c**2)))*dot(A,c)*c)-1/4212.
    coneq[10986]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,dot(A,c))))*dot(A,c)*c)-1/8424.
    coneq[10987]=dot(b,dot(A,c**2*dot(A,c**3*dot(A,c)))*dot(A,c)*c)-1/2808.
    coneq[10988]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c)*c)-1/8424.
    coneq[10989]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c)*c)-1/16848.
    coneq[10990]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c)*c)-1/5616.
    coneq[10991]=dot(b,dot(A,c**3*dot(A,c**4))*dot(A,c)*c)-1/1170.
    coneq[10992]=dot(b,dot(A,c**3*dot(A,dot(A,c**3)))*dot(A,c)*c)-1/4680.
    coneq[10993]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c**2))))*dot(A,c)*c)-1/14040.
    coneq[10994]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/28080.
    coneq[10995]=dot(b,dot(A,c**3*dot(A,dot(A,c*dot(A,c))))*dot(A,c)*c)-1/9360.
    coneq[10996]=dot(b,dot(A,c**3*dot(A,c*dot(A,c**2)))*dot(A,c)*c)-1/3510.
    coneq[10997]=dot(b,dot(A,c**3*dot(A,c*dot(A,dot(A,c))))*dot(A,c)*c)-1/7020.
    coneq[10998]=dot(b,dot(A,c**3*dot(A,c**2*dot(A,c)))*dot(A,c)*c)-1/2340.
    coneq[10999]=dot(b,dot(A,c**3*dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*c)-1/4680.
    coneq[11000]=dot(b,dot(A,c**4*dot(A,c**3))*dot(A,c)*c)-1/936.
    coneq[11001]=dot(b,dot(A,c**4*dot(A,dot(A,c**2)))*dot(A,c)*c)-1/2808.
    coneq[11002]=dot(b,dot(A,c**4*dot(A,dot(A,dot(A,c))))*dot(A,c)*c)-1/5616.
    coneq[11003]=dot(b,dot(A,c**4*dot(A,c*dot(A,c)))*dot(A,c)*c)-1/1872.
    coneq[11004]=dot(b,dot(A,c**5*dot(A,c**2))*dot(A,c)*c)-1/702.
    coneq[11005]=dot(b,dot(A,c**5*dot(A,dot(A,c)))*dot(A,c)*c)-1/1404.
    coneq[11006]=dot(b,dot(A,c**6*dot(A,c))*dot(A,c)*c)-1/468.
    coneq[11007]=dot(b,dot(A,dot(A,c**3)*dot(A,c**3))*dot(A,c)*c)-1/3744.
    coneq[11008]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,c**2)))*dot(A,c)*c)-1/11232.
    coneq[11009]=dot(b,dot(A,dot(A,c**3)*dot(A,dot(A,dot(A,c))))*dot(A,c)*c)-1/22464.
    coneq[11010]=dot(b,dot(A,dot(A,c**3)*dot(A,c*dot(A,c)))*dot(A,c)*c)-1/7488.
    coneq[11011]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))*dot(A,c)*c)-1/33696.
    coneq[11012]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c))))*dot(A,c)*c)-1/67392.
    coneq[11013]=dot(b,dot(A,dot(A,dot(A,c**2))*dot(A,c*dot(A,c)))*dot(A,c)*c)-1/22464.
    coneq[11014]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))*dot(A,c)*c)-1/134784.
    coneq[11015]=dot(b,dot(A,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c)))*dot(A,c)*c)-1/44928.
    coneq[11016]=dot(b,dot(A,dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))*dot(A,c)*c)-1/14976.
    coneq[11017]=dot(b,dot(A,dot(A,c**2)*dot(A,c**4))*dot(A,c)*c)-1/3510.
    coneq[11018]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**3)))*dot(A,c)*c)-1/14040.
    coneq[11019]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c**2))))*dot(A,c)*c)-1/42120.
    coneq[11020]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/84240.
    coneq[11021]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c*dot(A,c))))*dot(A,c)*c)-1/28080.
    coneq[11022]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c**2)))*dot(A,c)*c)-1/10530.
    coneq[11023]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,dot(A,c))))*dot(A,c)*c)-1/21060.
    coneq[11024]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2*dot(A,c)))*dot(A,c)*c)-1/7020.
    coneq[11025]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*c)-1/14040.
    coneq[11026]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**4))*dot(A,c)*c)-1/7020.
    coneq[11027]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**3)))*dot(A,c)*c)-1/28080.
    coneq[11028]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c**2))))*dot(A,c)*c)-1/84240.
    coneq[11029]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/168480.
    coneq[11030]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c*dot(A,c))))*dot(A,c)*c)-1/56160.
    coneq[11031]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c**2)))*dot(A,c)*c)-1/21060.
    coneq[11032]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,dot(A,c))))*dot(A,c)*c)-1/42120.
    coneq[11033]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**2*dot(A,c)))*dot(A,c)*c)-1/14040.
    coneq[11034]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*c)-1/28080.
    coneq[11035]=dot(b,dot(A,dot(A,c)*dot(A,c**5))*dot(A,c)*c)-1/2808.
    coneq[11036]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**4)))*dot(A,c)*c)-1/14040.
    coneq[11037]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**3))))*dot(A,c)*c)-1/56160.
    coneq[11038]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c)*c)-1/168480.
    coneq[11039]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c)*c)-1/336960.
    coneq[11040]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c)*c)-1/112320.
    coneq[11041]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c**2))))*dot(A,c)*c)-1/42120.
    coneq[11042]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c)*c)-1/84240.
    coneq[11043]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2*dot(A,c))))*dot(A,c)*c)-1/28080.
    coneq[11044]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c)*c)-1/56160.
    coneq[11045]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**3)))*dot(A,c)*c)-1/11232.
    coneq[11046]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c**2))))*dot(A,c)*c)-1/33696.
    coneq[11047]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/67392.
    coneq[11048]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c*dot(A,c))))*dot(A,c)*c)-1/22464.
    coneq[11049]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c**2)))*dot(A,c)*c)-1/8424.
    coneq[11050]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,dot(A,c))))*dot(A,c)*c)-1/16848.
    coneq[11051]=dot(b,dot(A,dot(A,c)*dot(A,c**3*dot(A,c)))*dot(A,c)*c)-1/5616.
    coneq[11052]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c)*c)-1/16848.
    coneq[11053]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c)*c)-1/33696.
    coneq[11054]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c)*c)-1/11232.
    coneq[11055]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**3))*dot(A,c)*c)-1/2808.
    coneq[11056]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c**2)))*dot(A,c)*c)-1/8424.
    coneq[11057]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,dot(A,c))))*dot(A,c)*c)-1/16848.
    coneq[11058]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c*dot(A,c)))*dot(A,c)*c)-1/5616.
    coneq[11059]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c**3))*dot(A,c)*c)-1/5616.
    coneq[11060]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c**2)))*dot(A,c)*c)-1/16848.
    coneq[11061]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*dot(A,c)*c)-1/33696.
    coneq[11062]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,c*dot(A,c)))*dot(A,c)*c)-1/11232.
    coneq[11063]=dot(b,dot(A,c*dot(A,c)*dot(A,c**4))*dot(A,c)*c)-1/2340.
    coneq[11064]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**3)))*dot(A,c)*c)-1/9360.
    coneq[11065]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c**2))))*dot(A,c)*c)-1/28080.
    coneq[11066]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*c)-1/56160.
    coneq[11067]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c*dot(A,c))))*dot(A,c)*c)-1/18720.
    coneq[11068]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c**2)))*dot(A,c)*c)-1/7020.
    coneq[11069]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,dot(A,c))))*dot(A,c)*c)-1/14040.
    coneq[11070]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2*dot(A,c)))*dot(A,c)*c)-1/4680.
    coneq[11071]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*c)-1/9360.
    coneq[11072]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,c**2))*dot(A,c)*c)-1/2106.
    coneq[11073]=dot(b,dot(A,c**2*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c)*c)-1/4212.
    coneq[11074]=dot(b,dot(A,c**2*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c)*c)-1/8424.
    coneq[11075]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**3))*dot(A,c)*c)-1/1872.
    coneq[11076]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c)*c)-1/5616.
    coneq[11077]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c)*c)-1/11232.
    coneq[11078]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c)*c)-1/3744.
    coneq[11079]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c**2))*dot(A,c)*c)-1/1404.
    coneq[11080]=dot(b,dot(A,c**3*dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*c)-1/2808.
    coneq[11081]=dot(b,dot(A,c**4*dot(A,c)*dot(A,c))*dot(A,c)*c)-1/936.
    coneq[11082]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**3))*dot(A,c)*c)-1/3744.
    coneq[11083]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c)*c)-1/11232.
    coneq[11084]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c)*c)-1/22464.
    coneq[11085]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c)*c)-1/7488.
    coneq[11086]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,c**2))*dot(A,c)*c)-1/4212.
    coneq[11087]=dot(b,dot(A,dot(A,c)*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c)*c)-1/8424.
    coneq[11088]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c)*c)-1/16848.
    coneq[11089]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c**2))*dot(A,c)*c)-1/2808.
    coneq[11090]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*c)-1/5616.
    coneq[11091]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c)*c)-1/1872.
    coneq[11092]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c)*c)-1/3744.
    coneq[11093]=dot(b,dot(A,c**4)*dot(A,c**4)*c*c)-1/325.
    coneq[11094]=dot(b,dot(A,dot(A,c**3))*dot(A,c**4)*c*c)-1/1300.
    coneq[11095]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**4)*c*c)-1/3900.
    coneq[11096]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**4)*c*c)-1/7800.
    coneq[11097]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**4)*c*c)-1/2600.
    coneq[11098]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**4)*c*c)-1/975.
    coneq[11099]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**4)*c*c)-1/1950.
    coneq[11100]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**4)*c*c)-1/650.
    coneq[11101]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**4)*c*c)-1/1300.
    coneq[11102]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c**3))*c*c)-1/5200.
    coneq[11103]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c**3))*c*c)-1/15600.
    coneq[11104]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**3))*c*c)-1/31200.
    coneq[11105]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c**3))*c*c)-1/10400.
    coneq[11106]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c**3))*c*c)-1/3900.
    coneq[11107]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c**3))*c*c)-1/7800.
    coneq[11108]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c**3))*c*c)-1/2600.
    coneq[11109]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c**3))*c*c)-1/5200.
    coneq[11110]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c**2)))*c*c)-1/46800.
    coneq[11111]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c**2)))*c*c)-1/93600.
    coneq[11112]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c**2)))*c*c)-1/31200.
    coneq[11113]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,c**2)))*c*c)-1/11700.
    coneq[11114]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2)))*c*c)-1/23400.
    coneq[11115]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,c**2)))*c*c)-1/7800.
    coneq[11116]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c**2)))*c*c)-1/15600.
    coneq[11117]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c))))*c*c)-1/187200.
    coneq[11118]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c))))*c*c)-1/62400.
    coneq[11119]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c))))*c*c)-1/23400.
    coneq[11120]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c))))*c*c)-1/46800.
    coneq[11121]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))*c*c)-1/15600.
    coneq[11122]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))*c*c)-1/31200.
    coneq[11123]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c*dot(A,c)))*c*c)-1/20800.
    coneq[11124]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c*dot(A,c)))*c*c)-1/7800.
    coneq[11125]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c)))*c*c)-1/15600.
    coneq[11126]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c*dot(A,c)))*c*c)-1/5200.
    coneq[11127]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c*dot(A,c)))*c*c)-1/10400.
    coneq[11128]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,c**2))*c*c)-1/2925.
    coneq[11129]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,c**2))*c*c)-1/5850.
    coneq[11130]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,c**2))*c*c)-1/1950.
    coneq[11131]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,c**2))*c*c)-1/3900.
    coneq[11132]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c)))*c*c)-1/11700.
    coneq[11133]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,dot(A,c)))*c*c)-1/3900.
    coneq[11134]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,dot(A,c)))*c*c)-1/7800.
    coneq[11135]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**2*dot(A,c))*c*c)-1/1300.
    coneq[11136]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**2*dot(A,c))*c*c)-1/2600.
    coneq[11137]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c)*dot(A,c))*c*c)-1/5200.
    coneq[11138]=dot(b,dot(A,c**5)*dot(A,c**3)*c*c)-1/312.
    coneq[11139]=dot(b,dot(A,dot(A,c**4))*dot(A,c**3)*c*c)-1/1560.
    coneq[11140]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c**3)*c*c)-1/6240.
    coneq[11141]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c**3)*c*c)-1/18720.
    coneq[11142]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**3)*c*c)-1/37440.
    coneq[11143]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c**3)*c*c)-1/12480.
    coneq[11144]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c**3)*c*c)-1/4680.
    coneq[11145]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c**3)*c*c)-1/9360.
    coneq[11146]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c**3)*c*c)-1/3120.
    coneq[11147]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c**3)*c*c)-1/6240.
    coneq[11148]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c**3)*c*c)-1/1248.
    coneq[11149]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c**3)*c*c)-1/3744.
    coneq[11150]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c**3)*c*c)-1/7488.
    coneq[11151]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c**3)*c*c)-1/2496.
    coneq[11152]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c**3)*c*c)-1/936.
    coneq[11153]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c**3)*c*c)-1/1872.
    coneq[11154]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c**3)*c*c)-1/624.
    coneq[11155]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c**3)*c*c)-1/1872.
    coneq[11156]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c**3)*c*c)-1/3744.
    coneq[11157]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c**3)*c*c)-1/1248.
    coneq[11158]=dot(b,dot(A,c**5)*dot(A,dot(A,c**2))*c*c)-1/936.
    coneq[11159]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,c**2))*c*c)-1/4680.
    coneq[11160]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,c**2))*c*c)-1/18720.
    coneq[11161]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c**2))*c*c)-1/56160.
    coneq[11162]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c**2))*c*c)-1/112320.
    coneq[11163]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c**2))*c*c)-1/37440.
    coneq[11164]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c**2))*c*c)-1/14040.
    coneq[11165]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c**2))*c*c)-1/28080.
    coneq[11166]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c**2))*c*c)-1/9360.
    coneq[11167]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c**2))*c*c)-1/18720.
    coneq[11168]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c**2))*c*c)-1/3744.
    coneq[11169]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c**2))*c*c)-1/11232.
    coneq[11170]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2))*c*c)-1/22464.
    coneq[11171]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c**2))*c*c)-1/7488.
    coneq[11172]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c**2))*c*c)-1/2808.
    coneq[11173]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c**2))*c*c)-1/5616.
    coneq[11174]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c**2))*c*c)-1/1872.
    coneq[11175]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c**2))*c*c)-1/5616.
    coneq[11176]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c**2))*c*c)-1/11232.
    coneq[11177]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c**2))*c*c)-1/3744.
    coneq[11178]=dot(b,dot(A,c**5)*dot(A,dot(A,dot(A,c)))*c*c)-1/1872.
    coneq[11179]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,dot(A,c)))*c*c)-1/9360.
    coneq[11180]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,dot(A,c)))*c*c)-1/37440.
    coneq[11181]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,c)))*c*c)-1/112320.
    coneq[11182]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c)))*c*c)-1/224640.
    coneq[11183]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,c)))*c*c)-1/74880.
    coneq[11184]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,dot(A,c)))*c*c)-1/28080.
    coneq[11185]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)))*c*c)-1/56160.
    coneq[11186]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,dot(A,c)))*c*c)-1/18720.
    coneq[11187]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c)))*c*c)-1/37440.
    coneq[11188]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,dot(A,c)))*c*c)-1/7488.
    coneq[11189]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c)))*c*c)-1/22464.
    coneq[11190]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)))*c*c)-1/44928.
    coneq[11191]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c)))*c*c)-1/14976.
    coneq[11192]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,dot(A,c)))*c*c)-1/5616.
    coneq[11193]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*c*c)-1/11232.
    coneq[11194]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,dot(A,c)))*c*c)-1/3744.
    coneq[11195]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,dot(A,c)))*c*c)-1/11232.
    coneq[11196]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*c*c)-1/22464.
    coneq[11197]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c)))*c*c)-1/7488.
    coneq[11198]=dot(b,dot(A,c**5)*dot(A,c*dot(A,c))*c*c)-1/624.
    coneq[11199]=dot(b,dot(A,dot(A,c**4))*dot(A,c*dot(A,c))*c*c)-1/3120.
    coneq[11200]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c*dot(A,c))*c*c)-1/12480.
    coneq[11201]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c*dot(A,c))*c*c)-1/37440.
    coneq[11202]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,c))*c*c)-1/74880.
    coneq[11203]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c*dot(A,c))*c*c)-1/24960.
    coneq[11204]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c*dot(A,c))*c*c)-1/9360.
    coneq[11205]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c*dot(A,c))*c*c)-1/18720.
    coneq[11206]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c*dot(A,c))*c*c)-1/6240.
    coneq[11207]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c*dot(A,c))*c*c)-1/12480.
    coneq[11208]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c*dot(A,c))*c*c)-1/2496.
    coneq[11209]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c*dot(A,c))*c*c)-1/7488.
    coneq[11210]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c))*c*c)-1/14976.
    coneq[11211]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c*dot(A,c))*c*c)-1/4992.
    coneq[11212]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c*dot(A,c))*c*c)-1/1872.
    coneq[11213]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c*dot(A,c))*c*c)-1/3744.
    coneq[11214]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c*dot(A,c))*c*c)-1/1248.
    coneq[11215]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c*dot(A,c))*c*c)-1/3744.
    coneq[11216]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c*dot(A,c))*c*c)-1/7488.
    coneq[11217]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c*dot(A,c))*c*c)-1/2496.
    coneq[11218]=dot(b,dot(A,c**6)*dot(A,c**2)*c*c)-1/273.
    coneq[11219]=dot(b,dot(A,dot(A,c**5))*dot(A,c**2)*c*c)-1/1638.
    coneq[11220]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,c**2)*c*c)-1/8190.
    coneq[11221]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,c**2)*c*c)-1/32760.
    coneq[11222]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c**2)*c*c)-1/98280.
    coneq[11223]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c**2)*c*c)-1/196560.
    coneq[11224]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c**2)*c*c)-1/65520.
    coneq[11225]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,c**2)*c*c)-1/24570.
    coneq[11226]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c**2)*c*c)-1/49140.
    coneq[11227]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,c**2)*c*c)-1/16380.
    coneq[11228]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c**2)*c*c)-1/32760.
    coneq[11229]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,c**2)*c*c)-1/6552.
    coneq[11230]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,c**2)*c*c)-1/19656.
    coneq[11231]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c**2)*c*c)-1/39312.
    coneq[11232]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,c**2)*c*c)-1/13104.
    coneq[11233]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,c**2)*c*c)-1/4914.
    coneq[11234]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,c**2)*c*c)-1/9828.
    coneq[11235]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,c**2)*c*c)-1/3276.
    coneq[11236]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c**2)*c*c)-1/9828.
    coneq[11237]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c**2)*c*c)-1/19656.
    coneq[11238]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c**2)*c*c)-1/6552.
    coneq[11239]=dot(b,dot(A,c*dot(A,c**4))*dot(A,c**2)*c*c)-1/1365.
    coneq[11240]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,c**2)*c*c)-1/5460.
    coneq[11241]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,c**2)*c*c)-1/16380.
    coneq[11242]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2)*c*c)-1/32760.
    coneq[11243]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,c**2)*c*c)-1/10920.
    coneq[11244]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,c**2)*c*c)-1/4095.
    coneq[11245]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,c**2)*c*c)-1/8190.
    coneq[11246]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,c**2)*c*c)-1/2730.
    coneq[11247]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2)*c*c)-1/5460.
    coneq[11248]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,c**2)*c*c)-1/1092.
    coneq[11249]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,c**2)*c*c)-1/3276.
    coneq[11250]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,c**2)*c*c)-1/6552.
    coneq[11251]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,c**2)*c*c)-1/2184.
    coneq[11252]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,c**2)*c*c)-1/819.
    coneq[11253]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,c**2)*c*c)-1/1638.
    coneq[11254]=dot(b,dot(A,c**4*dot(A,c))*dot(A,c**2)*c*c)-1/546.
    coneq[11255]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,c**2)*c*c)-1/2457.
    coneq[11256]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c**2)*c*c)-1/4914.
    coneq[11257]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c**2)*c*c)-1/9828.
    coneq[11258]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,c**2)*c*c)-1/2184.
    coneq[11259]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c**2)*c*c)-1/6552.
    coneq[11260]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c**2)*c*c)-1/13104.
    coneq[11261]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c**2)*c*c)-1/4368.
    coneq[11262]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,c**2)*c*c)-1/1638.
    coneq[11263]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2)*c*c)-1/3276.
    coneq[11264]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,c**2)*c*c)-1/1092.
    coneq[11265]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c**2)*c*c)-1/2184.
    coneq[11266]=dot(b,dot(A,c**6)*dot(A,dot(A,c))*c*c)-1/546.
    coneq[11267]=dot(b,dot(A,dot(A,c**5))*dot(A,dot(A,c))*c*c)-1/3276.
    coneq[11268]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,dot(A,c))*c*c)-1/16380.
    coneq[11269]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,dot(A,c))*c*c)-1/65520.
    coneq[11270]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c))*c*c)-1/196560.
    coneq[11271]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c))*c*c)-1/393120.
    coneq[11272]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c))*c*c)-1/131040.
    coneq[11273]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,dot(A,c))*c*c)-1/49140.
    coneq[11274]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c))*c*c)-1/98280.
    coneq[11275]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,dot(A,c))*c*c)-1/32760.
    coneq[11276]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c))*c*c)-1/65520.
    coneq[11277]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,dot(A,c))*c*c)-1/13104.
    coneq[11278]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,dot(A,c))*c*c)-1/39312.
    coneq[11279]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c))*c*c)-1/78624.
    coneq[11280]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,dot(A,c))*c*c)-1/26208.
    coneq[11281]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,dot(A,c))*c*c)-1/9828.
    coneq[11282]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,dot(A,c))*c*c)-1/19656.
    coneq[11283]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,dot(A,c))*c*c)-1/6552.
    coneq[11284]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c))*c*c)-1/19656.
    coneq[11285]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c))*c*c)-1/39312.
    coneq[11286]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,dot(A,c))*c*c)-1/13104.
    coneq[11287]=dot(b,dot(A,c*dot(A,c**4))*dot(A,dot(A,c))*c*c)-1/2730.
    coneq[11288]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,dot(A,c))*c*c)-1/10920.
    coneq[11289]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c))*c*c)-1/32760.
    coneq[11290]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c))*c*c)-1/65520.
    coneq[11291]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c))*c*c)-1/21840.
    coneq[11292]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,dot(A,c))*c*c)-1/8190.
    coneq[11293]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c))*c*c)-1/16380.
    coneq[11294]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,dot(A,c))*c*c)-1/5460.
    coneq[11295]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c))*c*c)-1/10920.
    coneq[11296]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,dot(A,c))*c*c)-1/2184.
    coneq[11297]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,dot(A,c))*c*c)-1/6552.
    coneq[11298]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*c*c)-1/13104.
    coneq[11299]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,dot(A,c))*c*c)-1/4368.
    coneq[11300]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,dot(A,c))*c*c)-1/1638.
    coneq[11301]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,dot(A,c))*c*c)-1/3276.
    coneq[11302]=dot(b,dot(A,c**4*dot(A,c))*dot(A,dot(A,c))*c*c)-1/1092.
    coneq[11303]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,dot(A,c))*c*c)-1/4914.
    coneq[11304]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,dot(A,c))*c*c)-1/9828.
    coneq[11305]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,dot(A,c))*c*c)-1/19656.
    coneq[11306]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,dot(A,c))*c*c)-1/4368.
    coneq[11307]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,dot(A,c))*c*c)-1/13104.
    coneq[11308]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*c*c)-1/26208.
    coneq[11309]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,dot(A,c))*c*c)-1/8736.
    coneq[11310]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,dot(A,c))*c*c)-1/3276.
    coneq[11311]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c))*c*c)-1/6552.
    coneq[11312]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,dot(A,c))*c*c)-1/2184.
    coneq[11313]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,dot(A,c))*c*c)-1/4368.
    coneq[11314]=dot(b,dot(A,c**7)*dot(A,c)*c*c)-1/208.
    coneq[11315]=dot(b,dot(A,dot(A,c**6))*dot(A,c)*c*c)-1/1456.
    coneq[11316]=dot(b,dot(A,dot(A,dot(A,c**5)))*dot(A,c)*c*c)-1/8736.
    coneq[11317]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4))))*dot(A,c)*c*c)-1/43680.
    coneq[11318]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))*dot(A,c)*c*c)-1/174720.
    coneq[11319]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,c)*c*c)-1/524160.
    coneq[11320]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c)*c*c)-1/1048320.
    coneq[11321]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,c)*c*c)-1/349440.
    coneq[11322]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))*dot(A,c)*c*c)-1/131040.
    coneq[11323]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,c)*c*c)-1/262080.
    coneq[11324]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))*dot(A,c)*c*c)-1/87360.
    coneq[11325]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,c)*c*c)-1/174720.
    coneq[11326]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3))))*dot(A,c)*c*c)-1/34944.
    coneq[11327]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))*dot(A,c)*c*c)-1/104832.
    coneq[11328]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,c)*c*c)-1/209664.
    coneq[11329]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))*dot(A,c)*c*c)-1/69888.
    coneq[11330]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))*dot(A,c)*c*c)-1/26208.
    coneq[11331]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))*dot(A,c)*c*c)-1/52416.
    coneq[11332]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c))))*dot(A,c)*c*c)-1/17472.
    coneq[11333]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))*dot(A,c)*c*c)-1/52416.
    coneq[11334]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,c)*c*c)-1/104832.
    coneq[11335]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))*dot(A,c)*c*c)-1/34944.
    coneq[11336]=dot(b,dot(A,dot(A,c*dot(A,c**4)))*dot(A,c)*c*c)-1/7280.
    coneq[11337]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3))))*dot(A,c)*c*c)-1/29120.
    coneq[11338]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))*dot(A,c)*c*c)-1/87360.
    coneq[11339]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c)*c*c)-1/174720.
    coneq[11340]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))*dot(A,c)*c*c)-1/58240.
    coneq[11341]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))*dot(A,c)*c*c)-1/21840.
    coneq[11342]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))*dot(A,c)*c*c)-1/43680.
    coneq[11343]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))*dot(A,c)*c*c)-1/14560.
    coneq[11344]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))*dot(A,c)*c*c)-1/29120.
    coneq[11345]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)))*dot(A,c)*c*c)-1/5824.
    coneq[11346]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))*dot(A,c)*c*c)-1/17472.
    coneq[11347]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))*dot(A,c)*c*c)-1/34944.
    coneq[11348]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))*dot(A,c)*c*c)-1/11648.
    coneq[11349]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)))*dot(A,c)*c*c)-1/4368.
    coneq[11350]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))))*dot(A,c)*c*c)-1/8736.
    coneq[11351]=dot(b,dot(A,dot(A,c**4*dot(A,c)))*dot(A,c)*c*c)-1/2912.
    coneq[11352]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))*dot(A,c)*c*c)-1/13104.
    coneq[11353]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))*dot(A,c)*c*c)-1/26208.
    coneq[11354]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,c)*c*c)-1/52416.
    coneq[11355]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)))*dot(A,c)*c*c)-1/11648.
    coneq[11356]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))*dot(A,c)*c*c)-1/34944.
    coneq[11357]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,c)*c*c)-1/69888.
    coneq[11358]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))*dot(A,c)*c*c)-1/23296.
    coneq[11359]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))*dot(A,c)*c*c)-1/8736.
    coneq[11360]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))*dot(A,c)*c*c)-1/17472.
    coneq[11361]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))*dot(A,c)*c*c)-1/5824.
    coneq[11362]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,c)*c*c)-1/11648.
    coneq[11363]=dot(b,dot(A,c*dot(A,c**5))*dot(A,c)*c*c)-1/1248.
    coneq[11364]=dot(b,dot(A,c*dot(A,dot(A,c**4)))*dot(A,c)*c*c)-1/6240.
    coneq[11365]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3))))*dot(A,c)*c*c)-1/24960.
    coneq[11366]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c)*c*c)-1/74880.
    coneq[11367]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c)*c*c)-1/149760.
    coneq[11368]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c)*c*c)-1/49920.
    coneq[11369]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))*dot(A,c)*c*c)-1/18720.
    coneq[11370]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c)*c*c)-1/37440.
    coneq[11371]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))*dot(A,c)*c*c)-1/12480.
    coneq[11372]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c)*c*c)-1/24960.
    coneq[11373]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)))*dot(A,c)*c*c)-1/4992.
    coneq[11374]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))*dot(A,c)*c*c)-1/14976.
    coneq[11375]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c)*c*c)-1/29952.
    coneq[11376]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))*dot(A,c)*c*c)-1/9984.
    coneq[11377]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)))*dot(A,c)*c*c)-1/3744.
    coneq[11378]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))*dot(A,c)*c*c)-1/7488.
    coneq[11379]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)))*dot(A,c)*c*c)-1/2496.
    coneq[11380]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c)*c*c)-1/7488.
    coneq[11381]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c)*c*c)-1/14976.
    coneq[11382]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c)*c*c)-1/4992.
    coneq[11383]=dot(b,dot(A,c**2*dot(A,c**4))*dot(A,c)*c*c)-1/1040.
    coneq[11384]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)))*dot(A,c)*c*c)-1/4160.
    coneq[11385]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))*dot(A,c)*c*c)-1/12480.
    coneq[11386]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*c*c)-1/24960.
    coneq[11387]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))*dot(A,c)*c*c)-1/8320.
    coneq[11388]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)))*dot(A,c)*c*c)-1/3120.
    coneq[11389]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))*dot(A,c)*c*c)-1/6240.
    coneq[11390]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)))*dot(A,c)*c*c)-1/2080.
    coneq[11391]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*c*c)-1/4160.
    coneq[11392]=dot(b,dot(A,c**3*dot(A,c**3))*dot(A,c)*c*c)-1/832.
    coneq[11393]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)))*dot(A,c)*c*c)-1/2496.
    coneq[11394]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))))*dot(A,c)*c*c)-1/4992.
    coneq[11395]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)))*dot(A,c)*c*c)-1/1664.
    coneq[11396]=dot(b,dot(A,c**4*dot(A,c**2))*dot(A,c)*c*c)-1/624.
    coneq[11397]=dot(b,dot(A,c**4*dot(A,dot(A,c)))*dot(A,c)*c*c)-1/1248.
    coneq[11398]=dot(b,dot(A,c**5*dot(A,c))*dot(A,c)*c*c)-1/416.
    coneq[11399]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3))*dot(A,c)*c*c)-1/2496.
    coneq[11400]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))*dot(A,c)*c*c)-1/7488.
    coneq[11401]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))*dot(A,c)*c*c)-1/14976.
    coneq[11402]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))*dot(A,c)*c*c)-1/4992.
    coneq[11403]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3))*dot(A,c)*c*c)-1/4992.
    coneq[11404]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))*dot(A,c)*c*c)-1/14976.
    coneq[11405]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*dot(A,c)*c*c)-1/29952.
    coneq[11406]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))*dot(A,c)*c*c)-1/9984.
    coneq[11407]=dot(b,dot(A,dot(A,c)*dot(A,c**4))*dot(A,c)*c*c)-1/2080.
    coneq[11408]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)))*dot(A,c)*c*c)-1/8320.
    coneq[11409]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))*dot(A,c)*c*c)-1/24960.
    coneq[11410]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*c*c)-1/49920.
    coneq[11411]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))*dot(A,c)*c*c)-1/16640.
    coneq[11412]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))*dot(A,c)*c*c)-1/6240.
    coneq[11413]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))*dot(A,c)*c*c)-1/12480.
    coneq[11414]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))*dot(A,c)*c*c)-1/4160.
    coneq[11415]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*c*c)-1/8320.
    coneq[11416]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2))*dot(A,c)*c*c)-1/1872.
    coneq[11417]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c)*c*c)-1/3744.
    coneq[11418]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c)*c*c)-1/7488.
    coneq[11419]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3))*dot(A,c)*c*c)-1/1664.
    coneq[11420]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c)*c*c)-1/4992.
    coneq[11421]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c)*c*c)-1/9984.
    coneq[11422]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c)*c*c)-1/3328.
    coneq[11423]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2))*dot(A,c)*c*c)-1/1248.
    coneq[11424]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*c*c)-1/2496.
    coneq[11425]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c))*dot(A,c)*c*c)-1/832.
    coneq[11426]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))*dot(A,c)*c*c)-1/2496.
    coneq[11427]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*c*c)-1/4992.
    coneq[11428]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c)*c*c)-1/1664.
    coneq[11429]=dot(b,dot(A,c**4)*dot(A,c**3)*c**3)-1/260.
    coneq[11430]=dot(b,dot(A,dot(A,c**3))*dot(A,c**3)*c**3)-1/1040.
    coneq[11431]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**3)*c**3)-1/3120.
    coneq[11432]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**3)*c**3)-1/6240.
    coneq[11433]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**3)*c**3)-1/2080.
    coneq[11434]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**3)*c**3)-1/780.
    coneq[11435]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**3)*c**3)-1/1560.
    coneq[11436]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**3)*c**3)-1/520.
    coneq[11437]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**3)*c**3)-1/1040.
    coneq[11438]=dot(b,dot(A,c**4)*dot(A,dot(A,c**2))*c**3)-1/780.
    coneq[11439]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c**2))*c**3)-1/3120.
    coneq[11440]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c**2))*c**3)-1/9360.
    coneq[11441]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2))*c**3)-1/18720.
    coneq[11442]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c**2))*c**3)-1/6240.
    coneq[11443]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c**2))*c**3)-1/2340.
    coneq[11444]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c**2))*c**3)-1/4680.
    coneq[11445]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c**2))*c**3)-1/1560.
    coneq[11446]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c**2))*c**3)-1/3120.
    coneq[11447]=dot(b,dot(A,c**4)*dot(A,dot(A,dot(A,c)))*c**3)-1/1560.
    coneq[11448]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,c)))*c**3)-1/6240.
    coneq[11449]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c)))*c**3)-1/18720.
    coneq[11450]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)))*c**3)-1/37440.
    coneq[11451]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c)))*c**3)-1/12480.
    coneq[11452]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,c)))*c**3)-1/4680.
    coneq[11453]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*c**3)-1/9360.
    coneq[11454]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,c)))*c**3)-1/3120.
    coneq[11455]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c)))*c**3)-1/6240.
    coneq[11456]=dot(b,dot(A,c**4)*dot(A,c*dot(A,c))*c**3)-1/520.
    coneq[11457]=dot(b,dot(A,dot(A,c**3))*dot(A,c*dot(A,c))*c**3)-1/2080.
    coneq[11458]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,c))*c**3)-1/6240.
    coneq[11459]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c))*c**3)-1/12480.
    coneq[11460]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,c))*c**3)-1/4160.
    coneq[11461]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,c))*c**3)-1/1560.
    coneq[11462]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,c))*c**3)-1/3120.
    coneq[11463]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,c))*c**3)-1/1040.
    coneq[11464]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,c))*c**3)-1/2080.
    coneq[11465]=dot(b,dot(A,c**5)*dot(A,c**2)*c**3)-1/234.
    coneq[11466]=dot(b,dot(A,dot(A,c**4))*dot(A,c**2)*c**3)-1/1170.
    coneq[11467]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c**2)*c**3)-1/4680.
    coneq[11468]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c**2)*c**3)-1/14040.
    coneq[11469]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2)*c**3)-1/28080.
    coneq[11470]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c**2)*c**3)-1/9360.
    coneq[11471]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c**2)*c**3)-1/3510.
    coneq[11472]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c**2)*c**3)-1/7020.
    coneq[11473]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c**2)*c**3)-1/2340.
    coneq[11474]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2)*c**3)-1/4680.
    coneq[11475]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c**2)*c**3)-1/936.
    coneq[11476]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c**2)*c**3)-1/2808.
    coneq[11477]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c**2)*c**3)-1/5616.
    coneq[11478]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c**2)*c**3)-1/1872.
    coneq[11479]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c**2)*c**3)-1/702.
    coneq[11480]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c**2)*c**3)-1/1404.
    coneq[11481]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c**2)*c**3)-1/468.
    coneq[11482]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c**2)*c**3)-1/1404.
    coneq[11483]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2)*c**3)-1/2808.
    coneq[11484]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c**2)*c**3)-1/936.
    coneq[11485]=dot(b,dot(A,c**5)*dot(A,dot(A,c))*c**3)-1/468.
    coneq[11486]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,c))*c**3)-1/2340.
    coneq[11487]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,c))*c**3)-1/9360.
    coneq[11488]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c))*c**3)-1/28080.
    coneq[11489]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c))*c**3)-1/56160.
    coneq[11490]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c))*c**3)-1/18720.
    coneq[11491]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c))*c**3)-1/7020.
    coneq[11492]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c))*c**3)-1/14040.
    coneq[11493]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c))*c**3)-1/4680.
    coneq[11494]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c))*c**3)-1/9360.
    coneq[11495]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c))*c**3)-1/1872.
    coneq[11496]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c))*c**3)-1/5616.
    coneq[11497]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*c**3)-1/11232.
    coneq[11498]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c))*c**3)-1/3744.
    coneq[11499]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c))*c**3)-1/1404.
    coneq[11500]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c))*c**3)-1/2808.
    coneq[11501]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c))*c**3)-1/936.
    coneq[11502]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c))*c**3)-1/2808.
    coneq[11503]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c))*c**3)-1/5616.
    coneq[11504]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c))*c**3)-1/1872.
    coneq[11505]=dot(b,dot(A,c**6)*dot(A,c)*c**3)-1/182.
    coneq[11506]=dot(b,dot(A,dot(A,c**5))*dot(A,c)*c**3)-1/1092.
    coneq[11507]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,c)*c**3)-1/5460.
    coneq[11508]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,c)*c**3)-1/21840.
    coneq[11509]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c)*c**3)-1/65520.
    coneq[11510]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c)*c**3)-1/131040.
    coneq[11511]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c)*c**3)-1/43680.
    coneq[11512]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,c)*c**3)-1/16380.
    coneq[11513]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c)*c**3)-1/32760.
    coneq[11514]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,c)*c**3)-1/10920.
    coneq[11515]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c)*c**3)-1/21840.
    coneq[11516]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,c)*c**3)-1/4368.
    coneq[11517]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,c)*c**3)-1/13104.
    coneq[11518]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c)*c**3)-1/26208.
    coneq[11519]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,c)*c**3)-1/8736.
    coneq[11520]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,c)*c**3)-1/3276.
    coneq[11521]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,c)*c**3)-1/6552.
    coneq[11522]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,c)*c**3)-1/2184.
    coneq[11523]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c)*c**3)-1/6552.
    coneq[11524]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c)*c**3)-1/13104.
    coneq[11525]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c)*c**3)-1/4368.
    coneq[11526]=dot(b,dot(A,c*dot(A,c**4))*dot(A,c)*c**3)-1/910.
    coneq[11527]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,c)*c**3)-1/3640.
    coneq[11528]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,c)*c**3)-1/10920.
    coneq[11529]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*c**3)-1/21840.
    coneq[11530]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,c)*c**3)-1/7280.
    coneq[11531]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,c)*c**3)-1/2730.
    coneq[11532]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,c)*c**3)-1/5460.
    coneq[11533]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,c)*c**3)-1/1820.
    coneq[11534]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*c**3)-1/3640.
    coneq[11535]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,c)*c**3)-1/728.
    coneq[11536]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,c)*c**3)-1/2184.
    coneq[11537]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,c)*c**3)-1/4368.
    coneq[11538]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,c)*c**3)-1/1456.
    coneq[11539]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,c)*c**3)-1/546.
    coneq[11540]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,c)*c**3)-1/1092.
    coneq[11541]=dot(b,dot(A,c**4*dot(A,c))*dot(A,c)*c**3)-1/364.
    coneq[11542]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,c)*c**3)-1/1638.
    coneq[11543]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c)*c**3)-1/3276.
    coneq[11544]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c)*c**3)-1/6552.
    coneq[11545]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,c)*c**3)-1/1456.
    coneq[11546]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c)*c**3)-1/4368.
    coneq[11547]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c)*c**3)-1/8736.
    coneq[11548]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c)*c**3)-1/2912.
    coneq[11549]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,c)*c**3)-1/1092.
    coneq[11550]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*c**3)-1/2184.
    coneq[11551]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,c)*c**3)-1/728.
    coneq[11552]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c)*c**3)-1/1456.
    coneq[11553]=dot(b,dot(A,c**3)*dot(A,c**3)*c**4)-1/208.
    coneq[11554]=dot(b,dot(A,dot(A,c**2))*dot(A,c**3)*c**4)-1/624.
    coneq[11555]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**3)*c**4)-1/1248.
    coneq[11556]=dot(b,dot(A,c*dot(A,c))*dot(A,c**3)*c**4)-1/416.
    coneq[11557]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))*c**4)-1/1872.
    coneq[11558]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2))*c**4)-1/3744.
    coneq[11559]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c**2))*c**4)-1/1248.
    coneq[11560]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*c**4)-1/7488.
    coneq[11561]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)))*c**4)-1/2496.
    coneq[11562]=dot(b,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))*c**4)-1/832.
    coneq[11563]=dot(b,dot(A,c**4)*dot(A,c**2)*c**4)-1/195.
    coneq[11564]=dot(b,dot(A,dot(A,c**3))*dot(A,c**2)*c**4)-1/780.
    coneq[11565]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**2)*c**4)-1/2340.
    coneq[11566]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**2)*c**4)-1/4680.
    coneq[11567]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**2)*c**4)-1/1560.
    coneq[11568]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**2)*c**4)-1/585.
    coneq[11569]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**2)*c**4)-1/1170.
    coneq[11570]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**2)*c**4)-1/390.
    coneq[11571]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**2)*c**4)-1/780.
    coneq[11572]=dot(b,dot(A,c**4)*dot(A,dot(A,c))*c**4)-1/390.
    coneq[11573]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c))*c**4)-1/1560.
    coneq[11574]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c))*c**4)-1/4680.
    coneq[11575]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*c**4)-1/9360.
    coneq[11576]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c))*c**4)-1/3120.
    coneq[11577]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c))*c**4)-1/1170.
    coneq[11578]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c))*c**4)-1/2340.
    coneq[11579]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c))*c**4)-1/780.
    coneq[11580]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c))*c**4)-1/1560.
    coneq[11581]=dot(b,dot(A,c**5)*dot(A,c)*c**4)-1/156.
    coneq[11582]=dot(b,dot(A,dot(A,c**4))*dot(A,c)*c**4)-1/780.
    coneq[11583]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c)*c**4)-1/3120.
    coneq[11584]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c)*c**4)-1/9360.
    coneq[11585]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*c**4)-1/18720.
    coneq[11586]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c)*c**4)-1/6240.
    coneq[11587]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c)*c**4)-1/2340.
    coneq[11588]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c)*c**4)-1/4680.
    coneq[11589]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c)*c**4)-1/1560.
    coneq[11590]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*c**4)-1/3120.
    coneq[11591]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c)*c**4)-1/624.
    coneq[11592]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c)*c**4)-1/1872.
    coneq[11593]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c)*c**4)-1/3744.
    coneq[11594]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c)*c**4)-1/1248.
    coneq[11595]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c)*c**4)-1/468.
    coneq[11596]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c)*c**4)-1/936.
    coneq[11597]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c)*c**4)-1/312.
    coneq[11598]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c)*c**4)-1/936.
    coneq[11599]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*c**4)-1/1872.
    coneq[11600]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c)*c**4)-1/624.
    coneq[11601]=dot(b,dot(A,c**3)*dot(A,c**2)*c**5)-1/156.
    coneq[11602]=dot(b,dot(A,dot(A,c**2))*dot(A,c**2)*c**5)-1/468.
    coneq[11603]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**2)*c**5)-1/936.
    coneq[11604]=dot(b,dot(A,c*dot(A,c))*dot(A,c**2)*c**5)-1/312.
    coneq[11605]=dot(b,dot(A,c**3)*dot(A,dot(A,c))*c**5)-1/312.
    coneq[11606]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c))*c**5)-1/936.
    coneq[11607]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*c**5)-1/1872.
    coneq[11608]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c))*c**5)-1/624.
    coneq[11609]=dot(b,dot(A,c**4)*dot(A,c)*c**5)-1/130.
    coneq[11610]=dot(b,dot(A,dot(A,c**3))*dot(A,c)*c**5)-1/520.
    coneq[11611]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c)*c**5)-1/1560.
    coneq[11612]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c)*c**5)-1/3120.
    coneq[11613]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c)*c**5)-1/1040.
    coneq[11614]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c)*c**5)-1/390.
    coneq[11615]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c)*c**5)-1/780.
    coneq[11616]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c)*c**5)-1/260.
    coneq[11617]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c)*c**5)-1/520.
    coneq[11618]=dot(b,dot(A,c**2)*dot(A,c**2)*c**6)-1/117.
    coneq[11619]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*c**6)-1/234.
    coneq[11620]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*c**6)-1/468.
    coneq[11621]=dot(b,dot(A,c**3)*dot(A,c)*c**6)-1/104.
    coneq[11622]=dot(b,dot(A,dot(A,c**2))*dot(A,c)*c**6)-1/312.
    coneq[11623]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c)*c**6)-1/624.
    coneq[11624]=dot(b,dot(A,c*dot(A,c))*dot(A,c)*c**6)-1/208.
    coneq[11625]=dot(b,dot(A,c**2)*dot(A,c)*c**7)-1/78.
    coneq[11626]=dot(b,dot(A,dot(A,c))*dot(A,c)*c**7)-1/156.
    coneq[11627]=dot(b,dot(A,c)*dot(A,c)*c**8)-1/52.
    coneq[11628]=dot(b,dot(A,c**7)*dot(A,c)*dot(A,c))-1/416.
    coneq[11629]=dot(b,dot(A,dot(A,c**6))*dot(A,c)*dot(A,c))-1/2912.
    coneq[11630]=dot(b,dot(A,dot(A,dot(A,c**5)))*dot(A,c)*dot(A,c))-1/17472.
    coneq[11631]=dot(b,dot(A,dot(A,dot(A,dot(A,c**4))))*dot(A,c)*dot(A,c))-1/87360.
    coneq[11632]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**3)))))*dot(A,c)*dot(A,c))-1/349440.
    coneq[11633]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c**2))))))*dot(A,c)*dot(A,c))-1/1048320.
    coneq[11634]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))))*dot(A,c)*dot(A,c))-1/2096640.
    coneq[11635]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c*dot(A,c))))))*dot(A,c)*dot(A,c))-1/698880.
    coneq[11636]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c**2)))))*dot(A,c)*dot(A,c))-1/262080.
    coneq[11637]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,dot(A,c))))))*dot(A,c)*dot(A,c))-1/524160.
    coneq[11638]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2*dot(A,c)))))*dot(A,c)*dot(A,c))-1/174720.
    coneq[11639]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c)))))*dot(A,c)*dot(A,c))-1/349440.
    coneq[11640]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**3))))*dot(A,c)*dot(A,c))-1/69888.
    coneq[11641]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c**2)))))*dot(A,c)*dot(A,c))-1/209664.
    coneq[11642]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,dot(A,c))))))*dot(A,c)*dot(A,c))-1/419328.
    coneq[11643]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c*dot(A,c)))))*dot(A,c)*dot(A,c))-1/139776.
    coneq[11644]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c**2))))*dot(A,c)*dot(A,c))-1/52416.
    coneq[11645]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,dot(A,c)))))*dot(A,c)*dot(A,c))-1/104832.
    coneq[11646]=dot(b,dot(A,dot(A,dot(A,c**3*dot(A,c))))*dot(A,c)*dot(A,c))-1/34944.
    coneq[11647]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c**2))))*dot(A,c)*dot(A,c))-1/104832.
    coneq[11648]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c)))))*dot(A,c)*dot(A,c))-1/209664.
    coneq[11649]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c)*dot(A,c))))*dot(A,c)*dot(A,c))-1/69888.
    coneq[11650]=dot(b,dot(A,dot(A,c*dot(A,c**4)))*dot(A,c)*dot(A,c))-1/14560.
    coneq[11651]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**3))))*dot(A,c)*dot(A,c))-1/58240.
    coneq[11652]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c**2)))))*dot(A,c)*dot(A,c))-1/174720.
    coneq[11653]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c)*dot(A,c))-1/349440.
    coneq[11654]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c*dot(A,c)))))*dot(A,c)*dot(A,c))-1/116480.
    coneq[11655]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c**2))))*dot(A,c)*dot(A,c))-1/43680.
    coneq[11656]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,dot(A,c)))))*dot(A,c)*dot(A,c))-1/87360.
    coneq[11657]=dot(b,dot(A,dot(A,c*dot(A,c**2*dot(A,c))))*dot(A,c)*dot(A,c))-1/29120.
    coneq[11658]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c)*dot(A,c))))*dot(A,c)*dot(A,c))-1/58240.
    coneq[11659]=dot(b,dot(A,dot(A,c**2*dot(A,c**3)))*dot(A,c)*dot(A,c))-1/11648.
    coneq[11660]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c**2))))*dot(A,c)*dot(A,c))-1/34944.
    coneq[11661]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,dot(A,c)))))*dot(A,c)*dot(A,c))-1/69888.
    coneq[11662]=dot(b,dot(A,dot(A,c**2*dot(A,c*dot(A,c))))*dot(A,c)*dot(A,c))-1/23296.
    coneq[11663]=dot(b,dot(A,dot(A,c**3*dot(A,c**2)))*dot(A,c)*dot(A,c))-1/8736.
    coneq[11664]=dot(b,dot(A,dot(A,c**3*dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/17472.
    coneq[11665]=dot(b,dot(A,dot(A,c**4*dot(A,c)))*dot(A,c)*dot(A,c))-1/5824.
    coneq[11666]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,c**2)))*dot(A,c)*dot(A,c))-1/26208.
    coneq[11667]=dot(b,dot(A,dot(A,dot(A,c**2)*dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/52416.
    coneq[11668]=dot(b,dot(A,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/104832.
    coneq[11669]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**3)))*dot(A,c)*dot(A,c))-1/23296.
    coneq[11670]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c**2))))*dot(A,c)*dot(A,c))-1/69888.
    coneq[11671]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c)))))*dot(A,c)*dot(A,c))-1/139776.
    coneq[11672]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c*dot(A,c))))*dot(A,c)*dot(A,c))-1/46592.
    coneq[11673]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c**2)))*dot(A,c)*dot(A,c))-1/17472.
    coneq[11674]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/34944.
    coneq[11675]=dot(b,dot(A,dot(A,c**2*dot(A,c)*dot(A,c)))*dot(A,c)*dot(A,c))-1/11648.
    coneq[11676]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)*dot(A,c)))*dot(A,c)*dot(A,c))-1/23296.
    coneq[11677]=dot(b,dot(A,c*dot(A,c**5))*dot(A,c)*dot(A,c))-1/2496.
    coneq[11678]=dot(b,dot(A,c*dot(A,dot(A,c**4)))*dot(A,c)*dot(A,c))-1/12480.
    coneq[11679]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**3))))*dot(A,c)*dot(A,c))-1/49920.
    coneq[11680]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c)*dot(A,c))-1/149760.
    coneq[11681]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c)*dot(A,c))-1/299520.
    coneq[11682]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c)*dot(A,c))-1/99840.
    coneq[11683]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c**2))))*dot(A,c)*dot(A,c))-1/37440.
    coneq[11684]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c)*dot(A,c))-1/74880.
    coneq[11685]=dot(b,dot(A,c*dot(A,dot(A,c**2*dot(A,c))))*dot(A,c)*dot(A,c))-1/24960.
    coneq[11686]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c)*dot(A,c))-1/49920.
    coneq[11687]=dot(b,dot(A,c*dot(A,c*dot(A,c**3)))*dot(A,c)*dot(A,c))-1/9984.
    coneq[11688]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c**2))))*dot(A,c)*dot(A,c))-1/29952.
    coneq[11689]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c)*dot(A,c))-1/59904.
    coneq[11690]=dot(b,dot(A,c*dot(A,c*dot(A,c*dot(A,c))))*dot(A,c)*dot(A,c))-1/19968.
    coneq[11691]=dot(b,dot(A,c*dot(A,c**2*dot(A,c**2)))*dot(A,c)*dot(A,c))-1/7488.
    coneq[11692]=dot(b,dot(A,c*dot(A,c**2*dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/14976.
    coneq[11693]=dot(b,dot(A,c*dot(A,c**3*dot(A,c)))*dot(A,c)*dot(A,c))-1/4992.
    coneq[11694]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c)*dot(A,c))-1/14976.
    coneq[11695]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/29952.
    coneq[11696]=dot(b,dot(A,c*dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c)*dot(A,c))-1/9984.
    coneq[11697]=dot(b,dot(A,c**2*dot(A,c**4))*dot(A,c)*dot(A,c))-1/2080.
    coneq[11698]=dot(b,dot(A,c**2*dot(A,dot(A,c**3)))*dot(A,c)*dot(A,c))-1/8320.
    coneq[11699]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c**2))))*dot(A,c)*dot(A,c))-1/24960.
    coneq[11700]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*dot(A,c))-1/49920.
    coneq[11701]=dot(b,dot(A,c**2*dot(A,dot(A,c*dot(A,c))))*dot(A,c)*dot(A,c))-1/16640.
    coneq[11702]=dot(b,dot(A,c**2*dot(A,c*dot(A,c**2)))*dot(A,c)*dot(A,c))-1/6240.
    coneq[11703]=dot(b,dot(A,c**2*dot(A,c*dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/12480.
    coneq[11704]=dot(b,dot(A,c**2*dot(A,c**2*dot(A,c)))*dot(A,c)*dot(A,c))-1/4160.
    coneq[11705]=dot(b,dot(A,c**2*dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*dot(A,c))-1/8320.
    coneq[11706]=dot(b,dot(A,c**3*dot(A,c**3))*dot(A,c)*dot(A,c))-1/1664.
    coneq[11707]=dot(b,dot(A,c**3*dot(A,dot(A,c**2)))*dot(A,c)*dot(A,c))-1/4992.
    coneq[11708]=dot(b,dot(A,c**3*dot(A,dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/9984.
    coneq[11709]=dot(b,dot(A,c**3*dot(A,c*dot(A,c)))*dot(A,c)*dot(A,c))-1/3328.
    coneq[11710]=dot(b,dot(A,c**4*dot(A,c**2))*dot(A,c)*dot(A,c))-1/1248.
    coneq[11711]=dot(b,dot(A,c**4*dot(A,dot(A,c)))*dot(A,c)*dot(A,c))-1/2496.
    coneq[11712]=dot(b,dot(A,c**5*dot(A,c))*dot(A,c)*dot(A,c))-1/832.
    coneq[11713]=dot(b,dot(A,dot(A,c**2)*dot(A,c**3))*dot(A,c)*dot(A,c))-1/4992.
    coneq[11714]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c**2)))*dot(A,c)*dot(A,c))-1/14976.
    coneq[11715]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/29952.
    coneq[11716]=dot(b,dot(A,dot(A,c**2)*dot(A,c*dot(A,c)))*dot(A,c)*dot(A,c))-1/9984.
    coneq[11717]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c**3))*dot(A,c)*dot(A,c))-1/9984.
    coneq[11718]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c**2)))*dot(A,c)*dot(A,c))-1/29952.
    coneq[11719]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/59904.
    coneq[11720]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,c*dot(A,c)))*dot(A,c)*dot(A,c))-1/19968.
    coneq[11721]=dot(b,dot(A,dot(A,c)*dot(A,c**4))*dot(A,c)*dot(A,c))-1/4160.
    coneq[11722]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**3)))*dot(A,c)*dot(A,c))-1/16640.
    coneq[11723]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c**2))))*dot(A,c)*dot(A,c))-1/49920.
    coneq[11724]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*dot(A,c))-1/99840.
    coneq[11725]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c*dot(A,c))))*dot(A,c)*dot(A,c))-1/33280.
    coneq[11726]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c**2)))*dot(A,c)*dot(A,c))-1/12480.
    coneq[11727]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/24960.
    coneq[11728]=dot(b,dot(A,dot(A,c)*dot(A,c**2*dot(A,c)))*dot(A,c)*dot(A,c))-1/8320.
    coneq[11729]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*dot(A,c))-1/16640.
    coneq[11730]=dot(b,dot(A,c*dot(A,c**2)*dot(A,c**2))*dot(A,c)*dot(A,c))-1/3744.
    coneq[11731]=dot(b,dot(A,c*dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c)*dot(A,c))-1/7488.
    coneq[11732]=dot(b,dot(A,c*dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c)*dot(A,c))-1/14976.
    coneq[11733]=dot(b,dot(A,c*dot(A,c)*dot(A,c**3))*dot(A,c)*dot(A,c))-1/3328.
    coneq[11734]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c)*dot(A,c))-1/9984.
    coneq[11735]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c)*dot(A,c))-1/19968.
    coneq[11736]=dot(b,dot(A,c*dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c)*dot(A,c))-1/6656.
    coneq[11737]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c**2))*dot(A,c)*dot(A,c))-1/2496.
    coneq[11738]=dot(b,dot(A,c**2*dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*dot(A,c))-1/4992.
    coneq[11739]=dot(b,dot(A,c**3*dot(A,c)*dot(A,c))*dot(A,c)*dot(A,c))-1/1664.
    coneq[11740]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c**2))*dot(A,c)*dot(A,c))-1/4992.
    coneq[11741]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*dot(A,c))-1/9984.
    coneq[11742]=dot(b,dot(A,c*dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c)*dot(A,c))-1/3328.
    coneq[11743]=dot(b,dot(A,c**6)*dot(A,c**2)*dot(A,c))-1/546.
    coneq[11744]=dot(b,dot(A,dot(A,c**5))*dot(A,c**2)*dot(A,c))-1/3276.
    coneq[11745]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,c**2)*dot(A,c))-1/16380.
    coneq[11746]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,c**2)*dot(A,c))-1/65520.
    coneq[11747]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c**2)*dot(A,c))-1/196560.
    coneq[11748]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c**2)*dot(A,c))-1/393120.
    coneq[11749]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c**2)*dot(A,c))-1/131040.
    coneq[11750]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,c**2)*dot(A,c))-1/49140.
    coneq[11751]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c**2)*dot(A,c))-1/98280.
    coneq[11752]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,c**2)*dot(A,c))-1/32760.
    coneq[11753]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c**2)*dot(A,c))-1/65520.
    coneq[11754]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,c**2)*dot(A,c))-1/13104.
    coneq[11755]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,c**2)*dot(A,c))-1/39312.
    coneq[11756]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c**2)*dot(A,c))-1/78624.
    coneq[11757]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,c**2)*dot(A,c))-1/26208.
    coneq[11758]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,c**2)*dot(A,c))-1/9828.
    coneq[11759]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,c**2)*dot(A,c))-1/19656.
    coneq[11760]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,c**2)*dot(A,c))-1/6552.
    coneq[11761]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c**2)*dot(A,c))-1/19656.
    coneq[11762]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c**2)*dot(A,c))-1/39312.
    coneq[11763]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c**2)*dot(A,c))-1/13104.
    coneq[11764]=dot(b,dot(A,c*dot(A,c**4))*dot(A,c**2)*dot(A,c))-1/2730.
    coneq[11765]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,c**2)*dot(A,c))-1/10920.
    coneq[11766]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,c**2)*dot(A,c))-1/32760.
    coneq[11767]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2)*dot(A,c))-1/65520.
    coneq[11768]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,c**2)*dot(A,c))-1/21840.
    coneq[11769]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,c**2)*dot(A,c))-1/8190.
    coneq[11770]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,c**2)*dot(A,c))-1/16380.
    coneq[11771]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,c**2)*dot(A,c))-1/5460.
    coneq[11772]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2)*dot(A,c))-1/10920.
    coneq[11773]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,c**2)*dot(A,c))-1/2184.
    coneq[11774]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,c**2)*dot(A,c))-1/6552.
    coneq[11775]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,c**2)*dot(A,c))-1/13104.
    coneq[11776]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,c**2)*dot(A,c))-1/4368.
    coneq[11777]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,c**2)*dot(A,c))-1/1638.
    coneq[11778]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c))-1/3276.
    coneq[11779]=dot(b,dot(A,c**4*dot(A,c))*dot(A,c**2)*dot(A,c))-1/1092.
    coneq[11780]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,c**2)*dot(A,c))-1/4914.
    coneq[11781]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c))-1/9828.
    coneq[11782]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c))-1/19656.
    coneq[11783]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,c**2)*dot(A,c))-1/4368.
    coneq[11784]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c**2)*dot(A,c))-1/13104.
    coneq[11785]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c**2)*dot(A,c))-1/26208.
    coneq[11786]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c**2)*dot(A,c))-1/8736.
    coneq[11787]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,c**2)*dot(A,c))-1/3276.
    coneq[11788]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c))-1/6552.
    coneq[11789]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,c**2)*dot(A,c))-1/2184.
    coneq[11790]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c**2)*dot(A,c))-1/4368.
    coneq[11791]=dot(b,dot(A,c**6)*dot(A,dot(A,c))*dot(A,c))-1/1092.
    coneq[11792]=dot(b,dot(A,dot(A,c**5))*dot(A,dot(A,c))*dot(A,c))-1/6552.
    coneq[11793]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,dot(A,c))*dot(A,c))-1/32760.
    coneq[11794]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,dot(A,c))*dot(A,c))-1/131040.
    coneq[11795]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,dot(A,c))*dot(A,c))-1/393120.
    coneq[11796]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,dot(A,c))*dot(A,c))-1/786240.
    coneq[11797]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,dot(A,c))*dot(A,c))-1/262080.
    coneq[11798]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,dot(A,c))*dot(A,c))-1/98280.
    coneq[11799]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,dot(A,c))*dot(A,c))-1/196560.
    coneq[11800]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,dot(A,c))*dot(A,c))-1/65520.
    coneq[11801]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,dot(A,c))*dot(A,c))-1/131040.
    coneq[11802]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,dot(A,c))*dot(A,c))-1/26208.
    coneq[11803]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,dot(A,c))*dot(A,c))-1/78624.
    coneq[11804]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c))*dot(A,c))-1/157248.
    coneq[11805]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,dot(A,c))*dot(A,c))-1/52416.
    coneq[11806]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,dot(A,c))*dot(A,c))-1/19656.
    coneq[11807]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,c))-1/39312.
    coneq[11808]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,dot(A,c))*dot(A,c))-1/13104.
    coneq[11809]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,dot(A,c))*dot(A,c))-1/39312.
    coneq[11810]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,c))-1/78624.
    coneq[11811]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,dot(A,c))*dot(A,c))-1/26208.
    coneq[11812]=dot(b,dot(A,c*dot(A,c**4))*dot(A,dot(A,c))*dot(A,c))-1/5460.
    coneq[11813]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,dot(A,c))*dot(A,c))-1/21840.
    coneq[11814]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c))*dot(A,c))-1/65520.
    coneq[11815]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c))*dot(A,c))-1/131040.
    coneq[11816]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c))*dot(A,c))-1/43680.
    coneq[11817]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,dot(A,c))*dot(A,c))-1/16380.
    coneq[11818]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,c))-1/32760.
    coneq[11819]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,dot(A,c))*dot(A,c))-1/10920.
    coneq[11820]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c))*dot(A,c))-1/21840.
    coneq[11821]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,dot(A,c))*dot(A,c))-1/4368.
    coneq[11822]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,dot(A,c))*dot(A,c))-1/13104.
    coneq[11823]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,c))-1/26208.
    coneq[11824]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,dot(A,c))*dot(A,c))-1/8736.
    coneq[11825]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,dot(A,c))*dot(A,c))-1/3276.
    coneq[11826]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c))-1/6552.
    coneq[11827]=dot(b,dot(A,c**4*dot(A,c))*dot(A,dot(A,c))*dot(A,c))-1/2184.
    coneq[11828]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,dot(A,c))*dot(A,c))-1/9828.
    coneq[11829]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c))-1/19656.
    coneq[11830]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c))-1/39312.
    coneq[11831]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,dot(A,c))*dot(A,c))-1/8736.
    coneq[11832]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,dot(A,c))*dot(A,c))-1/26208.
    coneq[11833]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,c))-1/52416.
    coneq[11834]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,dot(A,c))*dot(A,c))-1/17472.
    coneq[11835]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,dot(A,c))*dot(A,c))-1/6552.
    coneq[11836]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c))-1/13104.
    coneq[11837]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,dot(A,c))*dot(A,c))-1/4368.
    coneq[11838]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,dot(A,c))*dot(A,c))-1/8736.
    coneq[11839]=dot(b,dot(A,c**5)*dot(A,c**2)*dot(A,c**2))-1/702.
    coneq[11840]=dot(b,dot(A,dot(A,c**4))*dot(A,c**2)*dot(A,c**2))-1/3510.
    coneq[11841]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c**2)*dot(A,c**2))-1/14040.
    coneq[11842]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c**2)*dot(A,c**2))-1/42120.
    coneq[11843]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2)*dot(A,c**2))-1/84240.
    coneq[11844]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c**2)*dot(A,c**2))-1/28080.
    coneq[11845]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c**2)*dot(A,c**2))-1/10530.
    coneq[11846]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c**2)*dot(A,c**2))-1/21060.
    coneq[11847]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c**2)*dot(A,c**2))-1/7020.
    coneq[11848]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2)*dot(A,c**2))-1/14040.
    coneq[11849]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c**2)*dot(A,c**2))-1/2808.
    coneq[11850]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c**2)*dot(A,c**2))-1/8424.
    coneq[11851]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c**2)*dot(A,c**2))-1/16848.
    coneq[11852]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c**2)*dot(A,c**2))-1/5616.
    coneq[11853]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c**2)*dot(A,c**2))-1/2106.
    coneq[11854]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c**2))-1/4212.
    coneq[11855]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c**2)*dot(A,c**2))-1/1404.
    coneq[11856]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c**2)*dot(A,c**2))-1/4212.
    coneq[11857]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c**2))-1/8424.
    coneq[11858]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c**2)*dot(A,c**2))-1/2808.
    coneq[11859]=dot(b,dot(A,c**5)*dot(A,dot(A,c))*dot(A,c**2))-1/1404.
    coneq[11860]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,c))*dot(A,c**2))-1/7020.
    coneq[11861]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,c))*dot(A,c**2))-1/28080.
    coneq[11862]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c))*dot(A,c**2))-1/84240.
    coneq[11863]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c))*dot(A,c**2))-1/168480.
    coneq[11864]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c))*dot(A,c**2))-1/56160.
    coneq[11865]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c))*dot(A,c**2))-1/21060.
    coneq[11866]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,c**2))-1/42120.
    coneq[11867]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c))*dot(A,c**2))-1/14040.
    coneq[11868]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c))*dot(A,c**2))-1/28080.
    coneq[11869]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c))*dot(A,c**2))-1/5616.
    coneq[11870]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c))*dot(A,c**2))-1/16848.
    coneq[11871]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,c**2))-1/33696.
    coneq[11872]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c))*dot(A,c**2))-1/11232.
    coneq[11873]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c))*dot(A,c**2))-1/4212.
    coneq[11874]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c**2))-1/8424.
    coneq[11875]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c))*dot(A,c**2))-1/2808.
    coneq[11876]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c))*dot(A,c**2))-1/8424.
    coneq[11877]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c**2))-1/16848.
    coneq[11878]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c))*dot(A,c**2))-1/5616.
    coneq[11879]=dot(b,dot(A,c**5)*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/2808.
    coneq[11880]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/14040.
    coneq[11881]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/56160.
    coneq[11882]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/168480.
    coneq[11883]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/336960.
    coneq[11884]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/112320.
    coneq[11885]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/42120.
    coneq[11886]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/84240.
    coneq[11887]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/28080.
    coneq[11888]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/56160.
    coneq[11889]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/11232.
    coneq[11890]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/33696.
    coneq[11891]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/67392.
    coneq[11892]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/22464.
    coneq[11893]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/8424.
    coneq[11894]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/16848.
    coneq[11895]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/5616.
    coneq[11896]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/16848.
    coneq[11897]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/33696.
    coneq[11898]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/11232.
    coneq[11899]=dot(b,dot(A,c**5)*dot(A,c**3)*dot(A,c))-1/624.
    coneq[11900]=dot(b,dot(A,dot(A,c**4))*dot(A,c**3)*dot(A,c))-1/3120.
    coneq[11901]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c**3)*dot(A,c))-1/12480.
    coneq[11902]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c**3)*dot(A,c))-1/37440.
    coneq[11903]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**3)*dot(A,c))-1/74880.
    coneq[11904]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c**3)*dot(A,c))-1/24960.
    coneq[11905]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c**3)*dot(A,c))-1/9360.
    coneq[11906]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c**3)*dot(A,c))-1/18720.
    coneq[11907]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c**3)*dot(A,c))-1/6240.
    coneq[11908]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c**3)*dot(A,c))-1/12480.
    coneq[11909]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c**3)*dot(A,c))-1/2496.
    coneq[11910]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c**3)*dot(A,c))-1/7488.
    coneq[11911]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c**3)*dot(A,c))-1/14976.
    coneq[11912]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c**3)*dot(A,c))-1/4992.
    coneq[11913]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c**3)*dot(A,c))-1/1872.
    coneq[11914]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c**3)*dot(A,c))-1/3744.
    coneq[11915]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c**3)*dot(A,c))-1/1248.
    coneq[11916]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c**3)*dot(A,c))-1/3744.
    coneq[11917]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c**3)*dot(A,c))-1/7488.
    coneq[11918]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c**3)*dot(A,c))-1/2496.
    coneq[11919]=dot(b,dot(A,c**5)*dot(A,dot(A,c**2))*dot(A,c))-1/1872.
    coneq[11920]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,c**2))*dot(A,c))-1/9360.
    coneq[11921]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,c**2))*dot(A,c))-1/37440.
    coneq[11922]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c**2))*dot(A,c))-1/112320.
    coneq[11923]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c**2))*dot(A,c))-1/224640.
    coneq[11924]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c**2))*dot(A,c))-1/74880.
    coneq[11925]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c**2))*dot(A,c))-1/28080.
    coneq[11926]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c**2))*dot(A,c))-1/56160.
    coneq[11927]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c**2))*dot(A,c))-1/18720.
    coneq[11928]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c**2))*dot(A,c))-1/37440.
    coneq[11929]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c**2))*dot(A,c))-1/7488.
    coneq[11930]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c**2))*dot(A,c))-1/22464.
    coneq[11931]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2))*dot(A,c))-1/44928.
    coneq[11932]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c**2))*dot(A,c))-1/14976.
    coneq[11933]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c**2))*dot(A,c))-1/5616.
    coneq[11934]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c**2))*dot(A,c))-1/11232.
    coneq[11935]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c**2))*dot(A,c))-1/3744.
    coneq[11936]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c**2))*dot(A,c))-1/11232.
    coneq[11937]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c**2))*dot(A,c))-1/22464.
    coneq[11938]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c**2))*dot(A,c))-1/7488.
    coneq[11939]=dot(b,dot(A,c**5)*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/3744.
    coneq[11940]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/18720.
    coneq[11941]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/74880.
    coneq[11942]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/224640.
    coneq[11943]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/449280.
    coneq[11944]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/149760.
    coneq[11945]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/56160.
    coneq[11946]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/112320.
    coneq[11947]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/37440.
    coneq[11948]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/74880.
    coneq[11949]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/14976.
    coneq[11950]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/44928.
    coneq[11951]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/89856.
    coneq[11952]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/29952.
    coneq[11953]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/11232.
    coneq[11954]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/22464.
    coneq[11955]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/7488.
    coneq[11956]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/22464.
    coneq[11957]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/44928.
    coneq[11958]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,c))-1/14976.
    coneq[11959]=dot(b,dot(A,c**5)*dot(A,c*dot(A,c))*dot(A,c))-1/1248.
    coneq[11960]=dot(b,dot(A,dot(A,c**4))*dot(A,c*dot(A,c))*dot(A,c))-1/6240.
    coneq[11961]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c*dot(A,c))*dot(A,c))-1/24960.
    coneq[11962]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c*dot(A,c))*dot(A,c))-1/74880.
    coneq[11963]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c*dot(A,c))*dot(A,c))-1/149760.
    coneq[11964]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c*dot(A,c))*dot(A,c))-1/49920.
    coneq[11965]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c*dot(A,c))*dot(A,c))-1/18720.
    coneq[11966]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c*dot(A,c))*dot(A,c))-1/37440.
    coneq[11967]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c*dot(A,c))*dot(A,c))-1/12480.
    coneq[11968]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c*dot(A,c))*dot(A,c))-1/24960.
    coneq[11969]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c*dot(A,c))*dot(A,c))-1/4992.
    coneq[11970]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c*dot(A,c))*dot(A,c))-1/14976.
    coneq[11971]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c))*dot(A,c))-1/29952.
    coneq[11972]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c*dot(A,c))*dot(A,c))-1/9984.
    coneq[11973]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c*dot(A,c))*dot(A,c))-1/3744.
    coneq[11974]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c*dot(A,c))*dot(A,c))-1/7488.
    coneq[11975]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c*dot(A,c))*dot(A,c))-1/2496.
    coneq[11976]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c*dot(A,c))*dot(A,c))-1/7488.
    coneq[11977]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c*dot(A,c))*dot(A,c))-1/14976.
    coneq[11978]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c*dot(A,c))*dot(A,c))-1/4992.
    coneq[11979]=dot(b,dot(A,c**4)*dot(A,c**3)*dot(A,c**2))-1/780.
    coneq[11980]=dot(b,dot(A,dot(A,c**3))*dot(A,c**3)*dot(A,c**2))-1/3120.
    coneq[11981]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**3)*dot(A,c**2))-1/9360.
    coneq[11982]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**3)*dot(A,c**2))-1/18720.
    coneq[11983]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**3)*dot(A,c**2))-1/6240.
    coneq[11984]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**3)*dot(A,c**2))-1/2340.
    coneq[11985]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**3)*dot(A,c**2))-1/4680.
    coneq[11986]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**3)*dot(A,c**2))-1/1560.
    coneq[11987]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**3)*dot(A,c**2))-1/3120.
    coneq[11988]=dot(b,dot(A,c**4)*dot(A,dot(A,c**2))*dot(A,c**2))-1/2340.
    coneq[11989]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c**2))*dot(A,c**2))-1/9360.
    coneq[11990]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c**2))*dot(A,c**2))-1/28080.
    coneq[11991]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2))*dot(A,c**2))-1/56160.
    coneq[11992]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c**2))*dot(A,c**2))-1/18720.
    coneq[11993]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c**2))*dot(A,c**2))-1/7020.
    coneq[11994]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c**2))*dot(A,c**2))-1/14040.
    coneq[11995]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c**2))*dot(A,c**2))-1/4680.
    coneq[11996]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c**2))*dot(A,c**2))-1/9360.
    coneq[11997]=dot(b,dot(A,c**4)*dot(A,dot(A,dot(A,c)))*dot(A,c**2))-1/4680.
    coneq[11998]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,c)))*dot(A,c**2))-1/18720.
    coneq[11999]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c)))*dot(A,c**2))-1/56160.
    coneq[12000]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)))*dot(A,c**2))-1/112320.
    coneq[12001]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,c**2))-1/37440.
    coneq[12002]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,c)))*dot(A,c**2))-1/14040.
    coneq[12003]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,c**2))-1/28080.
    coneq[12004]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,c**2))-1/9360.
    coneq[12005]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,c**2))-1/18720.
    coneq[12006]=dot(b,dot(A,c**4)*dot(A,c*dot(A,c))*dot(A,c**2))-1/1560.
    coneq[12007]=dot(b,dot(A,dot(A,c**3))*dot(A,c*dot(A,c))*dot(A,c**2))-1/6240.
    coneq[12008]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,c))*dot(A,c**2))-1/18720.
    coneq[12009]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c))*dot(A,c**2))-1/37440.
    coneq[12010]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,c))*dot(A,c**2))-1/12480.
    coneq[12011]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,c))*dot(A,c**2))-1/4680.
    coneq[12012]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,c))*dot(A,c**2))-1/9360.
    coneq[12013]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,c))*dot(A,c**2))-1/3120.
    coneq[12014]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,c))*dot(A,c**2))-1/6240.
    coneq[12015]=dot(b,dot(A,c**4)*dot(A,c**3)*dot(A,dot(A,c)))-1/1560.
    coneq[12016]=dot(b,dot(A,dot(A,c**3))*dot(A,c**3)*dot(A,dot(A,c)))-1/6240.
    coneq[12017]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**3)*dot(A,dot(A,c)))-1/18720.
    coneq[12018]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**3)*dot(A,dot(A,c)))-1/37440.
    coneq[12019]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**3)*dot(A,dot(A,c)))-1/12480.
    coneq[12020]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**3)*dot(A,dot(A,c)))-1/4680.
    coneq[12021]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**3)*dot(A,dot(A,c)))-1/9360.
    coneq[12022]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**3)*dot(A,dot(A,c)))-1/3120.
    coneq[12023]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**3)*dot(A,dot(A,c)))-1/6240.
    coneq[12024]=dot(b,dot(A,c**4)*dot(A,dot(A,c**2))*dot(A,dot(A,c)))-1/4680.
    coneq[12025]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c**2))*dot(A,dot(A,c)))-1/18720.
    coneq[12026]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c**2))*dot(A,dot(A,c)))-1/56160.
    coneq[12027]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2))*dot(A,dot(A,c)))-1/112320.
    coneq[12028]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c**2))*dot(A,dot(A,c)))-1/37440.
    coneq[12029]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c**2))*dot(A,dot(A,c)))-1/14040.
    coneq[12030]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c**2))*dot(A,dot(A,c)))-1/28080.
    coneq[12031]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c**2))*dot(A,dot(A,c)))-1/9360.
    coneq[12032]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c**2))*dot(A,dot(A,c)))-1/18720.
    coneq[12033]=dot(b,dot(A,c**4)*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/9360.
    coneq[12034]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/37440.
    coneq[12035]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/112320.
    coneq[12036]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/224640.
    coneq[12037]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/74880.
    coneq[12038]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/28080.
    coneq[12039]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/56160.
    coneq[12040]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/18720.
    coneq[12041]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c)))-1/37440.
    coneq[12042]=dot(b,dot(A,c**4)*dot(A,c*dot(A,c))*dot(A,dot(A,c)))-1/3120.
    coneq[12043]=dot(b,dot(A,dot(A,c**3))*dot(A,c*dot(A,c))*dot(A,dot(A,c)))-1/12480.
    coneq[12044]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,c))*dot(A,dot(A,c)))-1/37440.
    coneq[12045]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c))*dot(A,dot(A,c)))-1/74880.
    coneq[12046]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,c))*dot(A,dot(A,c)))-1/24960.
    coneq[12047]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,c))*dot(A,dot(A,c)))-1/9360.
    coneq[12048]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,c))*dot(A,dot(A,c)))-1/18720.
    coneq[12049]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,c))*dot(A,dot(A,c)))-1/6240.
    coneq[12050]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,c))*dot(A,dot(A,c)))-1/12480.
    coneq[12051]=dot(b,dot(A,c**3)*dot(A,c**3)*dot(A,c**3))-1/832.
    coneq[12052]=dot(b,dot(A,dot(A,c**2))*dot(A,c**3)*dot(A,c**3))-1/2496.
    coneq[12053]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**3)*dot(A,c**3))-1/4992.
    coneq[12054]=dot(b,dot(A,c*dot(A,c))*dot(A,c**3)*dot(A,c**3))-1/1664.
    coneq[12055]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))*dot(A,c**3))-1/7488.
    coneq[12056]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2))*dot(A,c**3))-1/14976.
    coneq[12057]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c**2))*dot(A,c**3))-1/4992.
    coneq[12058]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,c**3))-1/29952.
    coneq[12059]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,c**3))-1/9984.
    coneq[12060]=dot(b,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))*dot(A,c**3))-1/3328.
    coneq[12061]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))-1/22464.
    coneq[12062]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))-1/44928.
    coneq[12063]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c**2))*dot(A,dot(A,c**2)))-1/14976.
    coneq[12064]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2)))-1/89856.
    coneq[12065]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2)))-1/29952.
    coneq[12066]=dot(b,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))*dot(A,dot(A,c**2)))-1/9984.
    coneq[12067]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/179712.
    coneq[12068]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c))))-1/59904.
    coneq[12069]=dot(b,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c))))-1/19968.
    coneq[12070]=dot(b,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))*dot(A,c*dot(A,c)))-1/6656.
    coneq[12071]=dot(b,dot(A,c**4)*dot(A,c**4)*dot(A,c))-1/650.
    coneq[12072]=dot(b,dot(A,dot(A,c**3))*dot(A,c**4)*dot(A,c))-1/2600.
    coneq[12073]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**4)*dot(A,c))-1/7800.
    coneq[12074]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**4)*dot(A,c))-1/15600.
    coneq[12075]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**4)*dot(A,c))-1/5200.
    coneq[12076]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**4)*dot(A,c))-1/1950.
    coneq[12077]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**4)*dot(A,c))-1/3900.
    coneq[12078]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**4)*dot(A,c))-1/1300.
    coneq[12079]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**4)*dot(A,c))-1/2600.
    coneq[12080]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c**3))*dot(A,c))-1/10400.
    coneq[12081]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c**3))*dot(A,c))-1/31200.
    coneq[12082]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**3))*dot(A,c))-1/62400.
    coneq[12083]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c**3))*dot(A,c))-1/20800.
    coneq[12084]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c**3))*dot(A,c))-1/7800.
    coneq[12085]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c**3))*dot(A,c))-1/15600.
    coneq[12086]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c**3))*dot(A,c))-1/5200.
    coneq[12087]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c**3))*dot(A,c))-1/10400.
    coneq[12088]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c**2)))*dot(A,c))-1/93600.
    coneq[12089]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c**2)))*dot(A,c))-1/187200.
    coneq[12090]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c**2)))*dot(A,c))-1/62400.
    coneq[12091]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,c**2)))*dot(A,c))-1/23400.
    coneq[12092]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c**2)))*dot(A,c))-1/46800.
    coneq[12093]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,c**2)))*dot(A,c))-1/15600.
    coneq[12094]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c**2)))*dot(A,c))-1/31200.
    coneq[12095]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c))-1/374400.
    coneq[12096]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c))-1/124800.
    coneq[12097]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c))-1/46800.
    coneq[12098]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c))-1/93600.
    coneq[12099]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c))-1/31200.
    coneq[12100]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c))-1/62400.
    coneq[12101]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c*dot(A,c)))*dot(A,c))-1/41600.
    coneq[12102]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c*dot(A,c)))*dot(A,c))-1/15600.
    coneq[12103]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c*dot(A,c)))*dot(A,c))-1/31200.
    coneq[12104]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c*dot(A,c)))*dot(A,c))-1/10400.
    coneq[12105]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c*dot(A,c)))*dot(A,c))-1/20800.
    coneq[12106]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,c**2))*dot(A,c))-1/5850.
    coneq[12107]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,c**2))*dot(A,c))-1/11700.
    coneq[12108]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,c**2))*dot(A,c))-1/3900.
    coneq[12109]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,c**2))*dot(A,c))-1/7800.
    coneq[12110]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,dot(A,c)))*dot(A,c))-1/23400.
    coneq[12111]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,dot(A,c)))*dot(A,c))-1/7800.
    coneq[12112]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,dot(A,c)))*dot(A,c))-1/15600.
    coneq[12113]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**2*dot(A,c))*dot(A,c))-1/2600.
    coneq[12114]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**2*dot(A,c))*dot(A,c))-1/5200.
    coneq[12115]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c)*dot(A,c))*dot(A,c))-1/10400.
    coneq[12116]=dot(b,dot(A,c**6)*dot(A,c)*dot(A,c)*c)-1/364.
    coneq[12117]=dot(b,dot(A,dot(A,c**5))*dot(A,c)*dot(A,c)*c)-1/2184.
    coneq[12118]=dot(b,dot(A,dot(A,dot(A,c**4)))*dot(A,c)*dot(A,c)*c)-1/10920.
    coneq[12119]=dot(b,dot(A,dot(A,dot(A,dot(A,c**3))))*dot(A,c)*dot(A,c)*c)-1/43680.
    coneq[12120]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c**2)))))*dot(A,c)*dot(A,c)*c)-1/131040.
    coneq[12121]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,dot(A,c))))))*dot(A,c)*dot(A,c)*c)-1/262080.
    coneq[12122]=dot(b,dot(A,dot(A,dot(A,dot(A,c*dot(A,c)))))*dot(A,c)*dot(A,c)*c)-1/87360.
    coneq[12123]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c**2))))*dot(A,c)*dot(A,c)*c)-1/32760.
    coneq[12124]=dot(b,dot(A,dot(A,dot(A,c*dot(A,dot(A,c)))))*dot(A,c)*dot(A,c)*c)-1/65520.
    coneq[12125]=dot(b,dot(A,dot(A,dot(A,c**2*dot(A,c))))*dot(A,c)*dot(A,c)*c)-1/21840.
    coneq[12126]=dot(b,dot(A,dot(A,dot(A,dot(A,c)*dot(A,c))))*dot(A,c)*dot(A,c)*c)-1/43680.
    coneq[12127]=dot(b,dot(A,dot(A,c*dot(A,c**3)))*dot(A,c)*dot(A,c)*c)-1/8736.
    coneq[12128]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c**2))))*dot(A,c)*dot(A,c)*c)-1/26208.
    coneq[12129]=dot(b,dot(A,dot(A,c*dot(A,dot(A,dot(A,c)))))*dot(A,c)*dot(A,c)*c)-1/52416.
    coneq[12130]=dot(b,dot(A,dot(A,c*dot(A,c*dot(A,c))))*dot(A,c)*dot(A,c)*c)-1/17472.
    coneq[12131]=dot(b,dot(A,dot(A,c**2*dot(A,c**2)))*dot(A,c)*dot(A,c)*c)-1/6552.
    coneq[12132]=dot(b,dot(A,dot(A,c**2*dot(A,dot(A,c))))*dot(A,c)*dot(A,c)*c)-1/13104.
    coneq[12133]=dot(b,dot(A,dot(A,c**3*dot(A,c)))*dot(A,c)*dot(A,c)*c)-1/4368.
    coneq[12134]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c**2)))*dot(A,c)*dot(A,c)*c)-1/13104.
    coneq[12135]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,dot(A,c))))*dot(A,c)*dot(A,c)*c)-1/26208.
    coneq[12136]=dot(b,dot(A,dot(A,c*dot(A,c)*dot(A,c)))*dot(A,c)*dot(A,c)*c)-1/8736.
    coneq[12137]=dot(b,dot(A,c*dot(A,c**4))*dot(A,c)*dot(A,c)*c)-1/1820.
    coneq[12138]=dot(b,dot(A,c*dot(A,dot(A,c**3)))*dot(A,c)*dot(A,c)*c)-1/7280.
    coneq[12139]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c**2))))*dot(A,c)*dot(A,c)*c)-1/21840.
    coneq[12140]=dot(b,dot(A,c*dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*dot(A,c)*c)-1/43680.
    coneq[12141]=dot(b,dot(A,c*dot(A,dot(A,c*dot(A,c))))*dot(A,c)*dot(A,c)*c)-1/14560.
    coneq[12142]=dot(b,dot(A,c*dot(A,c*dot(A,c**2)))*dot(A,c)*dot(A,c)*c)-1/5460.
    coneq[12143]=dot(b,dot(A,c*dot(A,c*dot(A,dot(A,c))))*dot(A,c)*dot(A,c)*c)-1/10920.
    coneq[12144]=dot(b,dot(A,c*dot(A,c**2*dot(A,c)))*dot(A,c)*dot(A,c)*c)-1/3640.
    coneq[12145]=dot(b,dot(A,c*dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*dot(A,c)*c)-1/7280.
    coneq[12146]=dot(b,dot(A,c**2*dot(A,c**3))*dot(A,c)*dot(A,c)*c)-1/1456.
    coneq[12147]=dot(b,dot(A,c**2*dot(A,dot(A,c**2)))*dot(A,c)*dot(A,c)*c)-1/4368.
    coneq[12148]=dot(b,dot(A,c**2*dot(A,dot(A,dot(A,c))))*dot(A,c)*dot(A,c)*c)-1/8736.
    coneq[12149]=dot(b,dot(A,c**2*dot(A,c*dot(A,c)))*dot(A,c)*dot(A,c)*c)-1/2912.
    coneq[12150]=dot(b,dot(A,c**3*dot(A,c**2))*dot(A,c)*dot(A,c)*c)-1/1092.
    coneq[12151]=dot(b,dot(A,c**3*dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*c)-1/2184.
    coneq[12152]=dot(b,dot(A,c**4*dot(A,c))*dot(A,c)*dot(A,c)*c)-1/728.
    coneq[12153]=dot(b,dot(A,dot(A,c**2)*dot(A,c**2))*dot(A,c)*dot(A,c)*c)-1/3276.
    coneq[12154]=dot(b,dot(A,dot(A,c**2)*dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*c)-1/6552.
    coneq[12155]=dot(b,dot(A,dot(A,dot(A,c))*dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*c)-1/13104.
    coneq[12156]=dot(b,dot(A,dot(A,c)*dot(A,c**3))*dot(A,c)*dot(A,c)*c)-1/2912.
    coneq[12157]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c**2)))*dot(A,c)*dot(A,c)*c)-1/8736.
    coneq[12158]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,dot(A,c))))*dot(A,c)*dot(A,c)*c)-1/17472.
    coneq[12159]=dot(b,dot(A,dot(A,c)*dot(A,c*dot(A,c)))*dot(A,c)*dot(A,c)*c)-1/5824.
    coneq[12160]=dot(b,dot(A,c*dot(A,c)*dot(A,c**2))*dot(A,c)*dot(A,c)*c)-1/2184.
    coneq[12161]=dot(b,dot(A,c*dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*c)-1/4368.
    coneq[12162]=dot(b,dot(A,c**2*dot(A,c)*dot(A,c))*dot(A,c)*dot(A,c)*c)-1/1456.
    coneq[12163]=dot(b,dot(A,dot(A,c)*dot(A,c)*dot(A,c))*dot(A,c)*dot(A,c)*c)-1/2912.
    coneq[12164]=dot(b,dot(A,c**5)*dot(A,c**2)*dot(A,c)*c)-1/468.
    coneq[12165]=dot(b,dot(A,dot(A,c**4))*dot(A,c**2)*dot(A,c)*c)-1/2340.
    coneq[12166]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c**2)*dot(A,c)*c)-1/9360.
    coneq[12167]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c**2)*dot(A,c)*c)-1/28080.
    coneq[12168]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c**2)*dot(A,c)*c)-1/56160.
    coneq[12169]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c**2)*dot(A,c)*c)-1/18720.
    coneq[12170]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c**2)*dot(A,c)*c)-1/7020.
    coneq[12171]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c**2)*dot(A,c)*c)-1/14040.
    coneq[12172]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c**2)*dot(A,c)*c)-1/4680.
    coneq[12173]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c**2)*dot(A,c)*c)-1/9360.
    coneq[12174]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c**2)*dot(A,c)*c)-1/1872.
    coneq[12175]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c**2)*dot(A,c)*c)-1/5616.
    coneq[12176]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c**2)*dot(A,c)*c)-1/11232.
    coneq[12177]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c**2)*dot(A,c)*c)-1/3744.
    coneq[12178]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c**2)*dot(A,c)*c)-1/1404.
    coneq[12179]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c)*c)-1/2808.
    coneq[12180]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c**2)*dot(A,c)*c)-1/936.
    coneq[12181]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c**2)*dot(A,c)*c)-1/2808.
    coneq[12182]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c)*c)-1/5616.
    coneq[12183]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c**2)*dot(A,c)*c)-1/1872.
    coneq[12184]=dot(b,dot(A,c**5)*dot(A,dot(A,c))*dot(A,c)*c)-1/936.
    coneq[12185]=dot(b,dot(A,dot(A,c**4))*dot(A,dot(A,c))*dot(A,c)*c)-1/4680.
    coneq[12186]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,dot(A,c))*dot(A,c)*c)-1/18720.
    coneq[12187]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,dot(A,c))*dot(A,c)*c)-1/56160.
    coneq[12188]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,dot(A,c))*dot(A,c)*c)-1/112320.
    coneq[12189]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,dot(A,c))*dot(A,c)*c)-1/37440.
    coneq[12190]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,dot(A,c))*dot(A,c)*c)-1/14040.
    coneq[12191]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,c)*c)-1/28080.
    coneq[12192]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,dot(A,c))*dot(A,c)*c)-1/9360.
    coneq[12193]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,dot(A,c))*dot(A,c)*c)-1/18720.
    coneq[12194]=dot(b,dot(A,c*dot(A,c**3))*dot(A,dot(A,c))*dot(A,c)*c)-1/3744.
    coneq[12195]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,dot(A,c))*dot(A,c)*c)-1/11232.
    coneq[12196]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,c)*c)-1/22464.
    coneq[12197]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,dot(A,c))*dot(A,c)*c)-1/7488.
    coneq[12198]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,dot(A,c))*dot(A,c)*c)-1/2808.
    coneq[12199]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c)*c)-1/5616.
    coneq[12200]=dot(b,dot(A,c**3*dot(A,c))*dot(A,dot(A,c))*dot(A,c)*c)-1/1872.
    coneq[12201]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,dot(A,c))*dot(A,c)*c)-1/5616.
    coneq[12202]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c)*c)-1/11232.
    coneq[12203]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,dot(A,c))*dot(A,c)*c)-1/3744.
    coneq[12204]=dot(b,dot(A,c**4)*dot(A,c**2)*dot(A,c**2)*c)-1/585.
    coneq[12205]=dot(b,dot(A,dot(A,c**3))*dot(A,c**2)*dot(A,c**2)*c)-1/2340.
    coneq[12206]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**2)*dot(A,c**2)*c)-1/7020.
    coneq[12207]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**2)*dot(A,c**2)*c)-1/14040.
    coneq[12208]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**2)*dot(A,c**2)*c)-1/4680.
    coneq[12209]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**2)*dot(A,c**2)*c)-1/1755.
    coneq[12210]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c**2)*c)-1/3510.
    coneq[12211]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**2)*dot(A,c**2)*c)-1/1170.
    coneq[12212]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**2)*dot(A,c**2)*c)-1/2340.
    coneq[12213]=dot(b,dot(A,c**4)*dot(A,dot(A,c))*dot(A,c**2)*c)-1/1170.
    coneq[12214]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c))*dot(A,c**2)*c)-1/4680.
    coneq[12215]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c))*dot(A,c**2)*c)-1/14040.
    coneq[12216]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,c**2)*c)-1/28080.
    coneq[12217]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c))*dot(A,c**2)*c)-1/9360.
    coneq[12218]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c))*dot(A,c**2)*c)-1/3510.
    coneq[12219]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c**2)*c)-1/7020.
    coneq[12220]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c))*dot(A,c**2)*c)-1/2340.
    coneq[12221]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c))*dot(A,c**2)*c)-1/4680.
    coneq[12222]=dot(b,dot(A,c**4)*dot(A,dot(A,c))*dot(A,dot(A,c))*c)-1/2340.
    coneq[12223]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c))*dot(A,dot(A,c))*c)-1/9360.
    coneq[12224]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c))*dot(A,dot(A,c))*c)-1/28080.
    coneq[12225]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,dot(A,c))*c)-1/56160.
    coneq[12226]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c))*dot(A,dot(A,c))*c)-1/18720.
    coneq[12227]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c))*dot(A,dot(A,c))*c)-1/7020.
    coneq[12228]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,dot(A,c))*c)-1/14040.
    coneq[12229]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c))*c)-1/4680.
    coneq[12230]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c))*c)-1/9360.
    coneq[12231]=dot(b,dot(A,c**4)*dot(A,c**3)*dot(A,c)*c)-1/520.
    coneq[12232]=dot(b,dot(A,dot(A,c**3))*dot(A,c**3)*dot(A,c)*c)-1/2080.
    coneq[12233]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**3)*dot(A,c)*c)-1/6240.
    coneq[12234]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**3)*dot(A,c)*c)-1/12480.
    coneq[12235]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**3)*dot(A,c)*c)-1/4160.
    coneq[12236]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**3)*dot(A,c)*c)-1/1560.
    coneq[12237]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**3)*dot(A,c)*c)-1/3120.
    coneq[12238]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**3)*dot(A,c)*c)-1/1040.
    coneq[12239]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**3)*dot(A,c)*c)-1/2080.
    coneq[12240]=dot(b,dot(A,c**4)*dot(A,dot(A,c**2))*dot(A,c)*c)-1/1560.
    coneq[12241]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c**2))*dot(A,c)*c)-1/6240.
    coneq[12242]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c**2))*dot(A,c)*c)-1/18720.
    coneq[12243]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c**2))*dot(A,c)*c)-1/37440.
    coneq[12244]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c**2))*dot(A,c)*c)-1/12480.
    coneq[12245]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c**2))*dot(A,c)*c)-1/4680.
    coneq[12246]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c**2))*dot(A,c)*c)-1/9360.
    coneq[12247]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c**2))*dot(A,c)*c)-1/3120.
    coneq[12248]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c**2))*dot(A,c)*c)-1/6240.
    coneq[12249]=dot(b,dot(A,c**4)*dot(A,dot(A,dot(A,c)))*dot(A,c)*c)-1/3120.
    coneq[12250]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,dot(A,c)))*dot(A,c)*c)-1/12480.
    coneq[12251]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,dot(A,c)))*dot(A,c)*c)-1/37440.
    coneq[12252]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,dot(A,c)))*dot(A,c)*c)-1/74880.
    coneq[12253]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,c)*c)-1/24960.
    coneq[12254]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,dot(A,c)))*dot(A,c)*c)-1/9360.
    coneq[12255]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,c)*c)-1/18720.
    coneq[12256]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,c)*c)-1/6240.
    coneq[12257]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,c)*c)-1/12480.
    coneq[12258]=dot(b,dot(A,c**4)*dot(A,c*dot(A,c))*dot(A,c)*c)-1/1040.
    coneq[12259]=dot(b,dot(A,dot(A,c**3))*dot(A,c*dot(A,c))*dot(A,c)*c)-1/4160.
    coneq[12260]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c*dot(A,c))*dot(A,c)*c)-1/12480.
    coneq[12261]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c*dot(A,c))*dot(A,c)*c)-1/24960.
    coneq[12262]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c*dot(A,c))*dot(A,c)*c)-1/8320.
    coneq[12263]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c*dot(A,c))*dot(A,c)*c)-1/3120.
    coneq[12264]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c*dot(A,c))*dot(A,c)*c)-1/6240.
    coneq[12265]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c*dot(A,c))*dot(A,c)*c)-1/2080.
    coneq[12266]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c*dot(A,c))*dot(A,c)*c)-1/4160.
    coneq[12267]=dot(b,dot(A,c**3)*dot(A,c**3)*dot(A,c**2)*c)-1/624.
    coneq[12268]=dot(b,dot(A,dot(A,c**2))*dot(A,c**3)*dot(A,c**2)*c)-1/1872.
    coneq[12269]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**3)*dot(A,c**2)*c)-1/3744.
    coneq[12270]=dot(b,dot(A,c*dot(A,c))*dot(A,c**3)*dot(A,c**2)*c)-1/1248.
    coneq[12271]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))*dot(A,c**2)*c)-1/5616.
    coneq[12272]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2))*dot(A,c**2)*c)-1/11232.
    coneq[12273]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c**2))*dot(A,c**2)*c)-1/3744.
    coneq[12274]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,c**2)*c)-1/22464.
    coneq[12275]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,c**2)*c)-1/7488.
    coneq[12276]=dot(b,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))*dot(A,c**2)*c)-1/2496.
    coneq[12277]=dot(b,dot(A,c**3)*dot(A,c**3)*dot(A,dot(A,c))*c)-1/1248.
    coneq[12278]=dot(b,dot(A,dot(A,c**2))*dot(A,c**3)*dot(A,dot(A,c))*c)-1/3744.
    coneq[12279]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**3)*dot(A,dot(A,c))*c)-1/7488.
    coneq[12280]=dot(b,dot(A,c*dot(A,c))*dot(A,c**3)*dot(A,dot(A,c))*c)-1/2496.
    coneq[12281]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))*dot(A,dot(A,c))*c)-1/11232.
    coneq[12282]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2))*dot(A,dot(A,c))*c)-1/22464.
    coneq[12283]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c**2))*dot(A,dot(A,c))*c)-1/7488.
    coneq[12284]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*c)-1/44928.
    coneq[12285]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*c)-1/14976.
    coneq[12286]=dot(b,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))*dot(A,dot(A,c))*c)-1/4992.
    coneq[12287]=dot(b,dot(A,c**5)*dot(A,c)*dot(A,c)*c*c)-1/312.
    coneq[12288]=dot(b,dot(A,dot(A,c**4))*dot(A,c)*dot(A,c)*c*c)-1/1560.
    coneq[12289]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c)*dot(A,c)*c*c)-1/6240.
    coneq[12290]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c)*dot(A,c)*c*c)-1/18720.
    coneq[12291]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*dot(A,c)*c*c)-1/37440.
    coneq[12292]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c)*dot(A,c)*c*c)-1/12480.
    coneq[12293]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c)*dot(A,c)*c*c)-1/4680.
    coneq[12294]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c)*dot(A,c)*c*c)-1/9360.
    coneq[12295]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c)*dot(A,c)*c*c)-1/3120.
    coneq[12296]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*dot(A,c)*c*c)-1/6240.
    coneq[12297]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c)*dot(A,c)*c*c)-1/1248.
    coneq[12298]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c)*dot(A,c)*c*c)-1/3744.
    coneq[12299]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c)*dot(A,c)*c*c)-1/7488.
    coneq[12300]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c)*dot(A,c)*c*c)-1/2496.
    coneq[12301]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c)*dot(A,c)*c*c)-1/936.
    coneq[12302]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*c*c)-1/1872.
    coneq[12303]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c)*dot(A,c)*c*c)-1/624.
    coneq[12304]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c)*dot(A,c)*c*c)-1/1872.
    coneq[12305]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*c*c)-1/3744.
    coneq[12306]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c)*dot(A,c)*c*c)-1/1248.
    coneq[12307]=dot(b,dot(A,c**4)*dot(A,c**2)*dot(A,c)*c*c)-1/390.
    coneq[12308]=dot(b,dot(A,dot(A,c**3))*dot(A,c**2)*dot(A,c)*c*c)-1/1560.
    coneq[12309]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**2)*dot(A,c)*c*c)-1/4680.
    coneq[12310]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**2)*dot(A,c)*c*c)-1/9360.
    coneq[12311]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**2)*dot(A,c)*c*c)-1/3120.
    coneq[12312]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**2)*dot(A,c)*c*c)-1/1170.
    coneq[12313]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c)*c*c)-1/2340.
    coneq[12314]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**2)*dot(A,c)*c*c)-1/780.
    coneq[12315]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**2)*dot(A,c)*c*c)-1/1560.
    coneq[12316]=dot(b,dot(A,c**4)*dot(A,dot(A,c))*dot(A,c)*c*c)-1/780.
    coneq[12317]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c))*dot(A,c)*c*c)-1/3120.
    coneq[12318]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c))*dot(A,c)*c*c)-1/9360.
    coneq[12319]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,c)*c*c)-1/18720.
    coneq[12320]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c))*dot(A,c)*c*c)-1/6240.
    coneq[12321]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c))*dot(A,c)*c*c)-1/2340.
    coneq[12322]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c)*c*c)-1/4680.
    coneq[12323]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c))*dot(A,c)*c*c)-1/1560.
    coneq[12324]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c))*dot(A,c)*c*c)-1/3120.
    coneq[12325]=dot(b,dot(A,c**3)*dot(A,c**2)*dot(A,c**2)*c*c)-1/468.
    coneq[12326]=dot(b,dot(A,dot(A,c**2))*dot(A,c**2)*dot(A,c**2)*c*c)-1/1404.
    coneq[12327]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c**2)*c*c)-1/2808.
    coneq[12328]=dot(b,dot(A,c*dot(A,c))*dot(A,c**2)*dot(A,c**2)*c*c)-1/936.
    coneq[12329]=dot(b,dot(A,c**3)*dot(A,dot(A,c))*dot(A,c**2)*c*c)-1/936.
    coneq[12330]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c))*dot(A,c**2)*c*c)-1/2808.
    coneq[12331]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c**2)*c*c)-1/5616.
    coneq[12332]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c))*dot(A,c**2)*c*c)-1/1872.
    coneq[12333]=dot(b,dot(A,c**3)*dot(A,dot(A,c))*dot(A,dot(A,c))*c*c)-1/1872.
    coneq[12334]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c))*dot(A,dot(A,c))*c*c)-1/5616.
    coneq[12335]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,dot(A,c))*c*c)-1/11232.
    coneq[12336]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c))*c*c)-1/3744.
    coneq[12337]=dot(b,dot(A,c**3)*dot(A,c**3)*dot(A,c)*c*c)-1/416.
    coneq[12338]=dot(b,dot(A,dot(A,c**2))*dot(A,c**3)*dot(A,c)*c*c)-1/1248.
    coneq[12339]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**3)*dot(A,c)*c*c)-1/2496.
    coneq[12340]=dot(b,dot(A,c*dot(A,c))*dot(A,c**3)*dot(A,c)*c*c)-1/832.
    coneq[12341]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))*dot(A,c)*c*c)-1/3744.
    coneq[12342]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2))*dot(A,c)*c*c)-1/7488.
    coneq[12343]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c**2))*dot(A,c)*c*c)-1/2496.
    coneq[12344]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,c)*c*c)-1/14976.
    coneq[12345]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,c)*c*c)-1/4992.
    coneq[12346]=dot(b,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))*dot(A,c)*c*c)-1/1664.
    coneq[12347]=dot(b,dot(A,c**4)*dot(A,c)*dot(A,c)*c**3)-1/260.
    coneq[12348]=dot(b,dot(A,dot(A,c**3))*dot(A,c)*dot(A,c)*c**3)-1/1040.
    coneq[12349]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c)*dot(A,c)*c**3)-1/3120.
    coneq[12350]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c)*dot(A,c)*c**3)-1/6240.
    coneq[12351]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c)*dot(A,c)*c**3)-1/2080.
    coneq[12352]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c)*dot(A,c)*c**3)-1/780.
    coneq[12353]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*c**3)-1/1560.
    coneq[12354]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c)*dot(A,c)*c**3)-1/520.
    coneq[12355]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c)*dot(A,c)*c**3)-1/1040.
    coneq[12356]=dot(b,dot(A,c**3)*dot(A,c**2)*dot(A,c)*c**3)-1/312.
    coneq[12357]=dot(b,dot(A,dot(A,c**2))*dot(A,c**2)*dot(A,c)*c**3)-1/936.
    coneq[12358]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c)*c**3)-1/1872.
    coneq[12359]=dot(b,dot(A,c*dot(A,c))*dot(A,c**2)*dot(A,c)*c**3)-1/624.
    coneq[12360]=dot(b,dot(A,c**3)*dot(A,dot(A,c))*dot(A,c)*c**3)-1/624.
    coneq[12361]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c))*dot(A,c)*c**3)-1/1872.
    coneq[12362]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c)*c**3)-1/3744.
    coneq[12363]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c))*dot(A,c)*c**3)-1/1248.
    coneq[12364]=dot(b,dot(A,c**2)*dot(A,c**2)*dot(A,c**2)*c**3)-1/351.
    coneq[12365]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*dot(A,c**2)*c**3)-1/702.
    coneq[12366]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c**2)*c**3)-1/1404.
    coneq[12367]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c))*c**3)-1/2808.
    coneq[12368]=dot(b,dot(A,c**3)*dot(A,c)*dot(A,c)*c**4)-1/208.
    coneq[12369]=dot(b,dot(A,dot(A,c**2))*dot(A,c)*dot(A,c)*c**4)-1/624.
    coneq[12370]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*c**4)-1/1248.
    coneq[12371]=dot(b,dot(A,c*dot(A,c))*dot(A,c)*dot(A,c)*c**4)-1/416.
    coneq[12372]=dot(b,dot(A,c**2)*dot(A,c**2)*dot(A,c)*c**4)-1/234.
    coneq[12373]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*dot(A,c)*c**4)-1/468.
    coneq[12374]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c)*c**4)-1/936.
    coneq[12375]=dot(b,dot(A,c**2)*dot(A,c)*dot(A,c)*c**5)-1/156.
    coneq[12376]=dot(b,dot(A,dot(A,c))*dot(A,c)*dot(A,c)*c**5)-1/312.
    coneq[12377]=dot(b,dot(A,c)*dot(A,c)*dot(A,c)*c**6)-1/104.
    coneq[12378]=dot(b,dot(A,c**5)*dot(A,c)*dot(A,c)*dot(A,c))-1/624.
    coneq[12379]=dot(b,dot(A,dot(A,c**4))*dot(A,c)*dot(A,c)*dot(A,c))-1/3120.
    coneq[12380]=dot(b,dot(A,dot(A,dot(A,c**3)))*dot(A,c)*dot(A,c)*dot(A,c))-1/12480.
    coneq[12381]=dot(b,dot(A,dot(A,dot(A,dot(A,c**2))))*dot(A,c)*dot(A,c)*dot(A,c))-1/37440.
    coneq[12382]=dot(b,dot(A,dot(A,dot(A,dot(A,dot(A,c)))))*dot(A,c)*dot(A,c)*dot(A,c))-1/74880.
    coneq[12383]=dot(b,dot(A,dot(A,dot(A,c*dot(A,c))))*dot(A,c)*dot(A,c)*dot(A,c))-1/24960.
    coneq[12384]=dot(b,dot(A,dot(A,c*dot(A,c**2)))*dot(A,c)*dot(A,c)*dot(A,c))-1/9360.
    coneq[12385]=dot(b,dot(A,dot(A,c*dot(A,dot(A,c))))*dot(A,c)*dot(A,c)*dot(A,c))-1/18720.
    coneq[12386]=dot(b,dot(A,dot(A,c**2*dot(A,c)))*dot(A,c)*dot(A,c)*dot(A,c))-1/6240.
    coneq[12387]=dot(b,dot(A,dot(A,dot(A,c)*dot(A,c)))*dot(A,c)*dot(A,c)*dot(A,c))-1/12480.
    coneq[12388]=dot(b,dot(A,c*dot(A,c**3))*dot(A,c)*dot(A,c)*dot(A,c))-1/2496.
    coneq[12389]=dot(b,dot(A,c*dot(A,dot(A,c**2)))*dot(A,c)*dot(A,c)*dot(A,c))-1/7488.
    coneq[12390]=dot(b,dot(A,c*dot(A,dot(A,dot(A,c))))*dot(A,c)*dot(A,c)*dot(A,c))-1/14976.
    coneq[12391]=dot(b,dot(A,c*dot(A,c*dot(A,c)))*dot(A,c)*dot(A,c)*dot(A,c))-1/4992.
    coneq[12392]=dot(b,dot(A,c**2*dot(A,c**2))*dot(A,c)*dot(A,c)*dot(A,c))-1/1872.
    coneq[12393]=dot(b,dot(A,c**2*dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*dot(A,c))-1/3744.
    coneq[12394]=dot(b,dot(A,c**3*dot(A,c))*dot(A,c)*dot(A,c)*dot(A,c))-1/1248.
    coneq[12395]=dot(b,dot(A,dot(A,c)*dot(A,c**2))*dot(A,c)*dot(A,c)*dot(A,c))-1/3744.
    coneq[12396]=dot(b,dot(A,dot(A,c)*dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*dot(A,c))-1/7488.
    coneq[12397]=dot(b,dot(A,c*dot(A,c)*dot(A,c))*dot(A,c)*dot(A,c)*dot(A,c))-1/2496.
    coneq[12398]=dot(b,dot(A,c**4)*dot(A,c**2)*dot(A,c)*dot(A,c))-1/780.
    coneq[12399]=dot(b,dot(A,dot(A,c**3))*dot(A,c**2)*dot(A,c)*dot(A,c))-1/3120.
    coneq[12400]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c**2)*dot(A,c)*dot(A,c))-1/9360.
    coneq[12401]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c**2)*dot(A,c)*dot(A,c))-1/18720.
    coneq[12402]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c**2)*dot(A,c)*dot(A,c))-1/6240.
    coneq[12403]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c**2)*dot(A,c)*dot(A,c))-1/2340.
    coneq[12404]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c)*dot(A,c))-1/4680.
    coneq[12405]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c**2)*dot(A,c)*dot(A,c))-1/1560.
    coneq[12406]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c**2)*dot(A,c)*dot(A,c))-1/3120.
    coneq[12407]=dot(b,dot(A,c**4)*dot(A,dot(A,c))*dot(A,c)*dot(A,c))-1/1560.
    coneq[12408]=dot(b,dot(A,dot(A,c**3))*dot(A,dot(A,c))*dot(A,c)*dot(A,c))-1/6240.
    coneq[12409]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,dot(A,c))*dot(A,c)*dot(A,c))-1/18720.
    coneq[12410]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,dot(A,c))*dot(A,c)*dot(A,c))-1/37440.
    coneq[12411]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,dot(A,c))*dot(A,c)*dot(A,c))-1/12480.
    coneq[12412]=dot(b,dot(A,c*dot(A,c**2))*dot(A,dot(A,c))*dot(A,c)*dot(A,c))-1/4680.
    coneq[12413]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c)*dot(A,c))-1/9360.
    coneq[12414]=dot(b,dot(A,c**2*dot(A,c))*dot(A,dot(A,c))*dot(A,c)*dot(A,c))-1/3120.
    coneq[12415]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,dot(A,c))*dot(A,c)*dot(A,c))-1/6240.
    coneq[12416]=dot(b,dot(A,c**3)*dot(A,c**3)*dot(A,c)*dot(A,c))-1/832.
    coneq[12417]=dot(b,dot(A,dot(A,c**2))*dot(A,c**3)*dot(A,c)*dot(A,c))-1/2496.
    coneq[12418]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**3)*dot(A,c)*dot(A,c))-1/4992.
    coneq[12419]=dot(b,dot(A,c*dot(A,c))*dot(A,c**3)*dot(A,c)*dot(A,c))-1/1664.
    coneq[12420]=dot(b,dot(A,c**3)*dot(A,dot(A,c**2))*dot(A,c)*dot(A,c))-1/2496.
    coneq[12421]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c**2))*dot(A,c)*dot(A,c))-1/7488.
    coneq[12422]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c**2))*dot(A,c)*dot(A,c))-1/14976.
    coneq[12423]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c**2))*dot(A,c)*dot(A,c))-1/4992.
    coneq[12424]=dot(b,dot(A,c**3)*dot(A,dot(A,dot(A,c)))*dot(A,c)*dot(A,c))-1/4992.
    coneq[12425]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,dot(A,c)))*dot(A,c)*dot(A,c))-1/14976.
    coneq[12426]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,dot(A,c)))*dot(A,c)*dot(A,c))-1/29952.
    coneq[12427]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,dot(A,c)))*dot(A,c)*dot(A,c))-1/9984.
    coneq[12428]=dot(b,dot(A,c**3)*dot(A,c*dot(A,c))*dot(A,c)*dot(A,c))-1/1664.
    coneq[12429]=dot(b,dot(A,dot(A,c**2))*dot(A,c*dot(A,c))*dot(A,c)*dot(A,c))-1/4992.
    coneq[12430]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c*dot(A,c))*dot(A,c)*dot(A,c))-1/9984.
    coneq[12431]=dot(b,dot(A,c*dot(A,c))*dot(A,c*dot(A,c))*dot(A,c)*dot(A,c))-1/3328.
    coneq[12432]=dot(b,dot(A,c**3)*dot(A,c**2)*dot(A,c**2)*dot(A,c))-1/936.
    coneq[12433]=dot(b,dot(A,dot(A,c**2))*dot(A,c**2)*dot(A,c**2)*dot(A,c))-1/2808.
    coneq[12434]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c**2)*dot(A,c))-1/5616.
    coneq[12435]=dot(b,dot(A,c*dot(A,c))*dot(A,c**2)*dot(A,c**2)*dot(A,c))-1/1872.
    coneq[12436]=dot(b,dot(A,c**3)*dot(A,dot(A,c))*dot(A,c**2)*dot(A,c))-1/1872.
    coneq[12437]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c))*dot(A,c**2)*dot(A,c))-1/5616.
    coneq[12438]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c**2)*dot(A,c))-1/11232.
    coneq[12439]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c))*dot(A,c**2)*dot(A,c))-1/3744.
    coneq[12440]=dot(b,dot(A,c**3)*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c))-1/3744.
    coneq[12441]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c))-1/11232.
    coneq[12442]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c))-1/22464.
    coneq[12443]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c))-1/7488.
    coneq[12444]=dot(b,dot(A,c**2)*dot(A,c**2)*dot(A,c**2)*dot(A,c**2))-1/1053.
    coneq[12445]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*dot(A,c**2)*dot(A,c**2))-1/2106.
    coneq[12446]=dot(b,dot(A,c**2)*dot(A,dot(A,c))*dot(A,c**2)*dot(A,c**2))-1/2106.
    coneq[12447]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c**2)*dot(A,c**2))-1/4212.
    coneq[12448]=dot(b,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c**2))-1/4212.
    coneq[12449]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c**2))-1/8424.
    coneq[12450]=dot(b,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/8424.
    coneq[12451]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c)))-1/16848.
    coneq[12452]=dot(b,dot(A,c**4)*dot(A,c)*dot(A,c)*dot(A,c)*c)-1/520.
    coneq[12453]=dot(b,dot(A,dot(A,c**3))*dot(A,c)*dot(A,c)*dot(A,c)*c)-1/2080.
    coneq[12454]=dot(b,dot(A,dot(A,dot(A,c**2)))*dot(A,c)*dot(A,c)*dot(A,c)*c)-1/6240.
    coneq[12455]=dot(b,dot(A,dot(A,dot(A,dot(A,c))))*dot(A,c)*dot(A,c)*dot(A,c)*c)-1/12480.
    coneq[12456]=dot(b,dot(A,dot(A,c*dot(A,c)))*dot(A,c)*dot(A,c)*dot(A,c)*c)-1/4160.
    coneq[12457]=dot(b,dot(A,c*dot(A,c**2))*dot(A,c)*dot(A,c)*dot(A,c)*c)-1/1560.
    coneq[12458]=dot(b,dot(A,c*dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*dot(A,c)*c)-1/3120.
    coneq[12459]=dot(b,dot(A,c**2*dot(A,c))*dot(A,c)*dot(A,c)*dot(A,c)*c)-1/1040.
    coneq[12460]=dot(b,dot(A,dot(A,c)*dot(A,c))*dot(A,c)*dot(A,c)*dot(A,c)*c)-1/2080.
    coneq[12461]=dot(b,dot(A,c**3)*dot(A,c**2)*dot(A,c)*dot(A,c)*c)-1/624.
    coneq[12462]=dot(b,dot(A,dot(A,c**2))*dot(A,c**2)*dot(A,c)*dot(A,c)*c)-1/1872.
    coneq[12463]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c**2)*dot(A,c)*dot(A,c)*c)-1/3744.
    coneq[12464]=dot(b,dot(A,c*dot(A,c))*dot(A,c**2)*dot(A,c)*dot(A,c)*c)-1/1248.
    coneq[12465]=dot(b,dot(A,c**3)*dot(A,dot(A,c))*dot(A,c)*dot(A,c)*c)-1/1248.
    coneq[12466]=dot(b,dot(A,dot(A,c**2))*dot(A,dot(A,c))*dot(A,c)*dot(A,c)*c)-1/3744.
    coneq[12467]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,dot(A,c))*dot(A,c)*dot(A,c)*c)-1/7488.
    coneq[12468]=dot(b,dot(A,c*dot(A,c))*dot(A,dot(A,c))*dot(A,c)*dot(A,c)*c)-1/2496.
    coneq[12469]=dot(b,dot(A,c**2)*dot(A,c**2)*dot(A,c**2)*dot(A,c)*c)-1/702.
    coneq[12470]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*dot(A,c**2)*dot(A,c)*c)-1/1404.
    coneq[12471]=dot(b,dot(A,c**2)*dot(A,dot(A,c))*dot(A,c**2)*dot(A,c)*c)-1/1404.
    coneq[12472]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c**2)*dot(A,c)*c)-1/2808.
    coneq[12473]=dot(b,dot(A,c**2)*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c)*c)-1/2808.
    coneq[12474]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c)*c)-1/5616.
    coneq[12475]=dot(b,dot(A,c**3)*dot(A,c)*dot(A,c)*dot(A,c)*c*c)-1/416.
    coneq[12476]=dot(b,dot(A,dot(A,c**2))*dot(A,c)*dot(A,c)*dot(A,c)*c*c)-1/1248.
    coneq[12477]=dot(b,dot(A,dot(A,dot(A,c)))*dot(A,c)*dot(A,c)*dot(A,c)*c*c)-1/2496.
    coneq[12478]=dot(b,dot(A,c*dot(A,c))*dot(A,c)*dot(A,c)*dot(A,c)*c*c)-1/832.
    coneq[12479]=dot(b,dot(A,c**2)*dot(A,c**2)*dot(A,c)*dot(A,c)*c*c)-1/468.
    coneq[12480]=dot(b,dot(A,dot(A,c))*dot(A,c**2)*dot(A,c)*dot(A,c)*c*c)-1/936.
    coneq[12481]=dot(b,dot(A,c**2)*dot(A,dot(A,c))*dot(A,c)*dot(A,c)*c*c)-1/936.
    coneq[12482]=dot(b,dot(A,dot(A,c))*dot(A,dot(A,c))*dot(A,c)*dot(A,c)*c*c)-1/1872.
    coneq[12483]=dot(b,dot(A,c**2)*dot(A,c)*dot(A,c)*dot(A,c)*c**3)-1/312.
    coneq[12484]=dot(b,dot(A,dot(A,c))*dot(A,c)*dot(A,c)*dot(A,c)*c**3)-1/624.
    coneq[12485]=dot(b,dot(A,c)*dot(A,c)*dot(A,c)*dot(A,c)*c**4)-1/208.
    coneq[12486]=dot(b,c**12)-1/13.
    if any(abs(coneq)>tol):
        return 12
    else:
        print('This routine only goes up to order 13.  Use oc_butcher_high_order for higher orders.')
        return 13
